-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               10.1.10-MariaDB - mariadb.org binary distribution
-- Server OS:                    Win64
-- HeidiSQL Version:             9.4.0.5168
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- Dumping database structure for serie_a
DROP DATABASE IF EXISTS `serie_a`;
CREATE DATABASE IF NOT EXISTS `serie_a` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `serie_a`;

-- Dumping structure for table serie_a.matches
DROP TABLE IF EXISTS `matches`;
CREATE TABLE IF NOT EXISTS `matches` (
  `match_id` int(11) NOT NULL AUTO_INCREMENT,
  `Season` int(11) NOT NULL,
  `Div` varchar(5) NOT NULL,
  `Date` date NOT NULL,
  `HomeTeam` varchar(25) NOT NULL,
  `AwayTeam` varchar(25) NOT NULL,
  `FTHG` int(11) NOT NULL,
  `FTAG` int(11) NOT NULL,
  `FTR` varchar(5) NOT NULL,
  `HTHG` int(11) DEFAULT NULL,
  `HTAG` int(11),
  `HTR` varchar(5),
  `HS` int(11) DEFAULT NULL,
  `AS` int(11) DEFAULT NULL,
  `HST` int(11) DEFAULT NULL,
  `AST` int(11) DEFAULT NULL,
  `HF` int(11) DEFAULT NULL,
  `AF` int(11) DEFAULT NULL,
  `HC` int(11) DEFAULT NULL,
  `AC` int(11) DEFAULT NULL,
  `HY` int(11) DEFAULT NULL,
  `AY` int(11) DEFAULT NULL,
  `HR` int(11) DEFAULT NULL,
  `AR` int(11) DEFAULT NULL,
  PRIMARY KEY (`match_id`),
  KEY `Season_index` (`Season`),
  KEY `HomeTeam_index` (`HomeTeam`),
  KEY `AwayTeam_index` (`AwayTeam`),
  KEY `Date` (`Date`),
  CONSTRAINT `FK_matches_season` FOREIGN KEY (`Season`) REFERENCES `seasons` (`season`),
  CONSTRAINT `FK_matches_teams` FOREIGN KEY (`HomeTeam`) REFERENCES `teams` (`team`),
  CONSTRAINT `FK_matches_teams_2` FOREIGN KEY (`AwayTeam`) REFERENCES `teams` (`team`)
) ENGINE=InnoDB AUTO_INCREMENT=5553 DEFAULT CHARSET=utf8;

-- Dumping data for table serie_a.matches: ~4 rows (approximately)
DELETE FROM `matches`;
/*!40000 ALTER TABLE `matches` DISABLE KEYS */;
INSERT INTO `matches` (`match_id`, `Season`, `Div`, `Date`, `HomeTeam`, `AwayTeam`, `FTHG`, `FTAG`, `FTR`, `HTHG`, `HTAG`, `HTR`, `HS`, `AS`, `HST`, `AST`, `HF`, `AF`, `HC`, `AC`, `HY`, `AY`, `HR`, `AR`) VALUES
	(1, 2003, 'I1', '2002-09-14', 'Bologna', 'Roma', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(2, 2003, 'I1', '2002-09-14', 'Como', 'Empoli', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(3, 2003, 'I1', '2002-09-14', 'Inter', 'Torino', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(4, 2003, 'I1', '2002-09-14', 'Modena', 'Milan', 0, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(5, 2003, 'I1', '2002-09-15', 'Brescia', 'Piacenza', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(6, 2003, 'I1', '2002-09-15', 'Juventus', 'Atalanta', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(7, 2003, 'I1', '2002-09-15', 'Lazio', 'Chievo', 2, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(8, 2003, 'I1', '2002-09-15', 'Perugia', 'Reggina', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(9, 2003, 'I1', '2002-09-15', 'Udinese', 'Parma', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(10, 2003, 'I1', '2002-09-21', 'Empoli', 'Juventus', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(11, 2003, 'I1', '2002-09-21', 'Milan', 'Perugia', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(12, 2003, 'I1', '2002-09-22', 'Atalanta', 'Bologna', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(13, 2003, 'I1', '2002-09-22', 'Chievo', 'Brescia', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(14, 2003, 'I1', '2002-09-22', 'Parma', 'Como', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(15, 2003, 'I1', '2002-09-22', 'Piacenza', 'Udinese', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(16, 2003, 'I1', '2002-09-22', 'Reggina', 'Inter', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(17, 2003, 'I1', '2002-09-22', 'Roma', 'Modena', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(18, 2003, 'I1', '2002-09-22', 'Torino', 'Lazio', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(19, 2003, 'I1', '2002-09-28', 'Juventus', 'Parma', 2, 2, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(20, 2003, 'I1', '2002-09-28', 'Lazio', 'Milan', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(21, 2003, 'I1', '2002-09-29', 'Bologna', 'Piacenza', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(22, 2003, 'I1', '2002-09-29', 'Brescia', 'Roma', 2, 3, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(23, 2003, 'I1', '2002-09-29', 'Como', 'Reggina', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(24, 2003, 'I1', '2002-09-29', 'Inter', 'Chievo', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(25, 2003, 'I1', '2002-09-29', 'Modena', 'Torino', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(26, 2003, 'I1', '2002-09-29', 'Perugia', 'Empoli', 1, 3, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(27, 2003, 'I1', '2002-09-29', 'Udinese', 'Atalanta', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(28, 2003, 'I1', '2002-10-05', 'Reggina', 'Brescia', 2, 2, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(29, 2003, 'I1', '2002-10-05', 'Roma', 'Udinese', 4, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(30, 2003, 'I1', '2002-10-06', 'Atalanta', 'Lazio', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(31, 2003, 'I1', '2002-10-06', 'Chievo', 'Modena', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(32, 2003, 'I1', '2002-10-06', 'Empoli', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(33, 2003, 'I1', '2002-10-06', 'Juventus', 'Como', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(34, 2003, 'I1', '2002-10-06', 'Milan', 'Torino', 6, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(35, 2003, 'I1', '2002-10-06', 'Parma', 'Perugia', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(36, 2003, 'I1', '2002-10-06', 'Piacenza', 'Inter', 1, 4, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(37, 2003, 'I1', '2002-10-19', 'Empoli', 'Roma', 1, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(38, 2003, 'I1', '2002-10-19', 'Inter', 'Juventus', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(39, 2003, 'I1', '2002-10-20', 'Atalanta', 'Milan', 1, 4, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(40, 2003, 'I1', '2002-10-20', 'Bologna', 'Brescia', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(41, 2003, 'I1', '2002-10-20', 'Como', 'Piacenza', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(42, 2003, 'I1', '2002-10-20', 'Lazio', 'Perugia', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(43, 2003, 'I1', '2002-10-20', 'Modena', 'Parma', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(44, 2003, 'I1', '2002-10-20', 'Torino', 'Chievo', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(45, 2003, 'I1', '2002-10-20', 'Udinese', 'Reggina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(46, 2003, 'I1', '2002-10-26', 'Chievo', 'Milan', 3, 2, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(47, 2003, 'I1', '2002-10-26', 'Juventus', 'Udinese', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(48, 2003, 'I1', '2002-10-27', 'Brescia', 'Como', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(49, 2003, 'I1', '2002-10-27', 'Inter', 'Bologna', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(50, 2003, 'I1', '2002-10-27', 'Lazio', 'Roma', 2, 2, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(51, 2003, 'I1', '2002-10-27', 'Parma', 'Atalanta', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(52, 2003, 'I1', '2002-10-27', 'Perugia', 'Modena', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(53, 2003, 'I1', '2002-10-27', 'Piacenza', 'Empoli', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(54, 2003, 'I1', '2002-10-27', 'Reggina', 'Torino', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(55, 2003, 'I1', '2002-11-02', 'Torino', 'Brescia', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(56, 2003, 'I1', '2002-11-02', 'Udinese', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(57, 2003, 'I1', '2002-11-03', 'Atalanta', 'Piacenza', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(58, 2003, 'I1', '2002-11-03', 'Como', 'Inter', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(59, 2003, 'I1', '2002-11-03', 'Empoli', 'Lazio', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(60, 2003, 'I1', '2002-11-03', 'Milan', 'Reggina', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(61, 2003, 'I1', '2002-11-03', 'Modena', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(62, 2003, 'I1', '2002-11-03', 'Parma', 'Chievo', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(63, 2003, 'I1', '2002-11-03', 'Roma', 'Perugia', 2, 2, 'D', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(64, 2003, 'I1', '2002-11-06', 'Atalanta', 'Modena', 1, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(65, 2003, 'I1', '2002-11-06', 'Chievo', 'Perugia', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(66, 2003, 'I1', '2002-11-06', 'Empoli', 'Inter', 3, 4, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(67, 2003, 'I1', '2002-11-06', 'Milan', 'Udinese', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(68, 2003, 'I1', '2002-11-06', 'Parma', 'Brescia', 4, 3, 'H', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(69, 2003, 'I1', '2002-11-06', 'Piacenza', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(70, 2003, 'I1', '2002-11-06', 'Reggina', 'Lazio', 0, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(71, 2003, 'I1', '2002-11-06', 'Roma', 'Como', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(72, 2003, 'I1', '2002-11-06', 'Torino', 'Bologna', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(73, 2003, 'I1', '2002-11-09', 'Inter', 'Udinese', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(74, 2003, 'I1', '2002-11-09', 'Piacenza', 'Roma', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(75, 2003, 'I1', '2002-11-10', 'Bologna', 'Como', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(76, 2003, 'I1', '2002-11-10', 'Brescia', 'Empoli', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(77, 2003, 'I1', '2002-11-10', 'Chievo', 'Atalanta', 4, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(78, 2003, 'I1', '2002-11-10', 'Juventus', 'Milan', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(79, 2003, 'I1', '2002-11-10', 'Lazio', 'Parma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(80, 2003, 'I1', '2002-11-10', 'Perugia', 'Torino', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(81, 2003, 'I1', '2002-11-10', 'Reggina', 'Modena', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(82, 2003, 'I1', '2002-11-16', 'Bologna', 'Perugia', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(83, 2003, 'I1', '2002-11-16', 'Roma', 'Inter', 2, 2, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(84, 2003, 'I1', '2002-11-17', 'Atalanta', 'Brescia', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(85, 2003, 'I1', '2002-11-17', 'Como', 'Lazio', 1, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(86, 2003, 'I1', '2002-11-17', 'Empoli', 'Reggina', 4, 2, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(87, 2003, 'I1', '2002-11-17', 'Milan', 'Parma', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(88, 2003, 'I1', '2002-11-17', 'Modena', 'Piacenza', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(89, 2003, 'I1', '2002-11-17', 'Torino', 'Juventus', 0, 4, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(90, 2003, 'I1', '2002-11-17', 'Udinese', 'Chievo', 2, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(91, 2003, 'I1', '2002-11-23', 'Juventus', 'Bologna', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(92, 2003, 'I1', '2002-11-23', 'Milan', 'Inter', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(93, 2003, 'I1', '2002-11-24', 'Brescia', 'Udinese', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(94, 2003, 'I1', '2002-11-24', 'Chievo', 'Empoli', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(95, 2003, 'I1', '2002-11-24', 'Lazio', 'Modena', 4, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(96, 2003, 'I1', '2002-11-24', 'Parma', 'Roma', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(97, 2003, 'I1', '2002-11-24', 'Perugia', 'Como', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(98, 2003, 'I1', '2002-11-24', 'Piacenza', 'Torino', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(99, 2003, 'I1', '2002-11-24', 'Reggina', 'Atalanta', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(100, 2003, 'I1', '2002-11-30', 'Reggina', 'Chievo', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(101, 2003, 'I1', '2002-12-01', 'Atalanta', 'Perugia', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(102, 2003, 'I1', '2002-12-01', 'Bologna', 'Modena', 3, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(103, 2003, 'I1', '2002-12-01', 'Empoli', 'Milan', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(104, 2003, 'I1', '2002-12-01', 'Inter', 'Brescia', 4, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(105, 2003, 'I1', '2002-12-01', 'Piacenza', 'Lazio', 2, 3, 'A', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(106, 2003, 'I1', '2002-12-01', 'Roma', 'Juventus', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(107, 2003, 'I1', '2002-12-01', 'Torino', 'Parma', 0, 4, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(108, 2003, 'I1', '2002-12-07', 'Lazio', 'Inter', 3, 3, 'D', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(109, 2003, 'I1', '2002-12-07', 'Milan', 'Roma', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(110, 2003, 'I1', '2002-12-08', 'Brescia', 'Juventus', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(111, 2003, 'I1', '2002-12-08', 'Chievo', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(112, 2003, 'I1', '2002-12-08', 'Modena', 'Como', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(113, 2003, 'I1', '2002-12-08', 'Parma', 'Reggina', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(114, 2003, 'I1', '2002-12-08', 'Perugia', 'Piacenza', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(115, 2003, 'I1', '2002-12-08', 'Udinese', 'Empoli', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(116, 2003, 'I1', '2002-12-14', 'Bologna', 'Parma', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(117, 2003, 'I1', '2002-12-14', 'Piacenza', 'Chievo', 0, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(118, 2003, 'I1', '2002-12-15', 'Brescia', 'Perugia', 3, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(119, 2003, 'I1', '2002-12-15', 'Como', 'Milan', 1, 2, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(120, 2003, 'I1', '2002-12-15', 'Empoli', 'Modena', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(121, 2003, 'I1', '2002-12-15', 'Inter', 'Atalanta', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(122, 2003, 'I1', '2002-12-15', 'Juventus', 'Lazio', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(123, 2003, 'I1', '2002-12-15', 'Roma', 'Reggina', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(124, 2003, 'I1', '2002-12-15', 'Udinese', 'Torino', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(125, 2003, 'I1', '2002-12-18', 'Como', 'Udinese', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(126, 2003, 'I1', '2002-12-21', 'Modena', 'Udinese', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(127, 2003, 'I1', '2002-12-21', 'Torino', 'Roma', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(128, 2003, 'I1', '2002-12-22', 'Atalanta', 'Empoli', 2, 2, 'D', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(129, 2003, 'I1', '2002-12-22', 'Chievo', 'Como', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(130, 2003, 'I1', '2002-12-22', 'Lazio', 'Bologna', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(131, 2003, 'I1', '2002-12-22', 'Milan', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(132, 2003, 'I1', '2002-12-22', 'Parma', 'Inter', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(133, 2003, 'I1', '2002-12-22', 'Perugia', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(134, 2003, 'I1', '2002-12-22', 'Reggina', 'Piacenza', 3, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(135, 2003, 'I1', '2003-01-06', 'Torino', 'Atalanta', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(136, 2003, 'I1', '2003-01-11', 'Brescia', 'Lazio', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(137, 2003, 'I1', '2003-01-11', 'Empoli', 'Torino', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(138, 2003, 'I1', '2003-01-12', 'Bologna', 'Milan', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(139, 2003, 'I1', '2003-01-12', 'Como', 'Atalanta', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(140, 2003, 'I1', '2003-01-12', 'Inter', 'Modena', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(141, 2003, 'I1', '2003-01-12', 'Juventus', 'Reggina', 5, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(142, 2003, 'I1', '2003-01-12', 'Piacenza', 'Parma', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(143, 2003, 'I1', '2003-01-12', 'Roma', 'Chievo', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(144, 2003, 'I1', '2003-01-12', 'Udinese', 'Perugia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(145, 2003, 'I1', '2003-01-18', 'Parma', 'Empoli', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(146, 2003, 'I1', '2003-01-18', 'Reggina', 'Bologna', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(147, 2003, 'I1', '2003-01-19', 'Atalanta', 'Roma', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(148, 2003, 'I1', '2003-01-19', 'Chievo', 'Juventus', 1, 4, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(149, 2003, 'I1', '2003-01-19', 'Lazio', 'Udinese', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(150, 2003, 'I1', '2003-01-19', 'Milan', 'Piacenza', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(151, 2003, 'I1', '2003-01-19', 'Modena', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(152, 2003, 'I1', '2003-01-19', 'Perugia', 'Inter', 4, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(153, 2003, 'I1', '2003-01-19', 'Torino', 'Como', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(154, 2003, 'I1', '2003-01-25', 'Como', 'Roma', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(155, 2003, 'I1', '2003-01-25', 'Modena', 'Atalanta', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(156, 2003, 'I1', '2003-01-26', 'Bologna', 'Torino', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(157, 2003, 'I1', '2003-01-26', 'Brescia', 'Parma', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(158, 2003, 'I1', '2003-01-26', 'Inter', 'Empoli', 3, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(159, 2003, 'I1', '2003-01-26', 'Juventus', 'Piacenza', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(160, 2003, 'I1', '2003-01-26', 'Lazio', 'Reggina', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(161, 2003, 'I1', '2003-01-26', 'Perugia', 'Chievo', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(162, 2003, 'I1', '2003-01-26', 'Udinese', 'Milan', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(163, 2003, 'I1', '2003-02-01', 'Piacenza', 'Brescia', 1, 4, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(164, 2003, 'I1', '2003-02-01', 'Roma', 'Bologna', 3, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(165, 2003, 'I1', '2003-02-02', 'Atalanta', 'Juventus', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(166, 2003, 'I1', '2003-02-02', 'Chievo', 'Lazio', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(167, 2003, 'I1', '2003-02-02', 'Empoli', 'Como', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(168, 2003, 'I1', '2003-02-02', 'Milan', 'Modena', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(169, 2003, 'I1', '2003-02-02', 'Parma', 'Udinese', 3, 2, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(170, 2003, 'I1', '2003-02-02', 'Reggina', 'Perugia', 3, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(171, 2003, 'I1', '2003-02-02', 'Torino', 'Inter', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(172, 2003, 'I1', '2003-02-08', 'Juventus', 'Empoli', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(173, 2003, 'I1', '2003-02-08', 'Udinese', 'Piacenza', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(174, 2003, 'I1', '2003-02-09', 'Bologna', 'Atalanta', 2, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(175, 2003, 'I1', '2003-02-09', 'Brescia', 'Chievo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(176, 2003, 'I1', '2003-02-09', 'Como', 'Parma', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(177, 2003, 'I1', '2003-02-09', 'Inter', 'Reggina', 3, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(178, 2003, 'I1', '2003-02-09', 'Lazio', 'Torino', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(179, 2003, 'I1', '2003-02-09', 'Modena', 'Roma', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(180, 2003, 'I1', '2003-02-09', 'Perugia', 'Milan', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(181, 2003, 'I1', '2003-02-15', 'Chievo', 'Inter', 2, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(182, 2003, 'I1', '2003-02-15', 'Roma', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(183, 2003, 'I1', '2003-02-16', 'Atalanta', 'Udinese', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(184, 2003, 'I1', '2003-02-16', 'Empoli', 'Perugia', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(185, 2003, 'I1', '2003-02-16', 'Milan', 'Lazio', 2, 2, 'D', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(186, 2003, 'I1', '2003-02-16', 'Parma', 'Juventus', 1, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(187, 2003, 'I1', '2003-02-16', 'Piacenza', 'Bologna', 3, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(188, 2003, 'I1', '2003-02-16', 'Reggina', 'Como', 4, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(189, 2003, 'I1', '2003-02-16', 'Torino', 'Modena', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(190, 2003, 'I1', '2003-02-22', 'Como', 'Juventus', 1, 3, 'A', 0, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(191, 2003, 'I1', '2003-02-22', 'Torino', 'Milan', 0, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(192, 2003, 'I1', '2003-02-23', 'Bologna', 'Empoli', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(193, 2003, 'I1', '2003-02-23', 'Brescia', 'Reggina', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(194, 2003, 'I1', '2003-02-23', 'Inter', 'Piacenza', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(195, 2003, 'I1', '2003-02-23', 'Lazio', 'Atalanta', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(196, 2003, 'I1', '2003-02-23', 'Modena', 'Chievo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(197, 2003, 'I1', '2003-02-23', 'Perugia', 'Parma', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(198, 2003, 'I1', '2003-02-23', 'Udinese', 'Roma', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(199, 2003, 'I1', '2003-03-01', 'Brescia', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(200, 2003, 'I1', '2003-03-01', 'Parma', 'Modena', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(201, 2003, 'I1', '2003-03-02', 'Chievo', 'Torino', 3, 2, 'H', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(202, 2003, 'I1', '2003-03-02', 'Juventus', 'Inter', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(203, 2003, 'I1', '2003-03-02', 'Milan', 'Atalanta', 3, 3, 'D', 1, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(204, 2003, 'I1', '2003-03-02', 'Perugia', 'Lazio', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(205, 2003, 'I1', '2003-03-02', 'Piacenza', 'Como', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(206, 2003, 'I1', '2003-03-02', 'Reggina', 'Udinese', 3, 2, 'H', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(207, 2003, 'I1', '2003-03-02', 'Roma', 'Empoli', 3, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(208, 2003, 'I1', '2003-03-08', 'Bologna', 'Inter', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(209, 2003, 'I1', '2003-03-08', 'Roma', 'Lazio', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(210, 2003, 'I1', '2003-03-09', 'Atalanta', 'Parma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(211, 2003, 'I1', '2003-03-09', 'Como', 'Brescia', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(212, 2003, 'I1', '2003-03-09', 'Empoli', 'Piacenza', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(213, 2003, 'I1', '2003-03-09', 'Milan', 'Chievo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(214, 2003, 'I1', '2003-03-09', 'Modena', 'Perugia', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(215, 2003, 'I1', '2003-03-09', 'Torino', 'Reggina', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(216, 2003, 'I1', '2003-03-09', 'Udinese', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(217, 2003, 'I1', '2003-03-15', 'Juventus', 'Modena', 3, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(218, 2003, 'I1', '2003-03-15', 'Reggina', 'Milan', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(219, 2003, 'I1', '2003-03-16', 'Bologna', 'Udinese', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(220, 2003, 'I1', '2003-03-16', 'Brescia', 'Torino', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(221, 2003, 'I1', '2003-03-16', 'Chievo', 'Parma', 0, 4, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(222, 2003, 'I1', '2003-03-16', 'Inter', 'Como', 4, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(223, 2003, 'I1', '2003-03-16', 'Lazio', 'Empoli', 4, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(224, 2003, 'I1', '2003-03-16', 'Perugia', 'Roma', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(225, 2003, 'I1', '2003-03-16', 'Piacenza', 'Atalanta', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(226, 2003, 'I1', '2003-03-22', 'Milan', 'Juventus', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(227, 2003, 'I1', '2003-03-22', 'Modena', 'Reggina', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(228, 2003, 'I1', '2003-03-23', 'Atalanta', 'Chievo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(229, 2003, 'I1', '2003-03-23', 'Como', 'Bologna', 5, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(230, 2003, 'I1', '2003-03-23', 'Empoli', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(231, 2003, 'I1', '2003-03-23', 'Parma', 'Lazio', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(232, 2003, 'I1', '2003-03-23', 'Roma', 'Piacenza', 3, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(233, 2003, 'I1', '2003-03-23', 'Torino', 'Perugia', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(234, 2003, 'I1', '2003-03-23', 'Udinese', 'Inter', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(235, 2003, 'I1', '2003-04-05', 'Juventus', 'Torino', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(236, 2003, 'I1', '2003-04-05', 'Parma', 'Milan', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(237, 2003, 'I1', '2003-04-06', 'Brescia', 'Atalanta', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(238, 2003, 'I1', '2003-04-06', 'Chievo', 'Udinese', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(239, 2003, 'I1', '2003-04-06', 'Inter', 'Roma', 3, 3, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(240, 2003, 'I1', '2003-04-06', 'Lazio', 'Como', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(241, 2003, 'I1', '2003-04-06', 'Perugia', 'Bologna', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(242, 2003, 'I1', '2003-04-06', 'Piacenza', 'Modena', 3, 3, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(243, 2003, 'I1', '2003-04-06', 'Reggina', 'Empoli', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(244, 2003, 'I1', '2003-04-12', 'Como', 'Perugia', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(245, 2003, 'I1', '2003-04-12', 'Inter', 'Milan', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(246, 2003, 'I1', '2003-04-13', 'Atalanta', 'Reggina', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(247, 2003, 'I1', '2003-04-13', 'Bologna', 'Juventus', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(248, 2003, 'I1', '2003-04-13', 'Empoli', 'Chievo', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(249, 2003, 'I1', '2003-04-13', 'Modena', 'Lazio', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(250, 2003, 'I1', '2003-04-13', 'Roma', 'Parma', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(251, 2003, 'I1', '2003-04-13', 'Torino', 'Piacenza', 1, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(252, 2003, 'I1', '2003-04-13', 'Udinese', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(253, 2003, 'I1', '2003-04-19', 'Brescia', 'Inter', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(254, 2003, 'I1', '2003-04-19', 'Chievo', 'Reggina', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(255, 2003, 'I1', '2003-04-19', 'Juventus', 'Roma', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(256, 2003, 'I1', '2003-04-19', 'Lazio', 'Piacenza', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(257, 2003, 'I1', '2003-04-19', 'Milan', 'Empoli', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(258, 2003, 'I1', '2003-04-19', 'Modena', 'Bologna', 3, 2, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(259, 2003, 'I1', '2003-04-19', 'Parma', 'Torino', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(260, 2003, 'I1', '2003-04-19', 'Perugia', 'Atalanta', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(261, 2003, 'I1', '2003-04-19', 'Udinese', 'Como', 3, 2, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(262, 2003, 'I1', '2003-04-26', 'Atalanta', 'Torino', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(263, 2003, 'I1', '2003-04-26', 'Roma', 'Milan', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(264, 2003, 'I1', '2003-04-27', 'Bologna', 'Chievo', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(265, 2003, 'I1', '2003-04-27', 'Como', 'Modena', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(266, 2003, 'I1', '2003-04-27', 'Empoli', 'Udinese', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(267, 2003, 'I1', '2003-04-27', 'Inter', 'Lazio', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(268, 2003, 'I1', '2003-04-27', 'Juventus', 'Brescia', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(269, 2003, 'I1', '2003-04-27', 'Piacenza', 'Perugia', 5, 1, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(270, 2003, 'I1', '2003-04-27', 'Reggina', 'Parma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(271, 2003, 'I1', '2003-05-03', 'Atalanta', 'Inter', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(272, 2003, 'I1', '2003-05-03', 'Chievo', 'Piacenza', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(273, 2003, 'I1', '2003-05-03', 'Lazio', 'Juventus', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(274, 2003, 'I1', '2003-05-03', 'Milan', 'Como', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(275, 2003, 'I1', '2003-05-03', 'Modena', 'Empoli', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(276, 2003, 'I1', '2003-05-03', 'Parma', 'Bologna', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(277, 2003, 'I1', '2003-05-03', 'Perugia', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(278, 2003, 'I1', '2003-05-03', 'Reggina', 'Roma', 2, 3, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(279, 2003, 'I1', '2003-05-03', 'Torino', 'Udinese', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(280, 2003, 'I1', '2003-05-10', 'Bologna', 'Lazio', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(281, 2003, 'I1', '2003-05-10', 'Brescia', 'Milan', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(282, 2003, 'I1', '2003-05-10', 'Como', 'Chievo', 2, 4, 'A', 0, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(283, 2003, 'I1', '2003-05-10', 'Empoli', 'Atalanta', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(284, 2003, 'I1', '2003-05-10', 'Inter', 'Parma', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(285, 2003, 'I1', '2003-05-10', 'Juventus', 'Perugia', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(286, 2003, 'I1', '2003-05-10', 'Piacenza', 'Reggina', 2, 2, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(287, 2003, 'I1', '2003-05-10', 'Roma', 'Torino', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(288, 2003, 'I1', '2003-05-10', 'Udinese', 'Modena', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(289, 2003, 'I1', '2003-05-17', 'Atalanta', 'Como', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(290, 2003, 'I1', '2003-05-17', 'Chievo', 'Roma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(291, 2003, 'I1', '2003-05-17', 'Lazio', 'Brescia', 3, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(292, 2003, 'I1', '2003-05-17', 'Milan', 'Bologna', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(293, 2003, 'I1', '2003-05-17', 'Modena', 'Inter', 0, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(294, 2003, 'I1', '2003-05-17', 'Parma', 'Piacenza', 3, 2, 'H', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(295, 2003, 'I1', '2003-05-17', 'Perugia', 'Udinese', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(296, 2003, 'I1', '2003-05-17', 'Reggina', 'Juventus', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(297, 2003, 'I1', '2003-05-17', 'Torino', 'Empoli', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(298, 2003, 'I1', '2003-05-24', 'Bologna', 'Reggina', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(299, 2003, 'I1', '2003-05-24', 'Brescia', 'Modena', 2, 2, 'D', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(300, 2003, 'I1', '2003-05-24', 'Como', 'Torino', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(301, 2003, 'I1', '2003-05-24', 'Empoli', 'Parma', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(302, 2003, 'I1', '2003-05-24', 'Inter', 'Perugia', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(303, 2003, 'I1', '2003-05-24', 'Juventus', 'Chievo', 4, 3, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(304, 2003, 'I1', '2003-05-24', 'Piacenza', 'Milan', 4, 2, 'H', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(305, 2003, 'I1', '2003-05-24', 'Roma', 'Atalanta', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(306, 2003, 'I1', '2003-05-24', 'Udinese', 'Lazio', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(307, 2004, 'I1', '2003-08-30', 'Reggina', 'Sampdoria', 2, 2, 'D', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(308, 2004, 'I1', '2003-08-31', 'Bologna', 'Parma', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(309, 2004, 'I1', '2003-08-31', 'Brescia', 'Chievo', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(310, 2004, 'I1', '2003-08-31', 'Inter', 'Modena', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(311, 2004, 'I1', '2003-08-31', 'Juventus', 'Empoli', 5, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(312, 2004, 'I1', '2003-08-31', 'Lazio', 'Lecce', 4, 1, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(313, 2004, 'I1', '2003-08-31', 'Perugia', 'Siena', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(314, 2004, 'I1', '2003-08-31', 'Udinese', 'Roma', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(315, 2004, 'I1', '2003-09-01', 'Ancona', 'Milan', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(316, 2004, 'I1', '2003-09-13', 'Milan', 'Bologna', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(317, 2004, 'I1', '2003-09-13', 'Sampdoria', 'Lazio', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(318, 2004, 'I1', '2003-09-14', 'Chievo', 'Juventus', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(319, 2004, 'I1', '2003-09-14', 'Empoli', 'Reggina', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(320, 2004, 'I1', '2003-09-14', 'Lecce', 'Ancona', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(321, 2004, 'I1', '2003-09-14', 'Modena', 'Udinese', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(322, 2004, 'I1', '2003-09-14', 'Parma', 'Perugia', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(323, 2004, 'I1', '2003-09-14', 'Roma', 'Brescia', 5, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(324, 2004, 'I1', '2003-09-14', 'Siena', 'Inter', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(325, 2004, 'I1', '2003-09-20', 'Ancona', 'Modena', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(326, 2004, 'I1', '2003-09-20', 'Siena', 'Empoli', 4, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(327, 2004, 'I1', '2003-09-21', 'Bologna', 'Udinese', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(328, 2004, 'I1', '2003-09-21', 'Brescia', 'Reggina', 4, 4, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(329, 2004, 'I1', '2003-09-21', 'Inter', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(330, 2004, 'I1', '2003-09-21', 'Juventus', 'Roma', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(331, 2004, 'I1', '2003-09-21', 'Lazio', 'Parma', 2, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(332, 2004, 'I1', '2003-09-21', 'Lecce', 'Chievo', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(333, 2004, 'I1', '2003-09-21', 'Perugia', 'Milan', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(334, 2004, 'I1', '2003-09-27', 'Reggina', 'Juventus', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(335, 2004, 'I1', '2003-09-27', 'Udinese', 'Inter', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(336, 2004, 'I1', '2003-09-28', 'Chievo', 'Perugia', 4, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(337, 2004, 'I1', '2003-09-28', 'Empoli', 'Lazio', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(338, 2004, 'I1', '2003-09-28', 'Milan', 'Lecce', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(339, 2004, 'I1', '2003-09-28', 'Modena', 'Bologna', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(340, 2004, 'I1', '2003-09-28', 'Parma', 'Siena', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(341, 2004, 'I1', '2003-09-28', 'Roma', 'Ancona', 3, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(342, 2004, 'I1', '2003-09-28', 'Sampdoria', 'Brescia', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(343, 2004, 'I1', '2003-10-05', 'Ancona', 'Udinese', 0, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(344, 2004, 'I1', '2003-10-05', 'Empoli', 'Modena', 0, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(345, 2004, 'I1', '2003-10-05', 'Inter', 'Milan', 1, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(346, 2004, 'I1', '2003-10-05', 'Juventus', 'Bologna', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(347, 2004, 'I1', '2003-10-05', 'Lazio', 'Chievo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(348, 2004, 'I1', '2003-10-05', 'Lecce', 'Brescia', 1, 4, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(349, 2004, 'I1', '2003-10-05', 'Parma', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(350, 2004, 'I1', '2003-10-05', 'Perugia', 'Reggina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(351, 2004, 'I1', '2003-10-05', 'Siena', 'Roma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(352, 2004, 'I1', '2003-10-18', 'Ancona', 'Juventus', 2, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(353, 2004, 'I1', '2003-10-18', 'Brescia', 'Inter', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(354, 2004, 'I1', '2003-10-19', 'Bologna', 'Perugia', 2, 2, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(355, 2004, 'I1', '2003-10-19', 'Chievo', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(356, 2004, 'I1', '2003-10-19', 'Milan', 'Lazio', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(357, 2004, 'I1', '2003-10-19', 'Modena', 'Lecce', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(358, 2004, 'I1', '2003-10-19', 'Reggina', 'Siena', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(359, 2004, 'I1', '2003-10-19', 'Roma', 'Parma', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(360, 2004, 'I1', '2003-10-19', 'Udinese', 'Empoli', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(361, 2004, 'I1', '2003-10-25', 'Empoli', 'Chievo', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(362, 2004, 'I1', '2003-10-25', 'Siena', 'Lecce', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(363, 2004, 'I1', '2003-10-26', 'Inter', 'Roma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(364, 2004, 'I1', '2003-10-26', 'Juventus', 'Brescia', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(365, 2004, 'I1', '2003-10-26', 'Lazio', 'Bologna', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(366, 2004, 'I1', '2003-10-26', 'Parma', 'Modena', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(367, 2004, 'I1', '2003-10-26', 'Perugia', 'Udinese', 3, 3, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(368, 2004, 'I1', '2003-10-26', 'Reggina', 'Ancona', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(369, 2004, 'I1', '2003-10-26', 'Sampdoria', 'Milan', 0, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(370, 2004, 'I1', '2003-11-01', 'Milan', 'Juventus', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(371, 2004, 'I1', '2003-11-01', 'Udinese', 'Lazio', 1, 2, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(372, 2004, 'I1', '2003-11-02', 'Ancona', 'Siena', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(373, 2004, 'I1', '2003-11-02', 'Bologna', 'Sampdoria', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(374, 2004, 'I1', '2003-11-02', 'Brescia', 'Parma', 2, 3, 'A', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(375, 2004, 'I1', '2003-11-02', 'Chievo', 'Inter', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(376, 2004, 'I1', '2003-11-02', 'Lecce', 'Empoli', 2, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(377, 2004, 'I1', '2003-11-02', 'Modena', 'Perugia', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(378, 2004, 'I1', '2003-11-02', 'Roma', 'Reggina', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(379, 2004, 'I1', '2003-11-08', 'Brescia', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(380, 2004, 'I1', '2003-11-08', 'Sampdoria', 'Empoli', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(381, 2004, 'I1', '2003-11-09', 'Inter', 'Ancona', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(382, 2004, 'I1', '2003-11-09', 'Juventus', 'Udinese', 4, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(383, 2004, 'I1', '2003-11-09', 'Parma', 'Milan', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(384, 2004, 'I1', '2003-11-09', 'Perugia', 'Lecce', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(385, 2004, 'I1', '2003-11-09', 'Reggina', 'Modena', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(386, 2004, 'I1', '2003-11-09', 'Roma', 'Lazio', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(387, 2004, 'I1', '2003-11-09', 'Siena', 'Chievo', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(388, 2004, 'I1', '2003-11-22', 'Inter', 'Reggina', 6, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(389, 2004, 'I1', '2003-11-22', 'Modena', 'Juventus', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(390, 2004, 'I1', '2003-11-23', 'Ancona', 'Brescia', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(391, 2004, 'I1', '2003-11-23', 'Bologna', 'Roma', 0, 4, 'A', 0, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(392, 2004, 'I1', '2003-11-23', 'Chievo', 'Milan', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(393, 2004, 'I1', '2003-11-23', 'Empoli', 'Parma', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(394, 2004, 'I1', '2003-11-23', 'Lazio', 'Perugia', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(395, 2004, 'I1', '2003-11-23', 'Lecce', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(396, 2004, 'I1', '2003-11-23', 'Udinese', 'Siena', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(397, 2004, 'I1', '2003-11-29', 'Juventus', 'Inter', 1, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(398, 2004, 'I1', '2003-11-29', 'Siena', 'Lazio', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(399, 2004, 'I1', '2003-11-30', 'Brescia', 'Udinese', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(400, 2004, 'I1', '2003-11-30', 'Milan', 'Modena', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(401, 2004, 'I1', '2003-11-30', 'Parma', 'Chievo', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(402, 2004, 'I1', '2003-11-30', 'Perugia', 'Empoli', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(403, 2004, 'I1', '2003-11-30', 'Reggina', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(404, 2004, 'I1', '2003-11-30', 'Roma', 'Lecce', 3, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(405, 2004, 'I1', '2003-11-30', 'Sampdoria', 'Ancona', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(406, 2004, 'I1', '2003-12-06', 'Empoli', 'Milan', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(407, 2004, 'I1', '2003-12-06', 'Lazio', 'Juventus', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(408, 2004, 'I1', '2003-12-07', 'Bologna', 'Ancona', 3, 2, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(409, 2004, 'I1', '2003-12-07', 'Chievo', 'Roma', 0, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(410, 2004, 'I1', '2003-12-07', 'Inter', 'Perugia', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(411, 2004, 'I1', '2003-12-07', 'Lecce', 'Parma', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(412, 2004, 'I1', '2003-12-07', 'Modena', 'Brescia', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(413, 2004, 'I1', '2003-12-07', 'Sampdoria', 'Siena', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(414, 2004, 'I1', '2003-12-07', 'Udinese', 'Reggina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(415, 2004, 'I1', '2003-12-13', 'Perugia', 'Sampdoria', 3, 3, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(416, 2004, 'I1', '2003-12-13', 'Udinese', 'Lecce', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(417, 2004, 'I1', '2003-12-14', 'Ancona', 'Lazio', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(418, 2004, 'I1', '2003-12-14', 'Bologna', 'Inter', 0, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(419, 2004, 'I1', '2003-12-14', 'Brescia', 'Empoli', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(420, 2004, 'I1', '2003-12-14', 'Juventus', 'Parma', 4, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(421, 2004, 'I1', '2003-12-14', 'Reggina', 'Chievo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(422, 2004, 'I1', '2003-12-14', 'Roma', 'Modena', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(423, 2004, 'I1', '2003-12-20', 'Empoli', 'Roma', 0, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(424, 2004, 'I1', '2003-12-20', 'Parma', 'Reggina', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(425, 2004, 'I1', '2003-12-21', 'Chievo', 'Ancona', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(426, 2004, 'I1', '2003-12-21', 'Lazio', 'Inter', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(427, 2004, 'I1', '2003-12-21', 'Lecce', 'Juventus', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(428, 2004, 'I1', '2003-12-21', 'Milan', 'Udinese', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(429, 2004, 'I1', '2003-12-21', 'Perugia', 'Brescia', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(430, 2004, 'I1', '2003-12-21', 'Sampdoria', 'Modena', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(431, 2004, 'I1', '2003-12-21', 'Siena', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(432, 2004, 'I1', '2004-01-06', 'Ancona', 'Parma', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(433, 2004, 'I1', '2004-01-06', 'Bologna', 'Empoli', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(434, 2004, 'I1', '2004-01-06', 'Brescia', 'Siena', 4, 2, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(435, 2004, 'I1', '2004-01-06', 'Inter', 'Lecce', 3, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(436, 2004, 'I1', '2004-01-06', 'Juventus', 'Perugia', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(437, 2004, 'I1', '2004-01-06', 'Modena', 'Chievo', 0, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(438, 2004, 'I1', '2004-01-06', 'Reggina', 'Lazio', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(439, 2004, 'I1', '2004-01-06', 'Roma', 'Milan', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(440, 2004, 'I1', '2004-01-06', 'Udinese', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(441, 2004, 'I1', '2004-01-10', 'Chievo', 'Udinese', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(442, 2004, 'I1', '2004-01-10', 'Parma', 'Inter', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(443, 2004, 'I1', '2004-01-11', 'Empoli', 'Ancona', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(444, 2004, 'I1', '2004-01-11', 'Lazio', 'Brescia', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(445, 2004, 'I1', '2004-01-11', 'Lecce', 'Bologna', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(446, 2004, 'I1', '2004-01-11', 'Milan', 'Reggina', 3, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(447, 2004, 'I1', '2004-01-11', 'Perugia', 'Roma', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(448, 2004, 'I1', '2004-01-11', 'Sampdoria', 'Juventus', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(449, 2004, 'I1', '2004-01-11', 'Siena', 'Modena', 4, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(450, 2004, 'I1', '2004-01-17', 'Modena', 'Lazio', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(451, 2004, 'I1', '2004-01-17', 'Udinese', 'Parma', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(452, 2004, 'I1', '2004-01-18', 'Ancona', 'Perugia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(453, 2004, 'I1', '2004-01-18', 'Bologna', 'Chievo', 3, 1, 'H', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(454, 2004, 'I1', '2004-01-18', 'Brescia', 'Milan', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(455, 2004, 'I1', '2004-01-18', 'Inter', 'Empoli', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(456, 2004, 'I1', '2004-01-18', 'Juventus', 'Siena', 4, 2, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(457, 2004, 'I1', '2004-01-18', 'Reggina', 'Lecce', 1, 3, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(458, 2004, 'I1', '2004-01-18', 'Roma', 'Sampdoria', 3, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(459, 2004, 'I1', '2004-01-24', 'Sampdoria', 'Reggina', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(460, 2004, 'I1', '2004-01-24', 'Siena', 'Perugia', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(461, 2004, 'I1', '2004-01-25', 'Chievo', 'Brescia', 3, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(462, 2004, 'I1', '2004-01-25', 'Empoli', 'Juventus', 3, 3, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(463, 2004, 'I1', '2004-01-25', 'Lecce', 'Lazio', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(464, 2004, 'I1', '2004-01-25', 'Milan', 'Ancona', 5, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(465, 2004, 'I1', '2004-01-25', 'Modena', 'Inter', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(466, 2004, 'I1', '2004-01-25', 'Parma', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(467, 2004, 'I1', '2004-01-25', 'Roma', 'Udinese', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(468, 2004, 'I1', '2004-01-28', 'Milan', 'Siena', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(469, 2004, 'I1', '2004-01-31', 'Brescia', 'Roma', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(470, 2004, 'I1', '2004-01-31', 'Reggina', 'Empoli', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(471, 2004, 'I1', '2004-02-01', 'Ancona', 'Lecce', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(472, 2004, 'I1', '2004-02-01', 'Bologna', 'Milan', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(473, 2004, 'I1', '2004-02-01', 'Inter', 'Siena', 4, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(474, 2004, 'I1', '2004-02-01', 'Juventus', 'Chievo', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(475, 2004, 'I1', '2004-02-01', 'Lazio', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(476, 2004, 'I1', '2004-02-01', 'Perugia', 'Parma', 2, 2, 'D', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(477, 2004, 'I1', '2004-02-01', 'Udinese', 'Modena', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(478, 2004, 'I1', '2004-02-07', 'Chievo', 'Lecce', 2, 3, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(479, 2004, 'I1', '2004-02-07', 'Udinese', 'Bologna', 1, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(480, 2004, 'I1', '2004-02-08', 'Empoli', 'Siena', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(481, 2004, 'I1', '2004-02-08', 'Milan', 'Perugia', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(482, 2004, 'I1', '2004-02-08', 'Modena', 'Ancona', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(483, 2004, 'I1', '2004-02-08', 'Parma', 'Lazio', 0, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(484, 2004, 'I1', '2004-02-08', 'Reggina', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(485, 2004, 'I1', '2004-02-08', 'Roma', 'Juventus', 4, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(486, 2004, 'I1', '2004-02-08', 'Sampdoria', 'Inter', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(487, 2004, 'I1', '2004-02-14', 'Lazio', 'Empoli', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(488, 2004, 'I1', '2004-02-14', 'Perugia', 'Chievo', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(489, 2004, 'I1', '2004-02-15', 'Ancona', 'Roma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(490, 2004, 'I1', '2004-02-15', 'Bologna', 'Modena', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(491, 2004, 'I1', '2004-02-15', 'Brescia', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(492, 2004, 'I1', '2004-02-15', 'Inter', 'Udinese', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(493, 2004, 'I1', '2004-02-15', 'Juventus', 'Reggina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(494, 2004, 'I1', '2004-02-15', 'Lecce', 'Milan', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(495, 2004, 'I1', '2004-02-15', 'Siena', 'Parma', 1, 2, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(496, 2004, 'I1', '2004-02-21', 'Milan', 'Inter', 3, 2, 'H', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(497, 2004, 'I1', '2004-02-21', 'Sampdoria', 'Parma', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(498, 2004, 'I1', '2004-02-22', 'Bologna', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(499, 2004, 'I1', '2004-02-22', 'Brescia', 'Lecce', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(500, 2004, 'I1', '2004-02-22', 'Chievo', 'Lazio', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(501, 2004, 'I1', '2004-02-22', 'Modena', 'Empoli', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(502, 2004, 'I1', '2004-02-22', 'Reggina', 'Perugia', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(503, 2004, 'I1', '2004-02-22', 'Roma', 'Siena', 6, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(504, 2004, 'I1', '2004-02-22', 'Udinese', 'Ancona', 3, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(505, 2004, 'I1', '2004-02-28', 'Empoli', 'Udinese', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(506, 2004, 'I1', '2004-02-28', 'Siena', 'Reggina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(507, 2004, 'I1', '2004-02-29', 'Inter', 'Brescia', 1, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(508, 2004, 'I1', '2004-02-29', 'Juventus', 'Ancona', 3, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(509, 2004, 'I1', '2004-02-29', 'Lazio', 'Milan', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(510, 2004, 'I1', '2004-02-29', 'Lecce', 'Modena', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(511, 2004, 'I1', '2004-02-29', 'Parma', 'Roma', 1, 4, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(512, 2004, 'I1', '2004-02-29', 'Perugia', 'Bologna', 4, 2, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(513, 2004, 'I1', '2004-02-29', 'Sampdoria', 'Chievo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(514, 2004, 'I1', '2004-03-06', 'Brescia', 'Juventus', 2, 3, 'A', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(515, 2004, 'I1', '2004-03-06', 'Modena', 'Parma', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(516, 2004, 'I1', '2004-03-07', 'Ancona', 'Reggina', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(517, 2004, 'I1', '2004-03-07', 'Chievo', 'Empoli', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(518, 2004, 'I1', '2004-03-07', 'Lecce', 'Siena', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(519, 2004, 'I1', '2004-03-07', 'Milan', 'Sampdoria', 3, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(520, 2004, 'I1', '2004-03-07', 'Roma', 'Inter', 4, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(521, 2004, 'I1', '2004-03-07', 'Udinese', 'Perugia', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(522, 2004, 'I1', '2004-03-13', 'Empoli', 'Lecce', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(523, 2004, 'I1', '2004-03-13', 'Sampdoria', 'Bologna', 3, 2, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(524, 2004, 'I1', '2004-03-14', 'Inter', 'Chievo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(525, 2004, 'I1', '2004-03-14', 'Juventus', 'Milan', 1, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(526, 2004, 'I1', '2004-03-14', 'Lazio', 'Udinese', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(527, 2004, 'I1', '2004-03-14', 'Parma', 'Brescia', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(528, 2004, 'I1', '2004-03-14', 'Perugia', 'Modena', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(529, 2004, 'I1', '2004-03-14', 'Reggina', 'Roma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(530, 2004, 'I1', '2004-03-14', 'Siena', 'Ancona', 3, 2, 'H', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(531, 2004, 'I1', '2004-03-20', 'Milan', 'Parma', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(532, 2004, 'I1', '2004-03-20', 'Udinese', 'Juventus', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(533, 2004, 'I1', '2004-03-21', 'Ancona', 'Inter', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(534, 2004, 'I1', '2004-03-21', 'Bologna', 'Brescia', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(535, 2004, 'I1', '2004-03-21', 'Chievo', 'Siena', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(536, 2004, 'I1', '2004-03-21', 'Empoli', 'Sampdoria', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(537, 2004, 'I1', '2004-03-21', 'Lecce', 'Perugia', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(538, 2004, 'I1', '2004-03-21', 'Modena', 'Reggina', 1, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(539, 2004, 'I1', '2004-03-25', 'Bologna', 'Lazio', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(540, 2004, 'I1', '2004-03-28', 'Brescia', 'Ancona', 5, 2, 'H', 3, 2, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(541, 2004, 'I1', '2004-03-28', 'Juventus', 'Modena', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(542, 2004, 'I1', '2004-03-28', 'Milan', 'Chievo', 2, 2, 'D', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(543, 2004, 'I1', '2004-03-28', 'Parma', 'Empoli', 4, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(544, 2004, 'I1', '2004-03-28', 'Perugia', 'Lazio', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(545, 2004, 'I1', '2004-03-28', 'Reggina', 'Inter', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(546, 2004, 'I1', '2004-03-28', 'Roma', 'Bologna', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(547, 2004, 'I1', '2004-03-28', 'Sampdoria', 'Lecce', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(548, 2004, 'I1', '2004-03-28', 'Siena', 'Udinese', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(549, 2004, 'I1', '2004-04-04', 'Ancona', 'Sampdoria', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(550, 2004, 'I1', '2004-04-04', 'Bologna', 'Reggina', 2, 2, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(551, 2004, 'I1', '2004-04-04', 'Chievo', 'Parma', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(552, 2004, 'I1', '2004-04-04', 'Empoli', 'Perugia', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(553, 2004, 'I1', '2004-04-04', 'Inter', 'Juventus', 3, 2, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(554, 2004, 'I1', '2004-04-04', 'Lazio', 'Siena', 5, 2, 'H', 3, 2, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(555, 2004, 'I1', '2004-04-04', 'Lecce', 'Roma', 0, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(556, 2004, 'I1', '2004-04-04', 'Modena', 'Milan', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(557, 2004, 'I1', '2004-04-04', 'Udinese', 'Brescia', 4, 3, 'H', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(558, 2004, 'I1', '2004-04-10', 'Ancona', 'Bologna', 3, 2, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(559, 2004, 'I1', '2004-04-10', 'Brescia', 'Modena', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(560, 2004, 'I1', '2004-04-10', 'Juventus', 'Lazio', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(561, 2004, 'I1', '2004-04-10', 'Milan', 'Empoli', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(562, 2004, 'I1', '2004-04-10', 'Parma', 'Lecce', 3, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(563, 2004, 'I1', '2004-04-10', 'Reggina', 'Udinese', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(564, 2004, 'I1', '2004-04-10', 'Roma', 'Chievo', 3, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(565, 2004, 'I1', '2004-04-10', 'Siena', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(566, 2004, 'I1', '2004-04-11', 'Perugia', 'Inter', 2, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(567, 2004, 'I1', '2004-04-17', 'Lecce', 'Udinese', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(568, 2004, 'I1', '2004-04-17', 'Siena', 'Milan', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(569, 2004, 'I1', '2004-04-18', 'Chievo', 'Reggina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(570, 2004, 'I1', '2004-04-18', 'Empoli', 'Brescia', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(571, 2004, 'I1', '2004-04-18', 'Inter', 'Bologna', 4, 2, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(572, 2004, 'I1', '2004-04-18', 'Lazio', 'Ancona', 4, 2, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(573, 2004, 'I1', '2004-04-18', 'Modena', 'Roma', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(574, 2004, 'I1', '2004-04-18', 'Parma', 'Juventus', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(575, 2004, 'I1', '2004-04-18', 'Sampdoria', 'Perugia', 3, 2, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(576, 2004, 'I1', '2004-04-21', 'Lazio', 'Roma', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(577, 2004, 'I1', '2004-04-25', 'Ancona', 'Chievo', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(578, 2004, 'I1', '2004-04-25', 'Bologna', 'Siena', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(579, 2004, 'I1', '2004-04-25', 'Brescia', 'Perugia', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(580, 2004, 'I1', '2004-04-25', 'Inter', 'Lazio', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(581, 2004, 'I1', '2004-04-25', 'Juventus', 'Lecce', 3, 4, 'A', 1, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(582, 2004, 'I1', '2004-04-25', 'Modena', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(583, 2004, 'I1', '2004-04-25', 'Reggina', 'Parma', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(584, 2004, 'I1', '2004-04-25', 'Roma', 'Empoli', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(585, 2004, 'I1', '2004-04-25', 'Udinese', 'Milan', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(586, 2004, 'I1', '2004-05-02', 'Chievo', 'Modena', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(587, 2004, 'I1', '2004-05-02', 'Empoli', 'Bologna', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(588, 2004, 'I1', '2004-05-02', 'Lazio', 'Reggina', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(589, 2004, 'I1', '2004-05-02', 'Lecce', 'Inter', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(590, 2004, 'I1', '2004-05-02', 'Milan', 'Roma', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(591, 2004, 'I1', '2004-05-02', 'Parma', 'Ancona', 3, 1, 'H', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(592, 2004, 'I1', '2004-05-02', 'Perugia', 'Juventus', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(593, 2004, 'I1', '2004-05-02', 'Sampdoria', 'Udinese', 1, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(594, 2004, 'I1', '2004-05-02', 'Siena', 'Brescia', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(595, 2004, 'I1', '2004-05-09', 'Ancona', 'Empoli', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(596, 2004, 'I1', '2004-05-09', 'Bologna', 'Lecce', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(597, 2004, 'I1', '2004-05-09', 'Brescia', 'Lazio', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(598, 2004, 'I1', '2004-05-09', 'Inter', 'Parma', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(599, 2004, 'I1', '2004-05-09', 'Juventus', 'Sampdoria', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(600, 2004, 'I1', '2004-05-09', 'Modena', 'Siena', 1, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(601, 2004, 'I1', '2004-05-09', 'Reggina', 'Milan', 2, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(602, 2004, 'I1', '2004-05-09', 'Roma', 'Perugia', 1, 3, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(603, 2004, 'I1', '2004-05-09', 'Udinese', 'Chievo', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(604, 2004, 'I1', '2004-05-16', 'Chievo', 'Bologna', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(605, 2004, 'I1', '2004-05-16', 'Empoli', 'Inter', 2, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(606, 2004, 'I1', '2004-05-16', 'Lazio', 'Modena', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(607, 2004, 'I1', '2004-05-16', 'Lecce', 'Reggina', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(608, 2004, 'I1', '2004-05-16', 'Milan', 'Brescia', 4, 2, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(609, 2004, 'I1', '2004-05-16', 'Parma', 'Udinese', 4, 3, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(610, 2004, 'I1', '2004-05-16', 'Perugia', 'Ancona', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(611, 2004, 'I1', '2004-05-16', 'Sampdoria', 'Roma', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(612, 2004, 'I1', '2004-05-16', 'Siena', 'Juventus', 1, 3, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(613, 2005, 'I1', '2004-09-11', 'Chievo', 'Inter', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(614, 2005, 'I1', '2004-09-11', 'Milan', 'Livorno', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(615, 2005, 'I1', '2004-09-12', 'Atalanta', 'Lecce', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(616, 2005, 'I1', '2004-09-12', 'Brescia', 'Juventus', 0, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(617, 2005, 'I1', '2004-09-12', 'Cagliari', 'Bologna', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(618, 2005, 'I1', '2004-09-12', 'Palermo', 'Siena', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(619, 2005, 'I1', '2004-09-12', 'Parma', 'Messina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(620, 2005, 'I1', '2004-09-12', 'Reggina', 'Udinese', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(621, 2005, 'I1', '2004-09-12', 'Roma', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(622, 2005, 'I1', '2004-09-12', 'Sampdoria', 'Lazio', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(623, 2005, 'I1', '2004-09-18', 'Inter', 'Palermo', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(624, 2005, 'I1', '2004-09-18', 'Lecce', 'Brescia', 4, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(625, 2005, 'I1', '2004-09-19', 'Bologna', 'Milan', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(626, 2005, 'I1', '2004-09-19', 'Fiorentina', 'Cagliari', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(627, 2005, 'I1', '2004-09-19', 'Juventus', 'Atalanta', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(628, 2005, 'I1', '2004-09-19', 'Lazio', 'Reggina', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(629, 2005, 'I1', '2004-09-19', 'Livorno', 'Chievo', 1, 2, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(630, 2005, 'I1', '2004-09-19', 'Messina', 'Roma', 4, 3, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(631, 2005, 'I1', '2004-09-19', 'Siena', 'Sampdoria', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(632, 2005, 'I1', '2004-09-19', 'Udinese', 'Parma', 4, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(633, 2005, 'I1', '2004-09-22', 'Atalanta', 'Inter', 2, 3, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(634, 2005, 'I1', '2004-09-22', 'Brescia', 'Lazio', 0, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(635, 2005, 'I1', '2004-09-22', 'Cagliari', 'Siena', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(636, 2005, 'I1', '2004-09-22', 'Chievo', 'Udinese', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(637, 2005, 'I1', '2004-09-22', 'Milan', 'Messina', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(638, 2005, 'I1', '2004-09-22', 'Palermo', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(639, 2005, 'I1', '2004-09-22', 'Parma', 'Bologna', 1, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(640, 2005, 'I1', '2004-09-22', 'Reggina', 'Livorno', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(641, 2005, 'I1', '2004-09-22', 'Roma', 'Lecce', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(642, 2005, 'I1', '2004-09-22', 'Sampdoria', 'Juventus', 0, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(643, 2005, 'I1', '2004-09-25', 'Bologna', 'Roma', 3, 1, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(644, 2005, 'I1', '2004-09-25', 'Juventus', 'Palermo', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(645, 2005, 'I1', '2004-09-26', 'Fiorentina', 'Sampdoria', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(646, 2005, 'I1', '2004-09-26', 'Inter', 'Parma', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(647, 2005, 'I1', '2004-09-26', 'Lazio', 'Milan', 1, 2, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(648, 2005, 'I1', '2004-09-26', 'Lecce', 'Cagliari', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(649, 2005, 'I1', '2004-09-26', 'Livorno', 'Atalanta', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(650, 2005, 'I1', '2004-09-26', 'Messina', 'Chievo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(651, 2005, 'I1', '2004-09-26', 'Siena', 'Reggina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(652, 2005, 'I1', '2004-09-26', 'Udinese', 'Brescia', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(653, 2005, 'I1', '2004-10-02', 'Cagliari', 'Brescia', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(654, 2005, 'I1', '2004-10-02', 'Chievo', 'Lecce', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(655, 2005, 'I1', '2004-10-03', 'Atalanta', 'Lazio', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(656, 2005, 'I1', '2004-10-03', 'Messina', 'Siena', 4, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(657, 2005, 'I1', '2004-10-03', 'Milan', 'Reggina', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(658, 2005, 'I1', '2004-10-03', 'Palermo', 'Bologna', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(659, 2005, 'I1', '2004-10-03', 'Parma', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(660, 2005, 'I1', '2004-10-03', 'Roma', 'Inter', 3, 3, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(661, 2005, 'I1', '2004-10-03', 'Sampdoria', 'Livorno', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(662, 2005, 'I1', '2004-10-03', 'Udinese', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(663, 2005, 'I1', '2004-10-16', 'Juventus', 'Messina', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(664, 2005, 'I1', '2004-10-16', 'Livorno', 'Roma', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(665, 2005, 'I1', '2004-10-17', 'Bologna', 'Atalanta', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(666, 2005, 'I1', '2004-10-17', 'Brescia', 'Parma', 3, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(667, 2005, 'I1', '2004-10-17', 'Cagliari', 'Milan', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(668, 2005, 'I1', '2004-10-17', 'Fiorentina', 'Siena', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(669, 2005, 'I1', '2004-10-17', 'Inter', 'Udinese', 3, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(670, 2005, 'I1', '2004-10-17', 'Lazio', 'Chievo', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(671, 2005, 'I1', '2004-10-17', 'Lecce', 'Palermo', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(672, 2005, 'I1', '2004-10-17', 'Reggina', 'Sampdoria', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(673, 2005, 'I1', '2004-10-23', 'Atalanta', 'Cagliari', 2, 2, 'D', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(674, 2005, 'I1', '2004-10-23', 'Siena', 'Juventus', 0, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(675, 2005, 'I1', '2004-10-24', 'Chievo', 'Reggina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(676, 2005, 'I1', '2004-10-24', 'Livorno', 'Bologna', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(677, 2005, 'I1', '2004-10-24', 'Messina', 'Lecce', 1, 4, 'A', 1, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(678, 2005, 'I1', '2004-10-24', 'Milan', 'Inter', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(679, 2005, 'I1', '2004-10-24', 'Parma', 'Lazio', 3, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(680, 2005, 'I1', '2004-10-24', 'Roma', 'Palermo', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(681, 2005, 'I1', '2004-10-24', 'Sampdoria', 'Brescia', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(682, 2005, 'I1', '2004-10-24', 'Udinese', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(683, 2005, 'I1', '2004-10-27', 'Bologna', 'Udinese', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(684, 2005, 'I1', '2004-10-27', 'Brescia', 'Siena', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(685, 2005, 'I1', '2004-10-27', 'Cagliari', 'Parma', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(686, 2005, 'I1', '2004-10-27', 'Chievo', 'Sampdoria', 0, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(687, 2005, 'I1', '2004-10-27', 'Lazio', 'Messina', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(688, 2005, 'I1', '2004-10-27', 'Lecce', 'Inter', 2, 2, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(689, 2005, 'I1', '2004-10-27', 'Milan', 'Atalanta', 3, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(690, 2005, 'I1', '2004-10-27', 'Palermo', 'Livorno', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(691, 2005, 'I1', '2004-10-27', 'Reggina', 'Fiorentina', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(692, 2005, 'I1', '2004-10-28', 'Juventus', 'Roma', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(693, 2005, 'I1', '2004-10-30', 'Inter', 'Lazio', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(694, 2005, 'I1', '2004-10-30', 'Sampdoria', 'Milan', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(695, 2005, 'I1', '2004-10-31', 'Fiorentina', 'Lecce', 4, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(696, 2005, 'I1', '2004-10-31', 'Juventus', 'Chievo', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(697, 2005, 'I1', '2004-10-31', 'Livorno', 'Brescia', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(698, 2005, 'I1', '2004-10-31', 'Messina', 'Reggina', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(699, 2005, 'I1', '2004-10-31', 'Parma', 'Atalanta', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(700, 2005, 'I1', '2004-10-31', 'Roma', 'Cagliari', 5, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(701, 2005, 'I1', '2004-10-31', 'Siena', 'Bologna', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(702, 2005, 'I1', '2004-10-31', 'Udinese', 'Palermo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(703, 2005, 'I1', '2004-11-06', 'Brescia', 'Chievo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(704, 2005, 'I1', '2004-11-06', 'Reggina', 'Juventus', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(705, 2005, 'I1', '2004-11-07', 'Atalanta', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(706, 2005, 'I1', '2004-11-07', 'Bologna', 'Messina', 2, 2, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(707, 2005, 'I1', '2004-11-07', 'Cagliari', 'Livorno', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(708, 2005, 'I1', '2004-11-07', 'Fiorentina', 'Inter', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(709, 2005, 'I1', '2004-11-07', 'Lazio', 'Siena', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(710, 2005, 'I1', '2004-11-07', 'Lecce', 'Udinese', 3, 4, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(711, 2005, 'I1', '2004-11-07', 'Milan', 'Roma', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(712, 2005, 'I1', '2004-11-07', 'Palermo', 'Parma', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(713, 2005, 'I1', '2004-11-10', 'Brescia', 'Milan', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(714, 2005, 'I1', '2004-11-10', 'Chievo', 'Atalanta', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(715, 2005, 'I1', '2004-11-10', 'Inter', 'Bologna', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(716, 2005, 'I1', '2004-11-10', 'Juventus', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(717, 2005, 'I1', '2004-11-10', 'Livorno', 'Lazio', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(718, 2005, 'I1', '2004-11-10', 'Parma', 'Reggina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(719, 2005, 'I1', '2004-11-10', 'Roma', 'Udinese', 0, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(720, 2005, 'I1', '2004-11-10', 'Sampdoria', 'Cagliari', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(721, 2005, 'I1', '2004-11-10', 'Siena', 'Lecce', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(722, 2005, 'I1', '2004-11-11', 'Messina', 'Palermo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(723, 2005, 'I1', '2004-11-14', 'Atalanta', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(724, 2005, 'I1', '2004-11-14', 'Cagliari', 'Inter', 3, 3, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(725, 2005, 'I1', '2004-11-14', 'Fiorentina', 'Livorno', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(726, 2005, 'I1', '2004-11-14', 'Lazio', 'Bologna', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(727, 2005, 'I1', '2004-11-14', 'Lecce', 'Juventus', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(728, 2005, 'I1', '2004-11-14', 'Milan', 'Siena', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(729, 2005, 'I1', '2004-11-14', 'Palermo', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(730, 2005, 'I1', '2004-11-14', 'Parma', 'Chievo', 2, 2, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(731, 2005, 'I1', '2004-11-14', 'Reggina', 'Roma', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(732, 2005, 'I1', '2004-11-14', 'Udinese', 'Messina', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(733, 2005, 'I1', '2004-11-27', 'Livorno', 'Udinese', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(734, 2005, 'I1', '2004-11-27', 'Siena', 'Roma', 0, 4, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(735, 2005, 'I1', '2004-11-28', 'Atalanta', 'Reggina', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(736, 2005, 'I1', '2004-11-28', 'Bologna', 'Lecce', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(737, 2005, 'I1', '2004-11-28', 'Brescia', 'Palermo', 0, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(738, 2005, 'I1', '2004-11-28', 'Chievo', 'Milan', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(739, 2005, 'I1', '2004-11-28', 'Inter', 'Juventus', 2, 2, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(740, 2005, 'I1', '2004-11-28', 'Lazio', 'Cagliari', 2, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(741, 2005, 'I1', '2004-11-28', 'Messina', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(742, 2005, 'I1', '2004-11-28', 'Sampdoria', 'Parma', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(743, 2005, 'I1', '2004-12-04', 'Inter', 'Messina', 5, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(744, 2005, 'I1', '2004-12-04', 'Parma', 'Milan', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(745, 2005, 'I1', '2004-12-05', 'Cagliari', 'Chievo', 4, 2, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(746, 2005, 'I1', '2004-12-05', 'Fiorentina', 'Bologna', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(747, 2005, 'I1', '2004-12-05', 'Juventus', 'Lazio', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(748, 2005, 'I1', '2004-12-05', 'Lecce', 'Livorno', 3, 2, 'H', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(749, 2005, 'I1', '2004-12-05', 'Palermo', 'Atalanta', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(750, 2005, 'I1', '2004-12-05', 'Reggina', 'Brescia', 1, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(751, 2005, 'I1', '2004-12-05', 'Roma', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(752, 2005, 'I1', '2004-12-05', 'Udinese', 'Siena', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(753, 2005, 'I1', '2004-12-11', 'Atalanta', 'Udinese', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(754, 2005, 'I1', '2004-12-11', 'Lazio', 'Lecce', 3, 3, 'D', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(755, 2005, 'I1', '2004-12-12', 'Bologna', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(756, 2005, 'I1', '2004-12-12', 'Brescia', 'Roma', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(757, 2005, 'I1', '2004-12-12', 'Chievo', 'Palermo', 2, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(758, 2005, 'I1', '2004-12-12', 'Livorno', 'Parma', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(759, 2005, 'I1', '2004-12-12', 'Milan', 'Fiorentina', 6, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(760, 2005, 'I1', '2004-12-12', 'Reggina', 'Cagliari', 3, 2, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(761, 2005, 'I1', '2004-12-12', 'Sampdoria', 'Messina', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(762, 2005, 'I1', '2004-12-12', 'Siena', 'Inter', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(763, 2005, 'I1', '2004-12-18', 'Juventus', 'Milan', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(764, 2005, 'I1', '2004-12-19', 'Bologna', 'Reggina', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(765, 2005, 'I1', '2004-12-19', 'Fiorentina', 'Chievo', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(766, 2005, 'I1', '2004-12-19', 'Inter', 'Brescia', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(767, 2005, 'I1', '2004-12-19', 'Lecce', 'Sampdoria', 1, 4, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(768, 2005, 'I1', '2004-12-19', 'Palermo', 'Cagliari', 3, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(769, 2005, 'I1', '2004-12-19', 'Roma', 'Parma', 5, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(770, 2005, 'I1', '2004-12-19', 'Siena', 'Livorno', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(771, 2005, 'I1', '2004-12-19', 'Udinese', 'Lazio', 3, 0, 'H', 3, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(772, 2005, 'I1', '2005-01-06', 'Atalanta', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(773, 2005, 'I1', '2005-01-06', 'Brescia', 'Bologna', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(774, 2005, 'I1', '2005-01-06', 'Cagliari', 'Messina', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(775, 2005, 'I1', '2005-01-06', 'Chievo', 'Siena', 1, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(776, 2005, 'I1', '2005-01-06', 'Lazio', 'Roma', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(777, 2005, 'I1', '2005-01-06', 'Livorno', 'Inter', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(778, 2005, 'I1', '2005-01-06', 'Milan', 'Lecce', 5, 2, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(779, 2005, 'I1', '2005-01-06', 'Parma', 'Juventus', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(780, 2005, 'I1', '2005-01-06', 'Reggina', 'Palermo', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(781, 2005, 'I1', '2005-01-06', 'Sampdoria', 'Udinese', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(782, 2005, 'I1', '2005-01-09', 'Bologna', 'Chievo', 3, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(783, 2005, 'I1', '2005-01-09', 'Fiorentina', 'Lazio', 2, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(784, 2005, 'I1', '2005-01-09', 'Inter', 'Sampdoria', 3, 2, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(785, 2005, 'I1', '2005-01-09', 'Juventus', 'Livorno', 4, 2, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(786, 2005, 'I1', '2005-01-09', 'Lecce', 'Reggina', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(787, 2005, 'I1', '2005-01-09', 'Messina', 'Brescia', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(788, 2005, 'I1', '2005-01-09', 'Palermo', 'Milan', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(789, 2005, 'I1', '2005-01-09', 'Roma', 'Atalanta', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(790, 2005, 'I1', '2005-01-09', 'Siena', 'Parma', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(791, 2005, 'I1', '2005-01-09', 'Udinese', 'Cagliari', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(792, 2005, 'I1', '2005-01-15', 'Brescia', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(793, 2005, 'I1', '2005-01-15', 'Reggina', 'Inter', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(794, 2005, 'I1', '2005-01-16', 'Atalanta', 'Siena', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(795, 2005, 'I1', '2005-01-16', 'Cagliari', 'Juventus', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(796, 2005, 'I1', '2005-01-16', 'Chievo', 'Roma', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(797, 2005, 'I1', '2005-01-16', 'Lazio', 'Palermo', 1, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(798, 2005, 'I1', '2005-01-16', 'Livorno', 'Messina', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(799, 2005, 'I1', '2005-01-16', 'Milan', 'Udinese', 3, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(800, 2005, 'I1', '2005-01-16', 'Parma', 'Lecce', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(801, 2005, 'I1', '2005-01-16', 'Sampdoria', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(802, 2005, 'I1', '2005-01-19', 'Messina', 'Atalanta', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(803, 2005, 'I1', '2005-01-22', 'Bologna', 'Cagliari', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(804, 2005, 'I1', '2005-01-22', 'Inter', 'Chievo', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(805, 2005, 'I1', '2005-01-23', 'Fiorentina', 'Roma', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(806, 2005, 'I1', '2005-01-23', 'Juventus', 'Brescia', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(807, 2005, 'I1', '2005-01-23', 'Lazio', 'Sampdoria', 1, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(808, 2005, 'I1', '2005-01-23', 'Lecce', 'Atalanta', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(809, 2005, 'I1', '2005-01-23', 'Livorno', 'Milan', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(810, 2005, 'I1', '2005-01-23', 'Messina', 'Parma', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(811, 2005, 'I1', '2005-01-23', 'Siena', 'Palermo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(812, 2005, 'I1', '2005-01-23', 'Udinese', 'Reggina', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(813, 2005, 'I1', '2005-01-29', 'Chievo', 'Livorno', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(814, 2005, 'I1', '2005-01-29', 'Parma', 'Udinese', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(815, 2005, 'I1', '2005-01-30', 'Atalanta', 'Juventus', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(816, 2005, 'I1', '2005-01-30', 'Brescia', 'Lecce', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(817, 2005, 'I1', '2005-01-30', 'Cagliari', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(818, 2005, 'I1', '2005-01-30', 'Milan', 'Bologna', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(819, 2005, 'I1', '2005-01-30', 'Palermo', 'Inter', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(820, 2005, 'I1', '2005-01-30', 'Reggina', 'Lazio', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(821, 2005, 'I1', '2005-01-30', 'Roma', 'Messina', 3, 2, 'H', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(822, 2005, 'I1', '2005-01-30', 'Sampdoria', 'Siena', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(823, 2005, 'I1', '2005-02-02', 'Fiorentina', 'Palermo', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(824, 2005, 'I1', '2005-02-02', 'Inter', 'Atalanta', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(825, 2005, 'I1', '2005-02-02', 'Juventus', 'Sampdoria', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(826, 2005, 'I1', '2005-02-02', 'Lazio', 'Brescia', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(827, 2005, 'I1', '2005-02-02', 'Lecce', 'Roma', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(828, 2005, 'I1', '2005-02-02', 'Livorno', 'Reggina', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(829, 2005, 'I1', '2005-02-02', 'Messina', 'Milan', 1, 4, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(830, 2005, 'I1', '2005-02-02', 'Siena', 'Cagliari', 2, 2, 'D', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(831, 2005, 'I1', '2005-02-02', 'Udinese', 'Chievo', 3, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(832, 2005, 'I1', '2005-02-03', 'Bologna', 'Parma', 3, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(833, 2005, 'I1', '2005-02-05', 'Palermo', 'Juventus', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(834, 2005, 'I1', '2005-02-05', 'Sampdoria', 'Fiorentina', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(835, 2005, 'I1', '2005-02-06', 'Atalanta', 'Livorno', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(836, 2005, 'I1', '2005-02-06', 'Brescia', 'Udinese', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(837, 2005, 'I1', '2005-02-06', 'Cagliari', 'Lecce', 3, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(838, 2005, 'I1', '2005-02-06', 'Chievo', 'Messina', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(839, 2005, 'I1', '2005-02-06', 'Milan', 'Lazio', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(840, 2005, 'I1', '2005-02-06', 'Parma', 'Inter', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(841, 2005, 'I1', '2005-02-06', 'Reggina', 'Siena', 3, 3, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(842, 2005, 'I1', '2005-02-06', 'Roma', 'Bologna', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(843, 2005, 'I1', '2005-02-12', 'Inter', 'Roma', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(844, 2005, 'I1', '2005-02-12', 'Lazio', 'Atalanta', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(845, 2005, 'I1', '2005-02-13', 'Bologna', 'Palermo', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(846, 2005, 'I1', '2005-02-13', 'Brescia', 'Cagliari', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(847, 2005, 'I1', '2005-02-13', 'Fiorentina', 'Parma', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(848, 2005, 'I1', '2005-02-13', 'Juventus', 'Udinese', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(849, 2005, 'I1', '2005-02-13', 'Lecce', 'Chievo', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(850, 2005, 'I1', '2005-02-13', 'Livorno', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(851, 2005, 'I1', '2005-02-13', 'Reggina', 'Milan', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(852, 2005, 'I1', '2005-02-13', 'Siena', 'Messina', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(853, 2005, 'I1', '2005-02-19', 'Messina', 'Juventus', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(854, 2005, 'I1', '2005-02-19', 'Milan', 'Cagliari', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(855, 2005, 'I1', '2005-02-19', 'Udinese', 'Inter', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(856, 2005, 'I1', '2005-02-20', 'Atalanta', 'Bologna', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(857, 2005, 'I1', '2005-02-20', 'Chievo', 'Lazio', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(858, 2005, 'I1', '2005-02-20', 'Palermo', 'Lecce', 3, 2, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(859, 2005, 'I1', '2005-02-20', 'Parma', 'Brescia', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(860, 2005, 'I1', '2005-02-20', 'Roma', 'Livorno', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(861, 2005, 'I1', '2005-02-20', 'Sampdoria', 'Reggina', 3, 2, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(862, 2005, 'I1', '2005-02-20', 'Siena', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(863, 2005, 'I1', '2005-02-26', 'Brescia', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(864, 2005, 'I1', '2005-02-26', 'Fiorentina', 'Udinese', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(865, 2005, 'I1', '2005-02-27', 'Bologna', 'Livorno', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(866, 2005, 'I1', '2005-02-27', 'Cagliari', 'Atalanta', 3, 3, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(867, 2005, 'I1', '2005-02-27', 'Inter', 'Milan', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(868, 2005, 'I1', '2005-02-27', 'Juventus', 'Siena', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(869, 2005, 'I1', '2005-02-27', 'Lazio', 'Parma', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(870, 2005, 'I1', '2005-02-27', 'Lecce', 'Messina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(871, 2005, 'I1', '2005-02-27', 'Palermo', 'Roma', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(872, 2005, 'I1', '2005-02-27', 'Reggina', 'Chievo', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(873, 2005, 'I1', '2005-03-05', 'Atalanta', 'Milan', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(874, 2005, 'I1', '2005-03-05', 'Roma', 'Juventus', 1, 2, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(875, 2005, 'I1', '2005-03-06', 'Fiorentina', 'Reggina', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(876, 2005, 'I1', '2005-03-06', 'Inter', 'Lecce', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(877, 2005, 'I1', '2005-03-06', 'Livorno', 'Palermo', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(878, 2005, 'I1', '2005-03-06', 'Messina', 'Lazio', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(879, 2005, 'I1', '2005-03-06', 'Parma', 'Cagliari', 3, 2, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(880, 2005, 'I1', '2005-03-06', 'Sampdoria', 'Chievo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(881, 2005, 'I1', '2005-03-06', 'Siena', 'Brescia', 2, 3, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(882, 2005, 'I1', '2005-03-06', 'Udinese', 'Bologna', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(883, 2005, 'I1', '2005-03-12', 'Lazio', 'Inter', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(884, 2005, 'I1', '2005-03-12', 'Lecce', 'Fiorentina', 2, 2, 'D', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(885, 2005, 'I1', '2005-03-13', 'Atalanta', 'Parma', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(886, 2005, 'I1', '2005-03-13', 'Bologna', 'Siena', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(887, 2005, 'I1', '2005-03-13', 'Brescia', 'Livorno', 2, 3, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(888, 2005, 'I1', '2005-03-13', 'Cagliari', 'Roma', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(889, 2005, 'I1', '2005-03-13', 'Chievo', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(890, 2005, 'I1', '2005-03-13', 'Milan', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(891, 2005, 'I1', '2005-03-13', 'Palermo', 'Udinese', 1, 5, 'A', 0, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(892, 2005, 'I1', '2005-03-13', 'Reggina', 'Messina', 0, 2, 'A', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(893, 2005, 'I1', '2005-03-19', 'Juventus', 'Reggina', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(894, 2005, 'I1', '2005-03-19', 'Siena', 'Lazio', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(895, 2005, 'I1', '2005-03-20', 'Chievo', 'Brescia', 3, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(896, 2005, 'I1', '2005-03-20', 'Inter', 'Fiorentina', 3, 2, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(897, 2005, 'I1', '2005-03-20', 'Livorno', 'Cagliari', 3, 3, 'D', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(898, 2005, 'I1', '2005-03-20', 'Messina', 'Bologna', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(899, 2005, 'I1', '2005-03-20', 'Parma', 'Palermo', 3, 3, 'D', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(900, 2005, 'I1', '2005-03-20', 'Roma', 'Milan', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(901, 2005, 'I1', '2005-03-20', 'Sampdoria', 'Atalanta', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(902, 2005, 'I1', '2005-03-20', 'Udinese', 'Lecce', 2, 1, 'H', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(903, 2005, 'I1', '2005-04-09', 'Bologna', 'Inter', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(904, 2005, 'I1', '2005-04-09', 'Fiorentina', 'Juventus', 3, 3, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(905, 2005, 'I1', '2005-04-09', 'Milan', 'Brescia', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(906, 2005, 'I1', '2005-04-10', 'Atalanta', 'Chievo', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(907, 2005, 'I1', '2005-04-10', 'Cagliari', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(908, 2005, 'I1', '2005-04-10', 'Lazio', 'Livorno', 3, 1, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(909, 2005, 'I1', '2005-04-10', 'Lecce', 'Siena', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(910, 2005, 'I1', '2005-04-10', 'Palermo', 'Messina', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(911, 2005, 'I1', '2005-04-10', 'Reggina', 'Parma', 1, 3, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(912, 2005, 'I1', '2005-04-10', 'Udinese', 'Roma', 3, 3, 'D', 2, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(913, 2005, 'I1', '2005-04-16', 'Messina', 'Udinese', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(914, 2005, 'I1', '2005-04-16', 'Roma', 'Reggina', 1, 2, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(915, 2005, 'I1', '2005-04-16', 'Sampdoria', 'Palermo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(916, 2005, 'I1', '2005-04-17', 'Bologna', 'Lazio', 1, 2, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(917, 2005, 'I1', '2005-04-17', 'Brescia', 'Atalanta', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(918, 2005, 'I1', '2005-04-17', 'Chievo', 'Parma', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(919, 2005, 'I1', '2005-04-17', 'Inter', 'Cagliari', 2, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(920, 2005, 'I1', '2005-04-17', 'Juventus', 'Lecce', 5, 2, 'H', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(921, 2005, 'I1', '2005-04-17', 'Livorno', 'Fiorentina', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(922, 2005, 'I1', '2005-04-17', 'Siena', 'Milan', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(923, 2005, 'I1', '2005-04-20', 'Cagliari', 'Lazio', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(924, 2005, 'I1', '2005-04-20', 'Fiorentina', 'Messina', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(925, 2005, 'I1', '2005-04-20', 'Juventus', 'Inter', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(926, 2005, 'I1', '2005-04-20', 'Lecce', 'Bologna', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(927, 2005, 'I1', '2005-04-20', 'Milan', 'Chievo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(928, 2005, 'I1', '2005-04-20', 'Palermo', 'Brescia', 3, 3, 'D', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(929, 2005, 'I1', '2005-04-20', 'Parma', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(930, 2005, 'I1', '2005-04-20', 'Reggina', 'Atalanta', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(931, 2005, 'I1', '2005-04-20', 'Roma', 'Siena', 0, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(932, 2005, 'I1', '2005-04-20', 'Udinese', 'Livorno', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(933, 2005, 'I1', '2005-04-23', 'Milan', 'Parma', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(934, 2005, 'I1', '2005-04-23', 'Siena', 'Udinese', 2, 3, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(935, 2005, 'I1', '2005-04-24', 'Atalanta', 'Palermo', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(936, 2005, 'I1', '2005-04-24', 'Bologna', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(937, 2005, 'I1', '2005-04-24', 'Brescia', 'Reggina', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(938, 2005, 'I1', '2005-04-24', 'Chievo', 'Cagliari', 1, 1, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(939, 2005, 'I1', '2005-04-24', 'Lazio', 'Juventus', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(940, 2005, 'I1', '2005-04-24', 'Livorno', 'Lecce', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(941, 2005, 'I1', '2005-04-24', 'Messina', 'Inter', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(942, 2005, 'I1', '2005-04-24', 'Sampdoria', 'Roma', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(943, 2005, 'I1', '2005-04-30', 'Cagliari', 'Reggina', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(944, 2005, 'I1', '2005-04-30', 'Fiorentina', 'Milan', 1, 2, 'A', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(945, 2005, 'I1', '2005-05-01', 'Inter', 'Siena', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(946, 2005, 'I1', '2005-05-01', 'Juventus', 'Bologna', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(947, 2005, 'I1', '2005-05-01', 'Lecce', 'Lazio', 5, 3, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(948, 2005, 'I1', '2005-05-01', 'Messina', 'Sampdoria', 2, 2, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(949, 2005, 'I1', '2005-05-01', 'Palermo', 'Chievo', 2, 2, 'D', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(950, 2005, 'I1', '2005-05-01', 'Parma', 'Livorno', 6, 4, 'H', 3, 2, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(951, 2005, 'I1', '2005-05-01', 'Roma', 'Brescia', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(952, 2005, 'I1', '2005-05-01', 'Udinese', 'Atalanta', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(953, 2005, 'I1', '2005-05-08', 'Atalanta', 'Messina', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(954, 2005, 'I1', '2005-05-08', 'Brescia', 'Inter', 0, 3, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(955, 2005, 'I1', '2005-05-08', 'Cagliari', 'Palermo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(956, 2005, 'I1', '2005-05-08', 'Chievo', 'Fiorentina', 1, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(957, 2005, 'I1', '2005-05-08', 'Lazio', 'Udinese', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(958, 2005, 'I1', '2005-05-08', 'Livorno', 'Siena', 3, 6, 'A', 1, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(959, 2005, 'I1', '2005-05-08', 'Milan', 'Juventus', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(960, 2005, 'I1', '2005-05-08', 'Parma', 'Roma', 2, 1, 'H', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(961, 2005, 'I1', '2005-05-08', 'Reggina', 'Bologna', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(962, 2005, 'I1', '2005-05-08', 'Sampdoria', 'Lecce', 3, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(963, 2005, 'I1', '2005-05-15', 'Bologna', 'Brescia', 1, 2, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(964, 2005, 'I1', '2005-05-15', 'Fiorentina', 'Atalanta', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(965, 2005, 'I1', '2005-05-15', 'Inter', 'Livorno', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(966, 2005, 'I1', '2005-05-15', 'Juventus', 'Parma', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(967, 2005, 'I1', '2005-05-15', 'Lecce', 'Milan', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(968, 2005, 'I1', '2005-05-15', 'Messina', 'Cagliari', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(969, 2005, 'I1', '2005-05-15', 'Palermo', 'Reggina', 1, 1, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(970, 2005, 'I1', '2005-05-15', 'Roma', 'Lazio', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(971, 2005, 'I1', '2005-05-15', 'Siena', 'Chievo', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(972, 2005, 'I1', '2005-05-15', 'Udinese', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(973, 2005, 'I1', '2005-05-20', 'Milan', 'Palermo', 3, 3, 'D', 3, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(974, 2005, 'I1', '2005-05-22', 'Atalanta', 'Roma', 0, 1, 'A', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(975, 2005, 'I1', '2005-05-22', 'Brescia', 'Messina', 2, 1, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(976, 2005, 'I1', '2005-05-22', 'Cagliari', 'Udinese', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(977, 2005, 'I1', '2005-05-22', 'Chievo', 'Bologna', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(978, 2005, 'I1', '2005-05-22', 'Lazio', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(979, 2005, 'I1', '2005-05-22', 'Livorno', 'Juventus', 2, 2, 'D', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(980, 2005, 'I1', '2005-05-22', 'Parma', 'Siena', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(981, 2005, 'I1', '2005-05-22', 'Reggina', 'Lecce', 2, 2, 'D', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(982, 2005, 'I1', '2005-05-22', 'Sampdoria', 'Inter', 0, 1, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(983, 2005, 'I1', '2005-05-29', 'Bologna', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(984, 2005, 'I1', '2005-05-29', 'Fiorentina', 'Brescia', 3, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(985, 2005, 'I1', '2005-05-29', 'Inter', 'Reggina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(986, 2005, 'I1', '2005-05-29', 'Juventus', 'Cagliari', 4, 2, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(987, 2005, 'I1', '2005-05-29', 'Lecce', 'Parma', 3, 3, 'D', 2, 2, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(988, 2005, 'I1', '2005-05-29', 'Messina', 'Livorno', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(989, 2005, 'I1', '2005-05-29', 'Palermo', 'Lazio', 3, 3, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(990, 2005, 'I1', '2005-05-29', 'Roma', 'Chievo', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(991, 2005, 'I1', '2005-05-29', 'Siena', 'Atalanta', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(992, 2005, 'I1', '2005-05-29', 'Udinese', 'Milan', 1, 1, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(993, 2006, 'I1', '2005-08-27', 'Fiorentina', 'Sampdoria', 2, 1, 'H', 2, 0, 'H', 15, 9, 9, 4, 18, 23, 9, 3, 1, 4, 0, 0),
	(994, 2006, 'I1', '2005-08-27', 'Livorno', 'Lecce', 2, 1, 'H', 1, 1, 'D', 17, 6, 7, 5, 27, 21, 9, 2, 2, 3, 0, 0),
	(995, 2006, 'I1', '2005-08-28', 'Ascoli', 'Milan', 1, 1, 'D', 0, 0, 'D', 8, 16, 3, 9, 22, 16, 0, 5, 2, 1, 0, 0),
	(996, 2006, 'I1', '2005-08-28', 'Inter', 'Treviso', 3, 0, 'H', 1, 0, 'H', 16, 7, 9, 3, 13, 20, 6, 1, 1, 3, 0, 0),
	(997, 2006, 'I1', '2005-08-28', 'Juventus', 'Chievo', 1, 0, 'H', 1, 0, 'H', 16, 2, 7, 0, 16, 12, 6, 2, 1, 2, 0, 0),
	(998, 2006, 'I1', '2005-08-28', 'Lazio', 'Messina', 1, 0, 'H', 1, 0, 'H', 7, 16, 4, 7, 18, 20, 6, 10, 3, 1, 0, 0),
	(999, 2006, 'I1', '2005-08-28', 'Parma', 'Palermo', 1, 1, 'D', 0, 1, 'A', 8, 14, 3, 9, 18, 9, 3, 8, 3, 0, 0, 0),
	(1000, 2006, 'I1', '2005-08-28', 'Reggina', 'Roma', 0, 3, 'A', 0, 1, 'A', 5, 13, 3, 9, 19, 18, 2, 4, 0, 0, 1, 0),
	(1001, 2006, 'I1', '2005-08-28', 'Siena', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 10, 9, 6, 6, 21, 19, 4, 4, 2, 2, 1, 0),
	(1002, 2006, 'I1', '2005-08-28', 'Udinese', 'Empoli', 1, 0, 'H', 1, 0, 'H', 12, 8, 8, 4, 20, 12, 6, 5, 2, 1, 0, 0),
	(1003, 2006, 'I1', '2005-09-10', 'Milan', 'Siena', 3, 1, 'H', 2, 1, 'H', 21, 7, 11, 3, 7, 16, 3, 4, 1, 2, 0, 0),
	(1004, 2006, 'I1', '2005-09-10', 'Palermo', 'Inter', 3, 2, 'H', 1, 0, 'H', 24, 15, 13, 6, 15, 14, 9, 6, 2, 1, 0, 0),
	(1005, 2006, 'I1', '2005-09-11', 'Cagliari', 'Lazio', 1, 1, 'D', 1, 1, 'D', 9, 6, 3, 3, 12, 16, 6, 6, 2, 2, 1, 0),
	(1006, 2006, 'I1', '2005-09-11', 'Chievo', 'Parma', 1, 0, 'H', 1, 0, 'H', 12, 5, 8, 2, 16, 15, 9, 2, 1, 1, 0, 0),
	(1007, 2006, 'I1', '2005-09-11', 'Empoli', 'Juventus', 0, 4, 'A', 0, 3, 'A', 9, 13, 1, 8, 16, 23, 3, 6, 1, 0, 0, 0),
	(1008, 2006, 'I1', '2005-09-11', 'Lecce', 'Ascoli', 0, 0, 'D', 0, 0, 'D', 9, 6, 6, 4, 18, 9, 9, 2, 2, 3, 0, 1),
	(1009, 2006, 'I1', '2005-09-11', 'Messina', 'Fiorentina', 2, 2, 'D', 0, 2, 'A', 8, 12, 4, 7, 19, 20, 7, 7, 3, 3, 0, 0),
	(1010, 2006, 'I1', '2005-09-11', 'Roma', 'Udinese', 0, 1, 'A', 0, 1, 'A', 13, 10, 4, 5, 15, 20, 7, 4, 0, 4, 0, 0),
	(1011, 2006, 'I1', '2005-09-11', 'Sampdoria', 'Reggina', 3, 2, 'H', 1, 1, 'D', 16, 11, 7, 7, 22, 24, 5, 5, 1, 3, 0, 1),
	(1012, 2006, 'I1', '2005-09-11', 'Treviso', 'Livorno', 0, 1, 'A', 0, 0, 'D', 4, 7, 2, 4, 14, 19, 3, 6, 3, 2, 0, 0),
	(1013, 2006, 'I1', '2005-09-17', 'Inter', 'Lecce', 3, 0, 'H', 2, 0, 'H', 12, 7, 8, 5, 16, 19, 5, 3, 1, 1, 0, 0),
	(1014, 2006, 'I1', '2005-09-17', 'Parma', 'Empoli', 1, 0, 'H', 1, 0, 'H', 27, 16, 12, 3, 22, 19, 10, 7, 1, 0, 0, 0),
	(1015, 2006, 'I1', '2005-09-18', 'Cagliari', 'Messina', 1, 1, 'D', 1, 1, 'D', 16, 8, 8, 5, 20, 25, 8, 4, 1, 4, 0, 0),
	(1016, 2006, 'I1', '2005-09-18', 'Fiorentina', 'Udinese', 4, 2, 'H', 2, 1, 'H', 11, 14, 6, 9, 24, 21, 4, 3, 0, 3, 0, 0),
	(1017, 2006, 'I1', '2005-09-18', 'Juventus', 'Ascoli', 2, 1, 'H', 2, 1, 'H', 17, 12, 7, 5, 18, 16, 8, 6, 2, 2, 0, 0),
	(1018, 2006, 'I1', '2005-09-18', 'Lazio', 'Treviso', 3, 1, 'H', 2, 1, 'H', 13, 5, 6, 1, 23, 23, 7, 1, 0, 0, 0, 1),
	(1019, 2006, 'I1', '2005-09-18', 'Livorno', 'Roma', 0, 0, 'D', 0, 0, 'D', 6, 8, 4, 5, 17, 13, 5, 3, 2, 2, 0, 0),
	(1020, 2006, 'I1', '2005-09-18', 'Reggina', 'Chievo', 1, 3, 'A', 1, 1, 'D', 16, 8, 8, 5, 11, 12, 5, 3, 3, 2, 0, 1),
	(1021, 2006, 'I1', '2005-09-18', 'Sampdoria', 'Milan', 2, 1, 'H', 1, 1, 'D', 7, 12, 4, 5, 20, 16, 4, 7, 3, 1, 0, 0),
	(1022, 2006, 'I1', '2005-09-18', 'Siena', 'Palermo', 1, 2, 'A', 1, 1, 'D', 10, 14, 3, 10, 13, 15, 4, 6, 3, 2, 0, 0),
	(1023, 2006, 'I1', '2005-09-21', 'Ascoli', 'Siena', 1, 1, 'D', 0, 1, 'A', 7, 8, 2, 4, 28, 19, 3, 3, 1, 2, 0, 0),
	(1024, 2006, 'I1', '2005-09-21', 'Chievo', 'Inter', 0, 1, 'A', 0, 0, 'D', 6, 17, 2, 10, 22, 18, 1, 7, 2, 2, 0, 0),
	(1025, 2006, 'I1', '2005-09-21', 'Empoli', 'Cagliari', 3, 1, 'H', 0, 1, 'A', 8, 9, 4, 5, 22, 16, 8, 5, 3, 2, 0, 0),
	(1026, 2006, 'I1', '2005-09-21', 'Lecce', 'Fiorentina', 1, 3, 'A', 1, 0, 'H', 10, 14, 4, 9, 18, 16, 2, 6, 3, 1, 1, 0),
	(1027, 2006, 'I1', '2005-09-21', 'Messina', 'Livorno', 0, 0, 'D', 0, 0, 'D', 10, 5, 7, 3, 16, 13, 7, 1, 1, 0, 0, 0),
	(1028, 2006, 'I1', '2005-09-21', 'Milan', 'Lazio', 2, 0, 'H', 2, 0, 'H', 12, 8, 7, 3, 17, 14, 5, 2, 0, 1, 0, 0),
	(1029, 2006, 'I1', '2005-09-21', 'Palermo', 'Reggina', 1, 0, 'H', 0, 0, 'D', 16, 8, 10, 3, 17, 19, 10, 5, 2, 4, 0, 0),
	(1030, 2006, 'I1', '2005-09-21', 'Roma', 'Parma', 4, 1, 'H', 3, 1, 'H', 18, 8, 12, 2, 17, 14, 7, 6, 2, 3, 0, 0),
	(1031, 2006, 'I1', '2005-09-21', 'Treviso', 'Sampdoria', 0, 2, 'A', 0, 1, 'A', 11, 9, 4, 6, 15, 12, 3, 5, 3, 0, 0, 0),
	(1032, 2006, 'I1', '2005-09-21', 'Udinese', 'Juventus', 0, 1, 'A', 0, 1, 'A', 6, 7, 3, 3, 24, 18, 3, 1, 3, 1, 0, 0),
	(1033, 2006, 'I1', '2005-09-24', 'Parma', 'Juventus', 1, 2, 'A', 1, 1, 'D', 5, 8, 3, 6, 27, 27, 2, 5, 3, 3, 0, 0),
	(1034, 2006, 'I1', '2005-09-24', 'Reggina', 'Udinese', 2, 0, 'H', 1, 0, 'H', 6, 7, 4, 3, 20, 26, 4, 7, 4, 3, 0, 1),
	(1035, 2006, 'I1', '2005-09-25', 'Cagliari', 'Roma', 0, 0, 'D', 0, 0, 'D', 8, 12, 3, 5, 12, 17, 2, 3, 2, 2, 0, 0),
	(1036, 2006, 'I1', '2005-09-25', 'Empoli', 'Lecce', 1, 0, 'H', 0, 0, 'D', 5, 12, 2, 2, 21, 24, 3, 5, 1, 4, 0, 0),
	(1037, 2006, 'I1', '2005-09-25', 'Inter', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 17, 4, 7, 2, 26, 20, 6, 3, 2, 3, 0, 0),
	(1038, 2006, 'I1', '2005-09-25', 'Lazio', 'Palermo', 4, 2, 'H', 0, 1, 'A', 8, 10, 5, 4, 23, 21, 8, 7, 2, 3, 0, 0),
	(1039, 2006, 'I1', '2005-09-25', 'Livorno', 'Ascoli', 2, 0, 'H', 0, 0, 'D', 9, 5, 2, 2, 10, 15, 4, 3, 0, 2, 0, 1),
	(1040, 2006, 'I1', '2005-09-25', 'Sampdoria', 'Chievo', 1, 2, 'A', 0, 1, 'A', 8, 10, 5, 6, 18, 26, 6, 7, 2, 4, 0, 0),
	(1041, 2006, 'I1', '2005-09-25', 'Siena', 'Messina', 4, 2, 'H', 3, 1, 'H', 12, 6, 5, 3, 17, 16, 6, 2, 1, 2, 0, 0),
	(1042, 2006, 'I1', '2005-09-25', 'Treviso', 'Milan', 0, 2, 'A', 0, 1, 'A', 6, 12, 2, 6, 22, 13, 4, 2, 3, 0, 0, 0),
	(1043, 2006, 'I1', '2005-10-01', 'Chievo', 'Treviso', 0, 0, 'D', 0, 0, 'D', 11, 7, 0, 3, 24, 22, 6, 4, 3, 2, 0, 0),
	(1044, 2006, 'I1', '2005-10-01', 'Udinese', 'Lazio', 3, 0, 'H', 0, 0, 'D', 19, 6, 10, 1, 18, 25, 10, 1, 2, 3, 0, 0),
	(1045, 2006, 'I1', '2005-10-02', 'Ascoli', 'Parma', 3, 1, 'H', 2, 1, 'H', 10, 10, 6, 4, 23, 22, 5, 5, 3, 5, 0, 1),
	(1046, 2006, 'I1', '2005-10-02', 'Fiorentina', 'Livorno', 3, 2, 'H', 2, 0, 'H', 11, 9, 5, 5, 19, 21, 2, 7, 2, 2, 0, 1),
	(1047, 2006, 'I1', '2005-10-02', 'Juventus', 'Inter', 2, 0, 'H', 2, 0, 'H', 8, 11, 5, 6, 29, 22, 1, 9, 2, 3, 0, 0),
	(1048, 2006, 'I1', '2005-10-02', 'Lecce', 'Cagliari', 3, 0, 'H', 2, 0, 'H', 11, 17, 8, 7, 24, 16, 4, 8, 0, 3, 0, 0),
	(1049, 2006, 'I1', '2005-10-02', 'Messina', 'Sampdoria', 1, 4, 'A', 0, 1, 'A', 18, 12, 10, 7, 15, 18, 5, 0, 4, 3, 0, 0),
	(1050, 2006, 'I1', '2005-10-02', 'Milan', 'Reggina', 2, 1, 'H', 2, 0, 'H', 17, 8, 7, 1, 13, 10, 7, 1, 1, 0, 0, 0),
	(1051, 2006, 'I1', '2005-10-02', 'Palermo', 'Empoli', 2, 2, 'D', 1, 2, 'A', 21, 5, 10, 4, 13, 11, 11, 0, 0, 2, 0, 0),
	(1052, 2006, 'I1', '2005-10-02', 'Roma', 'Siena', 2, 3, 'A', 0, 1, 'A', 15, 5, 9, 4, 19, 17, 14, 5, 2, 3, 0, 1),
	(1053, 2006, 'I1', '2005-10-15', 'Juventus', 'Messina', 1, 0, 'H', 1, 0, 'H', 14, 8, 10, 4, 24, 26, 6, 1, 2, 4, 0, 0),
	(1054, 2006, 'I1', '2005-10-15', 'Siena', 'Udinese', 2, 3, 'A', 0, 2, 'A', 11, 13, 6, 8, 16, 19, 3, 6, 2, 4, 0, 1),
	(1055, 2006, 'I1', '2005-10-16', 'Ascoli', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 13, 13, 9, 7, 17, 19, 4, 9, 2, 1, 0, 0),
	(1056, 2006, 'I1', '2005-10-16', 'Cagliari', 'Milan', 0, 2, 'A', 0, 2, 'A', 10, 9, 5, 4, 15, 16, 6, 3, 1, 1, 0, 0),
	(1057, 2006, 'I1', '2005-10-16', 'Empoli', 'Roma', 1, 0, 'H', 0, 0, 'D', 7, 8, 4, 4, 12, 17, 4, 11, 0, 3, 1, 0),
	(1058, 2006, 'I1', '2005-10-16', 'Inter', 'Livorno', 5, 0, 'H', 2, 0, 'H', 15, 5, 11, 1, 20, 16, 4, 2, 1, 0, 0, 1),
	(1059, 2006, 'I1', '2005-10-16', 'Lazio', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 10, 12, 9, 4, 15, 21, 8, 7, 1, 3, 0, 0),
	(1060, 2006, 'I1', '2005-10-16', 'Palermo', 'Chievo', 2, 2, 'D', 1, 2, 'A', 9, 7, 6, 5, 26, 20, 4, 3, 3, 3, 1, 0),
	(1061, 2006, 'I1', '2005-10-16', 'Parma', 'Treviso', 1, 1, 'D', 1, 0, 'H', 5, 13, 2, 4, 16, 37, 1, 7, 3, 5, 0, 0),
	(1062, 2006, 'I1', '2005-10-16', 'Reggina', 'Lecce', 2, 0, 'H', 1, 0, 'H', 12, 9, 8, 4, 12, 25, 4, 3, 2, 4, 0, 1),
	(1063, 2006, 'I1', '2005-10-22', 'Fiorentina', 'Parma', 4, 1, 'H', 3, 0, 'H', 11, 9, 6, 4, 12, 17, 6, 5, 1, 2, 0, 0),
	(1064, 2006, 'I1', '2005-10-22', 'Messina', 'Ascoli', 1, 1, 'D', 1, 0, 'H', 10, 6, 3, 2, 16, 12, 3, 4, 3, 1, 1, 1),
	(1065, 2006, 'I1', '2005-10-23', 'Chievo', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 12, 5, 5, 2, 24, 29, 10, 1, 1, 3, 0, 0),
	(1066, 2006, 'I1', '2005-10-23', 'Lecce', 'Juventus', 0, 3, 'A', 0, 1, 'A', 5, 17, 2, 9, 30, 27, 9, 5, 1, 0, 0, 0),
	(1067, 2006, 'I1', '2005-10-23', 'Livorno', 'Reggina', 1, 0, 'H', 0, 0, 'D', 15, 7, 6, 1, 21, 20, 10, 7, 2, 2, 1, 1),
	(1068, 2006, 'I1', '2005-10-23', 'Milan', 'Palermo', 2, 1, 'H', 1, 1, 'D', 16, 8, 11, 4, 19, 18, 6, 6, 1, 3, 0, 0),
	(1069, 2006, 'I1', '2005-10-23', 'Roma', 'Lazio', 1, 1, 'D', 1, 0, 'H', 14, 6, 4, 2, 28, 21, 3, 3, 3, 2, 0, 0),
	(1070, 2006, 'I1', '2005-10-23', 'Sampdoria', 'Siena', 3, 3, 'D', 1, 0, 'H', 11, 15, 8, 8, 20, 23, 5, 2, 2, 5, 1, 0),
	(1071, 2006, 'I1', '2005-10-23', 'Treviso', 'Empoli', 1, 2, 'A', 0, 1, 'A', 17, 10, 6, 4, 19, 17, 10, 3, 1, 2, 0, 0),
	(1072, 2006, 'I1', '2005-10-23', 'Udinese', 'Inter', 0, 1, 'A', 0, 1, 'A', 9, 17, 4, 10, 20, 20, 1, 8, 2, 3, 0, 0),
	(1073, 2006, 'I1', '2005-10-26', 'Ascoli', 'Udinese', 1, 1, 'D', 1, 0, 'H', 7, 8, 4, 4, 17, 19, 3, 9, 1, 0, 0, 0),
	(1074, 2006, 'I1', '2005-10-26', 'Cagliari', 'Livorno', 1, 1, 'D', 0, 0, 'D', 14, 5, 5, 3, 16, 25, 8, 2, 2, 3, 0, 0),
	(1075, 2006, 'I1', '2005-10-26', 'Empoli', 'Milan', 1, 3, 'A', 1, 1, 'D', 8, 16, 4, 8, 13, 13, 5, 10, 0, 1, 0, 0),
	(1076, 2006, 'I1', '2005-10-26', 'Inter', 'Roma', 2, 3, 'A', 0, 2, 'A', 15, 9, 9, 5, 16, 20, 9, 2, 2, 3, 1, 1),
	(1077, 2006, 'I1', '2005-10-26', 'Juventus', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 14, 12, 9, 4, 24, 25, 3, 7, 0, 2, 0, 0),
	(1078, 2006, 'I1', '2005-10-26', 'Lazio', 'Chievo', 2, 2, 'D', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 3, 0, 0),
	(1079, 2006, 'I1', '2005-10-26', 'Palermo', 'Lecce', 3, 0, 'H', 1, 0, 'H', 10, 12, 4, 5, 13, 16, 2, 7, 3, 3, 1, 0),
	(1080, 2006, 'I1', '2005-10-26', 'Parma', 'Messina', 1, 1, 'D', 1, 0, 'H', 11, 14, 5, 8, 15, 22, 4, 3, 1, 4, 0, 0),
	(1081, 2006, 'I1', '2005-10-26', 'Reggina', 'Treviso', 1, 2, 'A', 0, 1, 'A', 10, 5, 5, 3, 14, 20, 8, 3, 1, 3, 0, 0),
	(1082, 2006, 'I1', '2005-10-26', 'Siena', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 13, 8, 7, 4, 12, 21, 8, 2, 5, 1, 0, 0),
	(1083, 2006, 'I1', '2005-10-29', 'Milan', 'Juventus', 3, 1, 'H', 3, 0, 'H', 7, 4, 4, 3, 26, 26, 6, 2, 2, 3, 0, 0),
	(1084, 2006, 'I1', '2005-10-29', 'Sampdoria', 'Inter', 2, 2, 'D', 2, 2, 'D', 11, 12, 8, 7, 13, 20, 4, 8, 1, 2, 0, 0),
	(1085, 2006, 'I1', '2005-10-30', 'Chievo', 'Empoli', 2, 2, 'D', 1, 1, 'D', 14, 7, 6, 4, 13, 21, 6, 2, 2, 1, 0, 0),
	(1086, 2006, 'I1', '2005-10-30', 'Fiorentina', 'Cagliari', 2, 1, 'H', 0, 1, 'A', 7, 11, 4, 6, 22, 14, 4, 5, 3, 3, 0, 2),
	(1087, 2006, 'I1', '2005-10-30', 'Lecce', 'Messina', 0, 2, 'A', 0, 0, 'D', 14, 10, 6, 5, 22, 25, 5, 3, 2, 4, 0, 0),
	(1088, 2006, 'I1', '2005-10-30', 'Livorno', 'Parma', 2, 0, 'H', 2, 0, 'H', 7, 8, 3, 5, 15, 13, 3, 5, 1, 1, 0, 0),
	(1089, 2006, 'I1', '2005-10-30', 'Reggina', 'Lazio', 1, 0, 'H', 0, 0, 'D', 12, 5, 5, 2, 23, 20, 3, 4, 2, 4, 0, 0),
	(1090, 2006, 'I1', '2005-10-30', 'Roma', 'Ascoli', 2, 1, 'H', 1, 0, 'H', 13, 9, 8, 5, 19, 15, 9, 2, 1, 3, 1, 0),
	(1091, 2006, 'I1', '2005-10-30', 'Treviso', 'Siena', 0, 1, 'A', 0, 1, 'A', 7, 10, 3, 4, 23, 18, 3, 7, 2, 1, 0, 0),
	(1092, 2006, 'I1', '2005-10-30', 'Udinese', 'Palermo', 0, 0, 'D', 0, 0, 'D', 10, 9, 2, 3, 31, 28, 6, 6, 2, 2, 0, 0),
	(1093, 2006, 'I1', '2005-11-05', 'Empoli', 'Reggina', 3, 0, 'H', 1, 0, 'H', 12, 11, 8, 4, 23, 17, 3, 7, 1, 1, 0, 0),
	(1094, 2006, 'I1', '2005-11-05', 'Lazio', 'Inter', 0, 0, 'D', 0, 0, 'D', 7, 9, 3, 3, 16, 18, 3, 8, 2, 3, 0, 0),
	(1095, 2006, 'I1', '2005-11-06', 'Ascoli', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 5, 11, 3, 5, 17, 13, 6, 3, 2, 1, 0, 0),
	(1096, 2006, 'I1', '2005-11-06', 'Cagliari', 'Treviso', 0, 0, 'D', 0, 0, 'D', 14, 7, 7, 2, 19, 23, 6, 1, 2, 4, 0, 0),
	(1097, 2006, 'I1', '2005-11-06', 'Juventus', 'Livorno', 3, 0, 'H', 0, 0, 'D', 18, 7, 7, 3, 21, 19, 8, 5, 3, 2, 0, 1),
	(1098, 2006, 'I1', '2005-11-06', 'Messina', 'Roma', 0, 2, 'A', 0, 1, 'A', 11, 9, 7, 5, 24, 11, 7, 3, 4, 2, 0, 0),
	(1099, 2006, 'I1', '2005-11-06', 'Milan', 'Udinese', 5, 1, 'H', 3, 0, 'H', 7, 4, 4, 3, 26, 26, 6, 2, 2, 3, 0, 0),
	(1100, 2006, 'I1', '2005-11-06', 'Palermo', 'Sampdoria', 0, 2, 'A', 0, 1, 'A', 15, 8, 7, 3, 18, 19, 6, 4, 2, 4, 0, 0),
	(1101, 2006, 'I1', '2005-11-06', 'Parma', 'Lecce', 2, 0, 'H', 1, 0, 'H', 5, 10, 3, 4, 20, 20, 6, 3, 1, 3, 0, 0),
	(1102, 2006, 'I1', '2005-11-06', 'Siena', 'Chievo', 0, 1, 'A', 0, 1, 'A', 13, 8, 5, 5, 28, 18, 10, 1, 3, 3, 0, 1),
	(1103, 2006, 'I1', '2005-11-19', 'Roma', 'Juventus', 1, 4, 'A', 0, 1, 'A', 9, 9, 3, 6, 31, 21, 3, 6, 3, 3, 0, 1),
	(1104, 2006, 'I1', '2005-11-19', 'Udinese', 'Messina', 1, 0, 'H', 0, 0, 'D', 18, 5, 11, 3, 20, 21, 10, 0, 3, 3, 0, 0),
	(1105, 2006, 'I1', '2005-11-20', 'Chievo', 'Ascoli', 1, 1, 'D', 1, 1, 'D', 11, 10, 6, 4, 18, 21, 10, 6, 0, 3, 0, 0),
	(1106, 2006, 'I1', '2005-11-20', 'Fiorentina', 'Milan', 3, 1, 'H', 1, 1, 'D', 6, 16, 3, 5, 21, 18, 2, 10, 1, 2, 0, 0),
	(1107, 2006, 'I1', '2005-11-20', 'Inter', 'Parma', 2, 0, 'H', 0, 0, 'D', 15, 6, 9, 3, 16, 18, 8, 3, 2, 3, 0, 0),
	(1108, 2006, 'I1', '2005-11-20', 'Lecce', 'Siena', 3, 0, 'H', 1, 0, 'H', 18, 8, 12, 5, 20, 19, 10, 3, 2, 4, 0, 0),
	(1109, 2006, 'I1', '2005-11-20', 'Livorno', 'Empoli', 2, 0, 'H', 1, 0, 'H', 14, 5, 5, 2, 16, 29, 4, 3, 3, 1, 0, 0),
	(1110, 2006, 'I1', '2005-11-20', 'Reggina', 'Cagliari', 3, 1, 'H', 2, 0, 'H', 11, 4, 7, 1, 26, 27, 2, 5, 2, 3, 1, 1),
	(1111, 2006, 'I1', '2005-11-20', 'Sampdoria', 'Lazio', 2, 0, 'H', 0, 0, 'D', 11, 6, 8, 1, 27, 18, 9, 4, 3, 2, 0, 0),
	(1112, 2006, 'I1', '2005-11-20', 'Treviso', 'Palermo', 2, 2, 'D', 2, 1, 'H', 8, 11, 4, 6, 20, 18, 4, 3, 1, 0, 0, 0),
	(1113, 2006, 'I1', '2005-11-26', 'Livorno', 'Chievo', 0, 0, 'D', 0, 0, 'D', 14, 5, 2, 2, 22, 30, 8, 3, 2, 3, 0, 0),
	(1114, 2006, 'I1', '2005-11-26', 'Milan', 'Lecce', 2, 1, 'H', 1, 0, 'H', 18, 10, 6, 3, 14, 22, 3, 0, 1, 3, 0, 0),
	(1115, 2006, 'I1', '2005-11-27', 'Ascoli', 'Palermo', 1, 1, 'D', 0, 1, 'A', 5, 5, 3, 2, 18, 20, 0, 6, 2, 3, 0, 0),
	(1116, 2006, 'I1', '2005-11-27', 'Cagliari', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 6, 9, 3, 1, 23, 12, 2, 7, 3, 3, 0, 0),
	(1117, 2006, 'I1', '2005-11-27', 'Empoli', 'Lazio', 2, 3, 'A', 0, 1, 'A', 12, 12, 8, 8, 20, 16, 5, 9, 1, 3, 1, 0),
	(1118, 2006, 'I1', '2005-11-27', 'Juventus', 'Treviso', 3, 1, 'H', 2, 1, 'H', 11, 4, 6, 3, 14, 24, 3, 3, 0, 0, 0, 0),
	(1119, 2006, 'I1', '2005-11-27', 'Messina', 'Inter', 1, 2, 'A', 0, 1, 'A', 12, 14, 6, 5, 20, 12, 5, 8, 2, 1, 0, 0),
	(1120, 2006, 'I1', '2005-11-27', 'Parma', 'Udinese', 1, 2, 'A', 0, 1, 'A', 7, 9, 2, 5, 24, 23, 3, 2, 2, 1, 0, 0),
	(1121, 2006, 'I1', '2005-11-27', 'Roma', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 9, 8, 5, 3, 22, 24, 6, 4, 3, 1, 1, 0),
	(1122, 2006, 'I1', '2005-11-27', 'Siena', 'Reggina', 0, 0, 'D', 0, 0, 'D', 1, 7, 0, 2, 18, 19, 1, 3, 3, 2, 1, 0),
	(1123, 2006, 'I1', '2005-12-03', 'Chievo', 'Milan', 2, 1, 'H', 1, 1, 'D', 10, 13, 5, 4, 19, 19, 3, 3, 2, 3, 0, 0),
	(1124, 2006, 'I1', '2005-12-03', 'Inter', 'Ascoli', 1, 0, 'H', 1, 0, 'H', 15, 9, 8, 3, 18, 15, 8, 2, 1, 0, 0, 0),
	(1125, 2006, 'I1', '2005-12-04', 'Fiorentina', 'Juventus', 1, 2, 'A', 1, 1, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 3, 0, 0),
	(1126, 2006, 'I1', '2005-12-04', 'Lazio', 'Siena', 3, 2, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 0, 0, 0),
	(1127, 2006, 'I1', '2005-12-04', 'Lecce', 'Roma', 2, 2, 'D', 0, 2, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 3, 0, 0),
	(1128, 2006, 'I1', '2005-12-04', 'Palermo', 'Cagliari', 2, 2, 'D', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, 3, 0, 0),
	(1129, 2006, 'I1', '2005-12-04', 'Reggina', 'Parma', 2, 1, 'H', 2, 1, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 3, 0, 1),
	(1130, 2006, 'I1', '2005-12-04', 'Sampdoria', 'Empoli', 2, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, 0, 0),
	(1131, 2006, 'I1', '2005-12-04', 'Treviso', 'Messina', 0, 0, 'D', 0, 0, 'D', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 3, 0, 1),
	(1132, 2006, 'I1', '2005-12-04', 'Udinese', 'Livorno', 0, 2, 'A', 0, 1, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, 3, 0, 0),
	(1133, 2006, 'I1', '2005-12-10', 'Fiorentina', 'Treviso', 1, 0, 'H', 0, 0, 'D', NULL, NULL, NULL, NULL, 33, 34, 2, 3, 1, 4, 0, 0),
	(1134, 2006, 'I1', '2005-12-10', 'Siena', 'Empoli', 1, 0, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, 24, 20, 3, 6, 4, 3, 0, 0),
	(1135, 2006, 'I1', '2005-12-11', 'Ascoli', 'Reggina', 1, 1, 'D', 0, 0, 'D', 9, 5, 5, 3, 23, 20, 3, 6, 4, 2, 0, 1),
	(1136, 2006, 'I1', '2005-12-11', 'Inter', 'Milan', 3, 2, 'H', 1, 1, 'D', 16, 7, 5, 3, 20, 19, 5, 3, 2, 3, 0, 0),
	(1137, 2006, 'I1', '2005-12-11', 'Juventus', 'Cagliari', 4, 0, 'H', 2, 0, 'H', 15, 8, 9, 3, 22, 10, 7, 3, 0, 3, 0, 0),
	(1138, 2006, 'I1', '2005-12-11', 'Livorno', 'Lazio', 2, 1, 'H', 0, 0, 'D', 9, 13, 5, 7, 23, 15, 2, 7, 1, 0, 0, 0),
	(1139, 2006, 'I1', '2005-12-11', 'Messina', 'Chievo', 2, 0, 'H', 2, 0, 'H', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1, 1, 0, 1),
	(1140, 2006, 'I1', '2005-12-11', 'Parma', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 9, 7, 4, 4, 27, 25, 3, 7, 4, 4, 0, 0),
	(1141, 2006, 'I1', '2005-12-11', 'Roma', 'Palermo', 1, 2, 'A', 1, 1, 'D', 6, 6, 3, 2, 10, 16, 2, 8, 1, 3, 0, 0),
	(1142, 2006, 'I1', '2005-12-11', 'Udinese', 'Lecce', 1, 2, 'A', 0, 1, 'A', 8, 8, 2, 5, 20, 21, 8, 4, 2, 3, 0, 0),
	(1143, 2006, 'I1', '2005-12-17', 'Lazio', 'Juventus', 1, 1, 'D', 1, 1, 'D', NULL, NULL, NULL, NULL, 20, 30, 3, 7, 2, 3, 0, 0),
	(1144, 2006, 'I1', '2005-12-17', 'Treviso', 'Lecce', 2, 1, 'H', 1, 0, 'H', NULL, NULL, NULL, NULL, 20, 26, 2, 3, 4, 4, 0, 1),
	(1145, 2006, 'I1', '2005-12-18', 'Cagliari', 'Ascoli', 2, 1, 'H', 2, 0, 'H', 4, 12, 3, 6, 22, 23, 4, 7, 2, 4, 0, 0),
	(1146, 2006, 'I1', '2005-12-18', 'Chievo', 'Udinese', 2, 0, 'H', 1, 0, 'H', 10, 9, 4, 3, 25, 16, 7, 3, 2, 3, 0, 1),
	(1147, 2006, 'I1', '2005-12-18', 'Empoli', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', 6, 19, 2, 6, 19, 20, 2, 7, 3, 1, 0, 0),
	(1148, 2006, 'I1', '2005-12-18', 'Milan', 'Messina', 4, 0, 'H', 1, 0, 'H', 17, 10, 8, 4, 12, 16, 11, 5, 1, 0, 0, 0),
	(1149, 2006, 'I1', '2005-12-18', 'Palermo', 'Livorno', 0, 2, 'A', 0, 0, 'D', 9, 10, 4, 5, 12, 21, 8, 1, 2, 2, 1, 0),
	(1150, 2006, 'I1', '2005-12-18', 'Reggina', 'Inter', 0, 4, 'A', 0, 3, 'A', 10, 20, 5, 10, 10, 19, 6, 7, 2, 3, 0, 0),
	(1151, 2006, 'I1', '2005-12-18', 'Sampdoria', 'Roma', 1, 1, 'D', 0, 1, 'A', 9, 11, 4, 6, 20, 21, 3, 4, 3, 2, 0, 0),
	(1152, 2006, 'I1', '2005-12-18', 'Siena', 'Parma', 2, 2, 'D', 0, 0, 'D', 8, 3, 4, 2, 16, 19, 5, 2, 3, 1, 0, 0),
	(1153, 2006, 'I1', '2005-12-21', 'Ascoli', 'Treviso', 1, 0, 'H', 1, 0, 'H', 7, 5, 3, 1, 19, 14, 6, 3, 3, 2, 1, 1),
	(1154, 2006, 'I1', '2005-12-21', 'Fiorentina', 'Palermo', 1, 0, 'H', 1, 0, 'H', 10, 10, 3, 6, 20, 24, 1, 7, 2, 1, 0, 0),
	(1155, 2006, 'I1', '2005-12-21', 'Inter', 'Empoli', 4, 1, 'H', 2, 0, 'H', 17, 6, 9, 4, 18, 17, 9, 2, 0, 1, 0, 0),
	(1156, 2006, 'I1', '2005-12-21', 'Juventus', 'Siena', 2, 0, 'H', 1, 0, 'H', 10, 6, 6, 5, 31, 28, 8, 2, 2, 1, 0, 0),
	(1157, 2006, 'I1', '2005-12-21', 'Lecce', 'Lazio', 0, 0, 'D', 0, 0, 'D', 11, 4, 2, 2, 22, 15, 5, 5, 2, 3, 1, 0),
	(1158, 2006, 'I1', '2005-12-21', 'Livorno', 'Milan', 0, 3, 'A', 0, 1, 'A', 6, 17, 2, 11, 11, 18, 5, 5, 1, 0, 0, 0),
	(1159, 2006, 'I1', '2005-12-21', 'Messina', 'Reggina', 1, 1, 'D', 1, 0, 'H', 6, 13, 1, 5, 21, 22, 1, 5, 5, 1, 0, 1),
	(1160, 2006, 'I1', '2005-12-21', 'Parma', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 5, 7, 4, 1, 21, 19, 3, 8, 3, 3, 0, 0),
	(1161, 2006, 'I1', '2005-12-21', 'Roma', 'Chievo', 4, 0, 'H', 2, 0, 'H', 12, 7, 6, 3, 21, 11, 1, 8, 1, 2, 0, 1),
	(1162, 2006, 'I1', '2005-12-21', 'Udinese', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 19, 8, 7, 5, 21, 19, 5, 5, 2, 2, 0, 0),
	(1163, 2006, 'I1', '2006-01-07', 'Palermo', 'Juventus', 1, 2, 'A', 1, 2, 'A', 12, 13, 6, 6, 20, 25, 7, 6, 2, 2, 0, 0),
	(1164, 2006, 'I1', '2006-01-07', 'Reggina', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', 6, 6, 3, 3, 26, 28, 4, 4, 2, 3, 0, 0),
	(1165, 2006, 'I1', '2006-01-08', 'Cagliari', 'Udinese', 2, 1, 'H', 1, 1, 'D', 5, 6, 4, 2, 16, 18, 3, 1, 3, 3, 0, 2),
	(1166, 2006, 'I1', '2006-01-08', 'Chievo', 'Lecce', 3, 1, 'H', 1, 1, 'D', 16, 15, 11, 7, 19, 22, 4, 10, 1, 4, 0, 0),
	(1167, 2006, 'I1', '2006-01-08', 'Empoli', 'Messina', 1, 3, 'A', 1, 1, 'D', 8, 9, 3, 5, 17, 24, 1, 2, 2, 4, 1, 0),
	(1168, 2006, 'I1', '2006-01-08', 'Lazio', 'Ascoli', 4, 1, 'H', 2, 1, 'H', 13, 11, 8, 5, 17, 15, 5, 3, 1, 1, 0, 0),
	(1169, 2006, 'I1', '2006-01-08', 'Milan', 'Parma', 4, 3, 'H', 3, 1, 'H', 20, 9, 9, 6, 15, 21, 5, 3, 1, 2, 0, 0),
	(1170, 2006, 'I1', '2006-01-08', 'Sampdoria', 'Livorno', 0, 2, 'A', 0, 1, 'A', 9, 6, 6, 3, 19, 20, 4, 7, 1, 1, 1, 0),
	(1171, 2006, 'I1', '2006-01-08', 'Siena', 'Inter', 0, 0, 'D', 0, 0, 'D', 6, 13, 0, 4, 37, 15, 5, 5, 2, 2, 0, 0),
	(1172, 2006, 'I1', '2006-01-08', 'Treviso', 'Roma', 0, 1, 'A', 0, 1, 'A', 10, 12, 3, 4, 20, 25, 6, 5, 1, 2, 0, 0),
	(1173, 2006, 'I1', '2006-01-14', 'Lecce', 'Sampdoria', 0, 3, 'A', 0, 2, 'A', 12, 17, 5, 9, 16, 19, 6, 5, 2, 2, 0, 0),
	(1174, 2006, 'I1', '2006-01-14', 'Messina', 'Palermo', 0, 0, 'D', 0, 0, 'D', 4, 6, 1, 2, 15, 12, 6, 3, 1, 1, 0, 0),
	(1175, 2006, 'I1', '2006-01-15', 'Ascoli', 'Empoli', 3, 1, 'H', 1, 1, 'D', 12, 9, 7, 4, 19, 20, 7, 3, 2, 5, 0, 1),
	(1176, 2006, 'I1', '2006-01-15', 'Fiorentina', 'Chievo', 2, 1, 'H', 1, 0, 'H', 12, 8, 4, 3, 18, 28, 6, 3, 2, 3, 0, 0),
	(1177, 2006, 'I1', '2006-01-15', 'Inter', 'Cagliari', 3, 2, 'H', 2, 1, 'H', 11, 7, 5, 4, 14, 23, 5, 2, 2, 4, 0, 0),
	(1178, 2006, 'I1', '2006-01-15', 'Juventus', 'Reggina', 1, 0, 'H', 1, 0, 'H', 22, 3, 13, 0, 16, 23, 7, 2, 0, 2, 0, 0),
	(1179, 2006, 'I1', '2006-01-15', 'Livorno', 'Siena', 2, 2, 'D', 1, 1, 'D', 7, 11, 4, 9, 23, 20, 7, 5, 2, 1, 0, 0),
	(1180, 2006, 'I1', '2006-01-15', 'Parma', 'Lazio', 1, 1, 'D', 1, 1, 'D', 6, 10, 3, 3, 27, 17, 10, 5, 2, 3, 0, 0),
	(1181, 2006, 'I1', '2006-01-15', 'Roma', 'Milan', 1, 0, 'H', 0, 0, 'D', 12, 9, 6, 3, 17, 14, 5, 10, 1, 2, 0, 0),
	(1182, 2006, 'I1', '2006-01-15', 'Udinese', 'Treviso', 2, 2, 'D', 1, 1, 'D', 6, 13, 4, 7, 16, 15, 2, 3, 3, 2, 0, 0),
	(1183, 2006, 'I1', '2006-01-18', 'Cagliari', 'Siena', 1, 0, 'H', 0, 0, 'D', 13, 11, 5, 4, 20, 22, 9, 4, 1, 3, 0, 0),
	(1184, 2006, 'I1', '2006-01-18', 'Chievo', 'Juventus', 1, 1, 'D', 1, 1, 'D', 3, 10, 1, 4, 22, 23, 2, 10, 4, 2, 0, 0),
	(1185, 2006, 'I1', '2006-01-18', 'Empoli', 'Udinese', 1, 1, 'D', 0, 0, 'D', 17, 6, 10, 3, 23, 23, 3, 5, 1, 2, 0, 0),
	(1186, 2006, 'I1', '2006-01-18', 'Lecce', 'Livorno', 0, 0, 'D', 0, 0, 'D', 16, 5, 8, 2, 18, 28, 6, 3, 4, 2, 1, 0),
	(1187, 2006, 'I1', '2006-01-18', 'Messina', 'Lazio', 1, 1, 'D', 1, 0, 'H', 17, 6, 9, 5, 23, 23, 2, 4, 2, 4, 0, 0),
	(1188, 2006, 'I1', '2006-01-18', 'Milan', 'Ascoli', 1, 0, 'H', 1, 0, 'H', 11, 5, 5, 2, 17, 14, 9, 4, 1, 2, 0, 0),
	(1189, 2006, 'I1', '2006-01-18', 'Palermo', 'Parma', 4, 2, 'H', 1, 2, 'A', 15, 10, 9, 7, 18, 19, 6, 2, 4, 3, 0, 0),
	(1190, 2006, 'I1', '2006-01-18', 'Roma', 'Reggina', 3, 1, 'H', 1, 0, 'H', 13, 10, 7, 4, 29, 13, 8, 4, 2, 4, 0, 0),
	(1191, 2006, 'I1', '2006-01-18', 'Sampdoria', 'Fiorentina', 3, 1, 'H', 3, 1, 'H', 10, 6, 8, 3, 28, 24, 4, 5, 2, 3, 0, 0),
	(1192, 2006, 'I1', '2006-01-18', 'Treviso', 'Inter', 0, 1, 'A', 0, 1, 'A', 11, 11, 5, 6, 19, 22, 2, 4, 2, 3, 0, 0),
	(1193, 2006, 'I1', '2006-01-21', 'Inter', 'Palermo', 3, 0, 'H', 1, 0, 'H', 13, 9, 9, 5, 23, 15, 8, 11, 3, 2, 0, 0),
	(1194, 2006, 'I1', '2006-01-21', 'Lazio', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 8, 7, 4, 6, 15, 28, 6, 5, 3, 3, 2, 0),
	(1195, 2006, 'I1', '2006-01-22', 'Ascoli', 'Lecce', 2, 0, 'H', 2, 0, 'H', 10, 13, 5, 4, 28, 21, 4, 9, 3, 3, 1, 0),
	(1196, 2006, 'I1', '2006-01-22', 'Fiorentina', 'Messina', 2, 0, 'H', 1, 0, 'H', 22, 5, 11, 3, 24, 22, 9, 2, 1, 2, 0, 0),
	(1197, 2006, 'I1', '2006-01-22', 'Juventus', 'Empoli', 2, 1, 'H', 1, 1, 'D', 14, 0, 6, 0, 24, 17, 14, 0, 1, 2, 0, 0),
	(1198, 2006, 'I1', '2006-01-22', 'Livorno', 'Treviso', 1, 1, 'D', 0, 1, 'A', 10, 5, 3, 1, 23, 28, 5, 5, 2, 0, 0, 2),
	(1199, 2006, 'I1', '2006-01-22', 'Parma', 'Chievo', 2, 1, 'H', 1, 1, 'D', 10, 10, 6, 5, 21, 25, 1, 11, 4, 3, 1, 1),
	(1200, 2006, 'I1', '2006-01-22', 'Reggina', 'Sampdoria', 2, 1, 'H', 2, 1, 'H', 8, 7, 5, 2, 21, 20, 8, 5, 1, 2, 0, 0),
	(1201, 2006, 'I1', '2006-01-22', 'Siena', 'Milan', 0, 3, 'A', 0, 1, 'A', 8, 17, 3, 10, 21, 22, 2, 10, 3, 1, 0, 0),
	(1202, 2006, 'I1', '2006-01-22', 'Udinese', 'Roma', 1, 4, 'A', 0, 1, 'A', 8, 10, 3, 7, 16, 21, 4, 4, 2, 1, 1, 0),
	(1203, 2006, 'I1', '2006-01-28', 'Milan', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', 20, 14, 8, 8, 27, 14, 5, 4, 3, 3, 0, 0),
	(1204, 2006, 'I1', '2006-01-28', 'Palermo', 'Siena', 1, 3, 'A', 0, 1, 'A', 12, 7, 5, 4, 14, 21, 11, 1, 1, 4, 0, 0),
	(1205, 2006, 'I1', '2006-01-29', 'Ascoli', 'Juventus', 1, 3, 'A', 1, 3, 'A', 9, 8, 4, 6, 24, 27, 0, 3, 2, 1, 0, 0),
	(1206, 2006, 'I1', '2006-01-29', 'Chievo', 'Reggina', 4, 0, 'H', 0, 0, 'D', 13, 8, 7, 5, 19, 20, 4, 5, 0, 4, 0, 0),
	(1207, 2006, 'I1', '2006-01-29', 'Empoli', 'Parma', 1, 2, 'A', 0, 1, 'A', 14, 5, 8, 4, 24, 24, 5, 2, 2, 3, 0, 0),
	(1208, 2006, 'I1', '2006-01-29', 'Lecce', 'Inter', 0, 2, 'A', 0, 0, 'D', 7, 13, 3, 6, 25, 18, 1, 6, 2, 3, 1, 0),
	(1209, 2006, 'I1', '2006-01-29', 'Messina', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 11, 9, 8, 5, 14, 18, 9, 4, 5, 2, 0, 0),
	(1210, 2006, 'I1', '2006-01-29', 'Roma', 'Livorno', 3, 0, 'H', 2, 0, 'H', 17, 5, 10, 2, 11, 13, 4, 6, 0, 2, 0, 0),
	(1211, 2006, 'I1', '2006-01-29', 'Treviso', 'Lazio', 0, 1, 'A', 0, 0, 'D', 11, 4, 7, 2, 30, 23, 10, 5, 1, 3, 0, 0),
	(1212, 2006, 'I1', '2006-01-29', 'Udinese', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 5, 10, 3, 2, 23, 19, 5, 5, 5, 2, 0, 0),
	(1213, 2006, 'I1', '2006-02-04', 'Parma', 'Roma', 0, 3, 'A', 0, 0, 'D', 7, 19, 4, 10, 29, 14, 5, 7, 5, 2, 0, 0),
	(1214, 2006, 'I1', '2006-02-04', 'Siena', 'Ascoli', 1, 1, 'D', 0, 1, 'A', 10, 7, 6, 5, 16, 27, 11, 4, 4, 0, 0, 0),
	(1215, 2006, 'I1', '2006-02-05', 'Cagliari', 'Empoli', 4, 1, 'H', 3, 0, 'H', 9, 8, 7, 3, 14, 21, 6, 6, 4, 1, 0, 0),
	(1216, 2006, 'I1', '2006-02-05', 'Fiorentina', 'Lecce', 1, 0, 'H', 1, 0, 'H', 14, 6, 9, 1, 25, 24, 3, 3, 1, 3, 0, 0),
	(1217, 2006, 'I1', '2006-02-05', 'Inter', 'Chievo', 1, 0, 'H', 1, 0, 'H', 21, 0, 11, 0, 16, 24, 6, 5, 2, 1, 0, 0),
	(1218, 2006, 'I1', '2006-02-05', 'Juventus', 'Udinese', 1, 0, 'H', 0, 0, 'D', 17, 2, 8, 1, 18, 17, 12, 5, 1, 3, 0, 1),
	(1219, 2006, 'I1', '2006-02-05', 'Lazio', 'Milan', 0, 0, 'D', 0, 0, 'D', 8, 13, 2, 7, 18, 27, 4, 9, 1, 1, 0, 0),
	(1220, 2006, 'I1', '2006-02-05', 'Livorno', 'Messina', 2, 2, 'D', 0, 0, 'D', 8, 7, 5, 3, 17, 18, 4, 3, 5, 1, 0, 1),
	(1221, 2006, 'I1', '2006-02-05', 'Reggina', 'Palermo', 2, 2, 'D', 1, 1, 'D', 5, 8, 2, 4, 1, 2, 2, 7, 2, 4, 0, 0),
	(1222, 2006, 'I1', '2006-02-05', 'Sampdoria', 'Treviso', 1, 1, 'D', 1, 0, 'H', 10, 11, 4, 5, 20, 37, 4, 6, 2, 2, 0, 0),
	(1223, 2006, 'I1', '2006-02-08', 'Ascoli', 'Livorno', 0, 0, 'D', 0, 0, 'D', 8, 3, 6, 1, 15, 18, 6, 0, 0, 1, 0, 0),
	(1224, 2006, 'I1', '2006-02-08', 'Chievo', 'Sampdoria', 1, 1, 'D', 0, 1, 'A', 13, 8, 6, 5, 25, 18, 5, 7, 1, 4, 0, 1),
	(1225, 2006, 'I1', '2006-02-08', 'Fiorentina', 'Inter', 2, 1, 'H', 1, 0, 'H', 9, 10, 5, 4, 22, 20, 4, 7, 2, 2, 0, 0),
	(1226, 2006, 'I1', '2006-02-08', 'Juventus', 'Parma', 1, 1, 'D', 1, 1, 'D', 12, 5, 5, 2, 48, 20, 10, 0, 0, 2, 0, 0),
	(1227, 2006, 'I1', '2006-02-08', 'Lecce', 'Empoli', 1, 2, 'A', 0, 2, 'A', 13, 10, 5, 5, 28, 22, 3, 1, 2, 2, 1, 0),
	(1228, 2006, 'I1', '2006-02-08', 'Messina', 'Siena', 0, 0, 'D', 0, 0, 'D', 10, 5, 6, 2, 15, 20, 0, 7, 0, 0, 0, 0),
	(1229, 2006, 'I1', '2006-02-08', 'Milan', 'Treviso', 5, 0, 'H', 1, 0, 'H', 15, 3, 11, 2, 13, 15, 6, 2, 0, 2, 0, 0),
	(1230, 2006, 'I1', '2006-02-08', 'Palermo', 'Lazio', 3, 1, 'H', 1, 0, 'H', 8, 8, 5, 2, 26, 14, 2, 5, 3, 2, 0, 1),
	(1231, 2006, 'I1', '2006-02-08', 'Roma', 'Cagliari', 4, 3, 'H', 2, 2, 'D', 19, 6, 12, 5, 24, 21, 7, 1, 2, 3, 1, 1),
	(1232, 2006, 'I1', '2006-02-08', 'Udinese', 'Reggina', 1, 2, 'A', 1, 1, 'D', 14, 7, 3, 4, 18, 21, 5, 4, 0, 3, 0, 0),
	(1233, 2006, 'I1', '2006-02-11', 'Lazio', 'Udinese', 1, 1, 'D', 1, 1, 'D', 9, 8, 3, 4, 20, 28, 4, 4, 1, 2, 0, 0),
	(1234, 2006, 'I1', '2006-02-11', 'Treviso', 'Chievo', 1, 2, 'A', 0, 1, 'A', 14, 14, 9, 7, 20, 17, 5, 4, 0, 2, 0, 0),
	(1235, 2006, 'I1', '2006-02-12', 'Cagliari', 'Lecce', 0, 0, 'D', 0, 0, 'D', 5, 11, 2, 7, 17, 21, 4, 4, 3, 2, 0, 1),
	(1236, 2006, 'I1', '2006-02-12', 'Empoli', 'Palermo', 0, 1, 'A', 0, 0, 'D', 7, 8, 3, 3, 25, 26, 4, 3, 3, 2, 0, 1),
	(1237, 2006, 'I1', '2006-02-12', 'Inter', 'Juventus', 1, 2, 'A', 0, 0, 'D', 12, 7, 7, 4, 27, 27, 10, 4, 2, 3, 0, 0),
	(1238, 2006, 'I1', '2006-02-12', 'Livorno', 'Fiorentina', 2, 0, 'H', 0, 0, 'D', 7, 12, 3, 2, 21, 21, 5, 5, 1, 2, 0, 1),
	(1239, 2006, 'I1', '2006-02-12', 'Parma', 'Ascoli', 0, 0, 'D', 0, 0, 'D', 5, 10, 2, 7, 25, 35, 2, 3, 2, 4, 0, 0),
	(1240, 2006, 'I1', '2006-02-12', 'Reggina', 'Milan', 1, 4, 'A', 1, 2, 'A', 8, 13, 4, 7, 12, 22, 7, 2, 2, 3, 0, 0),
	(1241, 2006, 'I1', '2006-02-12', 'Sampdoria', 'Messina', 4, 2, 'H', 1, 1, 'D', 23, 18, 11, 8, 27, 30, 6, 4, 3, 2, 0, 1),
	(1242, 2006, 'I1', '2006-02-12', 'Siena', 'Roma', 0, 2, 'A', 0, 0, 'D', 14, 14, 6, 6, 31, 13, 6, 2, 5, 2, 0, 0),
	(1243, 2006, 'I1', '2006-02-18', 'Livorno', 'Inter', 0, 0, 'D', 0, 0, 'D', 6, 10, 2, 3, 16, 16, 4, 6, 1, 3, 0, 0),
	(1244, 2006, 'I1', '2006-02-18', 'Messina', 'Juventus', 2, 2, 'D', 1, 1, 'D', 10, 13, 5, 6, 34, 25, 7, 2, 2, 3, 0, 1),
	(1245, 2006, 'I1', '2006-02-18', 'Milan', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 10, 2, 5, 0, 20, 18, 11, 6, 0, 3, 0, 0),
	(1246, 2006, 'I1', '2006-02-19', 'Chievo', 'Palermo', 0, 0, 'D', 0, 0, 'D', 4, 12, 2, 1, 15, 20, 7, 5, 2, 4, 0, 0),
	(1247, 2006, 'I1', '2006-02-19', 'Fiorentina', 'Lazio', 1, 2, 'A', 0, 1, 'A', 18, 6, 7, 3, 18, 27, 5, 2, 1, 1, 0, 0),
	(1248, 2006, 'I1', '2006-02-19', 'Lecce', 'Reggina', 0, 0, 'D', 0, 0, 'D', 8, 10, 3, 3, 30, 27, 2, 4, 5, 3, 0, 0),
	(1249, 2006, 'I1', '2006-02-19', 'Roma', 'Empoli', 1, 0, 'H', 1, 0, 'H', 10, 6, 6, 3, 15, 19, 6, 5, 1, 3, 0, 0),
	(1250, 2006, 'I1', '2006-02-19', 'Sampdoria', 'Ascoli', 1, 2, 'A', 0, 0, 'D', 8, 15, 4, 8, 25, 23, 4, 2, 2, 3, 1, 0),
	(1251, 2006, 'I1', '2006-02-19', 'Treviso', 'Parma', 0, 1, 'A', 0, 1, 'A', 13, 6, 5, 3, 18, 26, 10, 1, 3, 2, 0, 0),
	(1252, 2006, 'I1', '2006-02-19', 'Udinese', 'Siena', 1, 2, 'A', 1, 2, 'A', 13, 10, 5, 3, 12, 12, 6, 2, 2, 4, 1, 0),
	(1253, 2006, 'I1', '2006-02-25', 'Parma', 'Fiorentina', 2, 4, 'A', 2, 2, 'D', 11, 14, 7, 6, 30, 24, 4, 7, 4, 0, 0, 0),
	(1254, 2006, 'I1', '2006-02-25', 'Reggina', 'Livorno', 1, 1, 'D', 0, 0, 'D', 12, 7, 7, 5, 22, 17, 9, 7, 4, 3, 0, 0),
	(1255, 2006, 'I1', '2006-02-26', 'Ascoli', 'Messina', 1, 0, 'H', 0, 0, 'D', 15, 11, 7, 4, 14, 25, 8, 2, 1, 3, 0, 0),
	(1256, 2006, 'I1', '2006-02-26', 'Cagliari', 'Chievo', 2, 2, 'D', 1, 0, 'H', 5, 9, 2, 3, 19, 25, 6, 7, 4, 2, 1, 0),
	(1257, 2006, 'I1', '2006-02-26', 'Empoli', 'Treviso', 1, 1, 'D', 0, 0, 'D', 7, 6, 4, 3, 20, 26, 4, 1, 3, 4, 0, 1),
	(1258, 2006, 'I1', '2006-02-26', 'Inter', 'Udinese', 3, 1, 'H', 1, 0, 'H', 15, 10, 7, 4, 20, 19, 4, 1, 0, 2, 1, 1),
	(1259, 2006, 'I1', '2006-02-26', 'Juventus', 'Lecce', 3, 1, 'H', 2, 1, 'H', 13, 5, 7, 3, 21, 18, 8, 3, 3, 2, 0, 1),
	(1260, 2006, 'I1', '2006-02-26', 'Lazio', 'Roma', 0, 2, 'A', 0, 1, 'A', 10, 6, 2, 3, 12, 24, 7, 3, 2, 5, 0, 0),
	(1261, 2006, 'I1', '2006-02-26', 'Palermo', 'Milan', 0, 2, 'A', 0, 0, 'D', 12, 9, 3, 4, 16, 26, 8, 3, 3, 3, 0, 1),
	(1262, 2006, 'I1', '2006-02-26', 'Siena', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 12, 14, 5, 6, 12, 16, 5, 8, 1, 3, 0, 1),
	(1263, 2006, 'I1', '2006-03-04', 'Milan', 'Empoli', 3, 0, 'H', 0, 0, 'D', 17, 4, 8, 0, 8, 13, 6, 3, 1, 0, 0, 0),
	(1264, 2006, 'I1', '2006-03-04', 'Sampdoria', 'Juventus', 0, 1, 'A', 0, 0, 'D', 4, 11, 2, 4, 26, 18, 10, 5, 2, 0, 0, 0),
	(1265, 2006, 'I1', '2006-03-05', 'Chievo', 'Lazio', 2, 2, 'D', 2, 1, 'H', 8, 11, 4, 5, 21, 26, 6, 5, 2, 2, 0, 0),
	(1266, 2006, 'I1', '2006-03-05', 'Fiorentina', 'Siena', 2, 1, 'H', 1, 1, 'D', 10, 11, 6, 5, 20, 21, 5, 3, 3, 2, 0, 0),
	(1267, 2006, 'I1', '2006-03-05', 'Lecce', 'Palermo', 2, 0, 'H', 0, 0, 'D', 11, 6, 5, 3, 18, 17, 2, 7, 2, 2, 0, 0),
	(1268, 2006, 'I1', '2006-03-05', 'Livorno', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 10, 5, 4, 3, 20, 15, 10, 1, 1, 4, 0, 0),
	(1269, 2006, 'I1', '2006-03-05', 'Messina', 'Parma', 0, 1, 'A', 0, 0, 'D', 20, 9, 9, 5, 11, 11, 13, 8, 1, 4, 0, 0),
	(1270, 2006, 'I1', '2006-03-05', 'Roma', 'Inter', 1, 1, 'D', 1, 0, 'H', 9, 11, 3, 5, 23, 21, 2, 10, 2, 2, 0, 0),
	(1271, 2006, 'I1', '2006-03-05', 'Treviso', 'Reggina', 0, 1, 'A', 0, 0, 'D', 12, 6, 5, 3, 27, 23, 4, 3, 5, 2, 0, 0),
	(1272, 2006, 'I1', '2006-03-05', 'Udinese', 'Ascoli', 1, 1, 'D', 0, 0, 'D', 11, 9, 3, 3, 32, 23, 3, 7, 3, 1, 0, 1),
	(1273, 2006, 'I1', '2006-03-11', 'Inter', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 15, 6, 6, 2, 16, 10, 4, 8, 2, 1, 0, 0),
	(1274, 2006, 'I1', '2006-03-11', 'Siena', 'Treviso', 1, 0, 'H', 0, 0, 'D', 8, 7, 5, 4, 24, 20, 7, 6, 4, 2, 0, 0),
	(1275, 2006, 'I1', '2006-03-12', 'Ascoli', 'Roma', 3, 2, 'H', 3, 0, 'H', 12, 18, 8, 8, 20, 18, 4, 10, 3, 1, 0, 1),
	(1276, 2006, 'I1', '2006-03-12', 'Empoli', 'Chievo', 2, 1, 'H', 0, 0, 'D', 10, 6, 4, 2, 22, 18, 8, 7, 4, 3, 0, 0),
	(1277, 2006, 'I1', '2006-03-12', 'Juventus', 'Milan', 0, 0, 'D', 0, 0, 'D', 8, 6, 3, 2, 24, 15, 3, 3, 1, 3, 0, 1),
	(1278, 2006, 'I1', '2006-03-12', 'Lazio', 'Reggina', 3, 1, 'H', 2, 0, 'H', 10, 4, 6, 3, 23, 23, 7, 2, 3, 4, 0, 0),
	(1279, 2006, 'I1', '2006-03-12', 'Messina', 'Lecce', 2, 1, 'H', 1, 1, 'D', 15, 6, 7, 3, 20, 24, 8, 3, 5, 3, 0, 0),
	(1280, 2006, 'I1', '2006-03-12', 'Palermo', 'Udinese', 2, 0, 'H', 0, 0, 'D', 6, 6, 3, 5, 14, 22, 2, 3, 3, 2, 0, 0),
	(1281, 2006, 'I1', '2006-03-12', 'Parma', 'Livorno', 2, 1, 'H', 1, 1, 'D', 6, 16, 5, 9, 27, 13, 1, 6, 4, 2, 0, 0),
	(1282, 2006, 'I1', '2006-03-18', 'Livorno', 'Juventus', 1, 3, 'A', 0, 1, 'A', 5, 7, 3, 3, 26, 25, 2, 4, 2, 1, 0, 0),
	(1283, 2006, 'I1', '2006-03-18', 'Treviso', 'Cagliari', 1, 2, 'A', 1, 1, 'D', 8, 7, 3, 4, 27, 21, 0, 5, 3, 3, 0, 1),
	(1284, 2006, 'I1', '2006-03-19', 'Chievo', 'Siena', 4, 1, 'H', 1, 1, 'D', 13, 7, 8, 4, 14, 20, 6, 5, 2, 3, 0, 2),
	(1285, 2006, 'I1', '2006-03-19', 'Fiorentina', 'Ascoli', 3, 1, 'H', 0, 1, 'A', 16, 7, 9, 3, 16, 21, 6, 2, 1, 3, 0, 1),
	(1286, 2006, 'I1', '2006-03-19', 'Inter', 'Lazio', 3, 1, 'H', 1, 0, 'H', 21, 8, 10, 6, 18, 8, 14, 6, 2, 1, 0, 0),
	(1287, 2006, 'I1', '2006-03-19', 'Lecce', 'Parma', 1, 2, 'A', 0, 0, 'D', 16, 11, 10, 5, 15, 22, 8, 3, 2, 4, 0, 0),
	(1288, 2006, 'I1', '2006-03-19', 'Reggina', 'Empoli', 0, 2, 'A', 0, 0, 'D', 8, 10, 3, 5, 24, 19, 6, 3, 4, 2, 1, 0),
	(1289, 2006, 'I1', '2006-03-19', 'Roma', 'Messina', 2, 1, 'H', 1, 0, 'H', 17, 7, 7, 6, 14, 29, 11, 4, 1, 3, 0, 1),
	(1290, 2006, 'I1', '2006-03-19', 'Sampdoria', 'Palermo', 0, 2, 'A', 0, 0, 'D', 15, 14, 7, 7, 18, 19, 7, 2, 4, 3, 0, 0),
	(1291, 2006, 'I1', '2006-03-19', 'Udinese', 'Milan', 0, 4, 'A', 0, 1, 'A', 6, 6, 4, 4, 14, 11, 4, 3, 1, 0, 0, 0),
	(1292, 2006, 'I1', '2006-03-22', 'Cagliari', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 12, 13, 4, 6, 17, 29, 6, 4, 2, 5, 0, 0),
	(1293, 2006, 'I1', '2006-03-26', 'Ascoli', 'Chievo', 2, 2, 'D', 1, 1, 'D', 9, 4, 4, 3, 16, 22, 5, 7, 1, 2, 0, 0),
	(1294, 2006, 'I1', '2006-03-26', 'Cagliari', 'Reggina', 0, 2, 'A', 0, 2, 'A', 14, 6, 6, 2, 23, 27, 6, 3, 4, 5, 0, 0),
	(1295, 2006, 'I1', '2006-03-26', 'Empoli', 'Livorno', 2, 1, 'H', 1, 0, 'H', 16, 8, 6, 3, 18, 24, 0, 4, 1, 2, 0, 0),
	(1296, 2006, 'I1', '2006-03-25', 'Juventus', 'Roma', 1, 1, 'D', 1, 0, 'H', 5, 9, 3, 4, 19, 20, 2, 6, 1, 3, 1, 0),
	(1297, 2006, 'I1', '2006-03-26', 'Lazio', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 11, 4, 3, 1, 21, 31, 6, 3, 2, 6, 0, 0),
	(1298, 2006, 'I1', '2006-03-26', 'Messina', 'Udinese', 1, 1, 'D', 1, 1, 'D', 6, 12, 4, 7, 16, 23, 7, 4, 1, 3, 0, 0),
	(1299, 2006, 'I1', '2006-03-25', 'Milan', 'Fiorentina', 3, 1, 'H', 1, 1, 'D', 11, 6, 6, 3, 16, 18, 10, 2, 2, 1, 0, 0),
	(1300, 2006, 'I1', '2006-03-26', 'Palermo', 'Treviso', 1, 0, 'H', 0, 0, 'D', 8, 8, 5, 3, 16, 19, 4, 6, 1, 1, 0, 0),
	(1301, 2006, 'I1', '2006-03-25', 'Parma', 'Inter', 1, 0, 'H', 1, 0, 'H', 11, 18, 9, 9, 25, 18, 2, 14, 4, 4, 0, 0),
	(1302, 2006, 'I1', '2006-03-26', 'Siena', 'Lecce', 1, 2, 'A', 0, 1, 'A', 11, 12, 7, 4, 20, 19, 6, 3, 2, 5, 1, 0),
	(1303, 2006, 'I1', '2006-04-01', 'Inter', 'Messina', 3, 0, 'H', 3, 0, 'H', 13, 4, 7, 0, 12, 15, 6, 1, 0, 1, 0, 0),
	(1304, 2006, 'I1', '2006-04-01', 'Lecce', 'Milan', 1, 0, 'H', 0, 0, 'D', 12, 8, 6, 5, 17, 18, 6, 3, 2, 1, 0, 0),
	(1305, 2006, 'I1', '2006-04-01', 'Treviso', 'Juventus', 0, 0, 'D', 0, 0, 'D', 5, 15, 1, 6, 26, 17, 3, 14, 3, 4, 0, 0),
	(1306, 2006, 'I1', '2006-04-02', 'Chievo', 'Livorno', 2, 1, 'H', 1, 1, 'D', 6, 6, 4, 4, 20, 26, 5, 1, 1, 2, 1, 0),
	(1307, 2006, 'I1', '2006-04-02', 'Fiorentina', 'Roma', 1, 1, 'D', 1, 0, 'H', 8, 17, 5, 7, 16, 24, 4, 7, 3, 4, 0, 0),
	(1308, 2006, 'I1', '2006-04-02', 'Lazio', 'Empoli', 3, 3, 'D', 2, 1, 'H', 13, 4, 8, 3, 20, 24, 8, 4, 1, 1, 0, 0),
	(1309, 2006, 'I1', '2006-04-02', 'Palermo', 'Ascoli', 1, 1, 'D', 1, 0, 'H', 5, 4, 4, 2, 15, 11, 1, 6, 1, 2, 1, 0),
	(1310, 2006, 'I1', '2006-04-02', 'Reggina', 'Siena', 1, 1, 'D', 0, 1, 'A', 11, 5, 4, 2, 8, 18, 5, 7, 0, 3, 0, 0),
	(1311, 2006, 'I1', '2006-04-02', 'Sampdoria', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 7, 5, 5, 3, 25, 15, 5, 1, 3, 3, 0, 0),
	(1312, 2006, 'I1', '2006-04-02', 'Udinese', 'Parma', 2, 0, 'H', 1, 0, 'H', 11, 2, 4, 1, 15, 26, 4, 4, 4, 2, 0, 0),
	(1313, 2006, 'I1', '2006-04-08', 'Ascoli', 'Inter', 1, 2, 'A', 1, 0, 'H', 8, 14, 3, 8, 18, 18, 1, 3, 3, 1, 0, 1),
	(1314, 2006, 'I1', '2006-04-08', 'Livorno', 'Udinese', 0, 2, 'A', 0, 1, 'A', 12, 6, 6, 4, 16, 18, 3, 1, 1, 0, 0, 1),
	(1315, 2006, 'I1', '2006-04-09', 'Cagliari', 'Palermo', 1, 1, 'D', 1, 0, 'H', 11, 7, 5, 3, 15, 12, 2, 7, 1, 2, 0, 0),
	(1316, 2006, 'I1', '2006-04-09', 'Empoli', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 5, 12, 4, 4, 22, 22, 2, 5, 0, 1, 0, 0),
	(1317, 2006, 'I1', '2006-04-09', 'Juventus', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', 15, 11, 4, 5, 17, 20, 10, 0, 3, 3, 0, 0),
	(1318, 2006, 'I1', '2006-04-09', 'Messina', 'Treviso', 3, 1, 'H', 1, 1, 'D', 12, 2, 7, 2, 18, 13, 6, 2, 5, 3, 0, 0),
	(1319, 2006, 'I1', '2006-04-09', 'Milan', 'Chievo', 4, 1, 'H', 1, 1, 'D', 18, 9, 9, 4, 12, 14, 9, 3, 0, 2, 0, 0),
	(1320, 2006, 'I1', '2006-04-09', 'Parma', 'Reggina', 4, 0, 'H', 2, 0, 'H', 12, 14, 5, 4, 22, 15, 1, 7, 0, 0, 1, 1),
	(1321, 2006, 'I1', '2006-04-09', 'Roma', 'Lecce', 3, 1, 'H', 2, 0, 'H', 6, 12, 5, 2, 24, 18, 8, 4, 3, 1, 0, 0),
	(1322, 2006, 'I1', '2006-04-09', 'Siena', 'Lazio', 2, 3, 'A', 2, 2, 'D', 16, 12, 9, 10, 22, 19, 5, 4, 1, 3, 0, 0),
	(1323, 2006, 'I1', '2006-04-14', 'Milan', 'Inter', 1, 0, 'H', 0, 0, 'D', 8, 11, 4, 5, 24, 18, 3, 4, 4, 4, 0, 0),
	(1324, 2006, 'I1', '2006-04-15', 'Cagliari', 'Juventus', 1, 1, 'D', 1, 0, 'H', 2, 16, 1, 5, 31, 30, 1, 9, 4, 2, 2, 0),
	(1325, 2006, 'I1', '2006-04-15', 'Chievo', 'Messina', 2, 0, 'H', 1, 0, 'H', 9, 10, 3, 2, 19, 25, 3, 8, 3, 4, 1, 0),
	(1326, 2006, 'I1', '2006-04-15', 'Empoli', 'Siena', 2, 1, 'H', 2, 0, 'H', 10, 14, 4, 9, 15, 19, 4, 5, 2, 2, 0, 0),
	(1327, 2006, 'I1', '2006-04-15', 'Lazio', 'Livorno', 3, 1, 'H', 1, 0, 'H', 4, 5, 4, 3, 23, 24, 2, 2, 2, 3, 0, 1),
	(1328, 2006, 'I1', '2006-04-15', 'Lecce', 'Udinese', 1, 2, 'A', 1, 1, 'D', 15, 10, 6, 4, 19, 18, 4, 6, 1, 4, 0, 0),
	(1329, 2006, 'I1', '2006-04-15', 'Palermo', 'Roma', 3, 3, 'D', 0, 3, 'A', 15, 10, 7, 6, 21, 19, 4, 1, 3, 3, 0, 0),
	(1330, 2006, 'I1', '2006-04-15', 'Reggina', 'Ascoli', 2, 0, 'H', 2, 0, 'H', 5, 7, 4, 0, 19, 14, 7, 9, 3, 1, 1, 0),
	(1331, 2006, 'I1', '2006-04-15', 'Sampdoria', 'Parma', 1, 2, 'A', 1, 0, 'H', 10, 12, 3, 5, 18, 22, 3, 2, 0, 1, 0, 0),
	(1332, 2006, 'I1', '2006-04-15', 'Treviso', 'Fiorentina', 1, 3, 'A', 1, 1, 'D', 5, 8, 1, 5, 16, 16, 6, 5, 1, 2, 0, 0),
	(1333, 2006, 'I1', '2006-04-22', 'Ascoli', 'Cagliari', 2, 2, 'D', 1, 0, 'H', 23, 5, 7, 3, 18, 14, 8, 2, 4, 2, 1, 2),
	(1334, 2006, 'I1', '2006-04-22', 'Fiorentina', 'Empoli', 2, 1, 'H', 1, 0, 'H', 19, 7, 11, 5, 24, 23, 7, 4, 1, 3, 0, 0),
	(1335, 2006, 'I1', '2006-04-22', 'Inter', 'Reggina', 4, 0, 'H', 3, 0, 'H', 16, 4, 13, 2, 16, 13, 5, 1, 0, 0, 0, 0),
	(1336, 2006, 'I1', '2006-04-22', 'Juventus', 'Lazio', 1, 1, 'D', 0, 1, 'A', 24, 4, 9, 3, 20, 13, 15, 3, 2, 3, 0, 1),
	(1337, 2006, 'I1', '2006-04-22', 'Lecce', 'Treviso', 1, 1, 'D', 1, 0, 'H', 17, 18, 8, 11, 18, 22, 8, 4, 0, 2, 1, 0),
	(1338, 2006, 'I1', '2006-04-22', 'Livorno', 'Palermo', 3, 1, 'H', 2, 0, 'H', 13, 13, 8, 6, 23, 13, 3, 4, 3, 2, 0, 0),
	(1339, 2006, 'I1', '2006-04-22', 'Messina', 'Milan', 1, 3, 'A', 1, 2, 'A', 6, 11, 3, 6, 23, 14, 3, 5, 5, 4, 3, 1),
	(1340, 2006, 'I1', '2006-04-22', 'Parma', 'Siena', 1, 1, 'D', 0, 1, 'A', 8, 7, 3, 1, 16, 20, 4, 3, 1, 1, 0, 0),
	(1341, 2006, 'I1', '2006-04-22', 'Roma', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 11, 5, 4, 3, 15, 20, 3, 5, 2, 6, 1, 0),
	(1342, 2006, 'I1', '2006-04-22', 'Udinese', 'Chievo', 1, 1, 'D', 0, 0, 'D', 12, 5, 7, 1, 21, 16, 4, 1, 2, 1, 0, 0),
	(1343, 2006, 'I1', '2006-04-30', 'Cagliari', 'Parma', 3, 1, 'H', 2, 0, 'H', 10, 8, 5, 3, 6, 21, 1, 5, 0, 1, 0, 0),
	(1344, 2006, 'I1', '2006-04-30', 'Chievo', 'Roma', 4, 4, 'D', 2, 3, 'A', 8, 15, 7, 10, 25, 17, 3, 9, 1, 3, 0, 0),
	(1345, 2006, 'I1', '2006-04-30', 'Empoli', 'Inter', 1, 0, 'H', 0, 0, 'D', 8, 12, 1, 3, 16, 17, 2, 7, 1, 1, 0, 0),
	(1346, 2006, 'I1', '2006-04-30', 'Lazio', 'Lecce', 1, 0, 'H', 0, 0, 'D', 8, 3, 2, 2, 15, 22, 7, 3, 0, 4, 0, 1),
	(1347, 2006, 'I1', '2006-04-30', 'Milan', 'Livorno', 2, 0, 'H', 1, 0, 'H', 17, 4, 9, 2, 15, 24, 6, 2, 0, 0, 0, 0),
	(1348, 2006, 'I1', '2006-04-30', 'Palermo', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 7, 10, 4, 2, 23, 20, 2, 7, 2, 4, 0, 0),
	(1349, 2006, 'I1', '2006-04-30', 'Reggina', 'Messina', 3, 0, 'H', 0, 0, 'D', 12, 9, 8, 5, 12, 23, 2, 3, 3, 3, 0, 1),
	(1350, 2006, 'I1', '2006-04-30', 'Sampdoria', 'Udinese', 1, 1, 'D', 0, 0, 'D', 9, 9, 6, 3, 8, 9, 4, 3, 0, 0, 0, 0),
	(1351, 2006, 'I1', '2006-04-30', 'Siena', 'Juventus', 0, 3, 'A', 0, 3, 'A', 12, 6, 5, 5, 12, 14, 4, 5, 1, 0, 0, 0),
	(1352, 2006, 'I1', '2006-04-30', 'Treviso', 'Ascoli', 2, 2, 'D', 2, 1, 'H', 7, 14, 4, 9, 18, 20, 2, 8, 0, 1, 0, 0),
	(1353, 2006, 'I1', '2006-05-07', 'Ascoli', 'Lazio', 1, 4, 'A', 1, 3, 'A', 9, 8, 5, 6, 26, 16, 2, 3, 3, 1, 0, 0),
	(1354, 2006, 'I1', '2006-05-07', 'Fiorentina', 'Reggina', 5, 2, 'H', 3, 0, 'H', 16, 9, 9, 5, 8, 18, 4, 2, 1, 2, 0, 0),
	(1355, 2006, 'I1', '2006-05-07', 'Inter', 'Siena', 1, 1, 'D', 0, 0, 'D', 11, 9, 7, 5, 9, 11, 2, 3, 1, 2, 1, 0),
	(1356, 2006, 'I1', '2006-05-07', 'Juventus', 'Palermo', 2, 1, 'H', 1, 0, 'H', 10, 6, 6, 4, 30, 4, 5, 3, 3, 1, 0, 0),
	(1357, 2006, 'I1', '2006-05-07', 'Lecce', 'Chievo', 0, 0, 'D', 0, 0, 'D', 17, 11, 4, 5, 20, 14, 8, 7, 2, 0, 1, 0),
	(1358, 2006, 'I1', '2006-05-07', 'Livorno', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 8, 3, 3, 1, 16, 23, 4, 4, 1, 0, 0, 0),
	(1359, 2006, 'I1', '2006-05-07', 'Messina', 'Empoli', 1, 2, 'A', 0, 1, 'A', 12, 4, 4, 3, 10, 5, 4, 4, 4, 0, 1, 0),
	(1360, 2006, 'I1', '2006-05-07', 'Parma', 'Milan', 2, 3, 'A', 0, 2, 'A', 9, 8, 7, 6, 19, 20, 5, 6, 2, 2, 0, 0),
	(1361, 2006, 'I1', '2006-05-07', 'Roma', 'Treviso', 1, 0, 'H', 1, 0, 'H', 15, 9, 5, 3, 19, 17, 8, 4, 0, 3, 0, 0),
	(1362, 2006, 'I1', '2006-05-07', 'Udinese', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 13, 13, 8, 5, 13, 17, 4, 6, 0, 2, 0, 0),
	(1363, 2006, 'I1', '2006-05-14', 'Cagliari', 'Inter', 2, 2, 'D', 2, 2, 'D', 8, 12, 2, 3, 12, 14, 2, 3, 0, 3, 0, 0),
	(1364, 2006, 'I1', '2006-05-14', 'Chievo', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 8, 13, 3, 6, 20, 16, 6, 2, 0, 0, 0, 0),
	(1365, 2006, 'I1', '2006-05-14', 'Empoli', 'Ascoli', 1, 2, 'A', 1, 0, 'H', 11, 8, 6, 4, 21, 17, 5, 2, 1, 1, 1, 0),
	(1366, 2006, 'I1', '2006-05-14', 'Lazio', 'Parma', 1, 0, 'H', 0, 0, 'D', 8, 8, 4, 2, 15, 20, 4, 5, 0, 0, 0, 0),
	(1367, 2006, 'I1', '2006-05-14', 'Milan', 'Roma', 2, 1, 'H', 1, 1, 'D', 12, 8, 5, 4, 16, 19, 6, 5, 1, 2, 0, 1),
	(1368, 2006, 'I1', '2006-05-14', 'Palermo', 'Messina', 1, 0, 'H', 1, 0, 'H', 9, 9, 3, 3, 15, 17, 3, 4, 0, 0, 0, 0),
	(1369, 2006, 'I1', '2006-05-14', 'Reggina', 'Juventus', 0, 2, 'A', 0, 1, 'A', 4, 14, 1, 6, 15, 16, 1, 10, 3, 2, 0, 0),
	(1370, 2006, 'I1', '2006-05-14', 'Sampdoria', 'Lecce', 1, 3, 'A', 0, 1, 'A', 16, 15, 6, 8, 27, 13, 7, 5, 2, 0, 0, 0),
	(1371, 2006, 'I1', '2006-05-14', 'Siena', 'Livorno', 0, 0, 'D', 0, 0, 'D', 10, 8, 5, 1, 18, 17, 2, 5, 0, 0, 0, 0),
	(1372, 2006, 'I1', '2006-05-14', 'Treviso', 'Udinese', 2, 1, 'H', 1, 1, 'D', 15, 6, 10, 2, 12, 16, 8, 1, 3, 1, 0, 1),
	(1373, 2007, 'I1', '2006-09-09', 'Fiorentina', 'Inter', 2, 3, 'A', 0, 2, 'A', 10, 9, 8, 5, 26, 24, 6, 2, 3, 1, 0, 0),
	(1374, 2007, 'I1', '2006-09-09', 'Roma', 'Livorno', 2, 0, 'H', 1, 0, 'H', 11, 6, 7, 3, 19, 17, 8, 6, 2, 2, 0, 0),
	(1375, 2007, 'I1', '2006-09-10', 'Atalanta', 'Ascoli', 3, 1, 'H', 3, 0, 'H', 11, 7, 6, 2, 24, 10, 4, 4, 1, 2, 0, 0),
	(1376, 2007, 'I1', '2006-09-10', 'Cagliari', 'Catania', 0, 1, 'A', 0, 0, 'D', 16, 9, 7, 5, 16, 17, 3, 5, 0, 5, 1, 0),
	(1377, 2007, 'I1', '2006-09-10', 'Chievo', 'Siena', 1, 2, 'A', 1, 0, 'H', 3, 7, 2, 6, 14, 26, 6, 7, 4, 1, 1, 0),
	(1378, 2007, 'I1', '2006-09-10', 'Messina', 'Udinese', 1, 0, 'H', 0, 0, 'D', 9, 12, 5, 4, 16, 18, 4, 4, 3, 1, 0, 0),
	(1379, 2007, 'I1', '2006-09-10', 'Milan', 'Lazio', 2, 1, 'H', 1, 0, 'H', 8, 10, 6, 6, 14, 14, 4, 3, 3, 3, 0, 0),
	(1380, 2007, 'I1', '2006-09-10', 'Palermo', 'Reggina', 4, 3, 'H', 3, 1, 'H', 13, 13, 6, 8, 31, 23, 4, 3, 4, 4, 0, 1),
	(1381, 2007, 'I1', '2006-09-10', 'Sampdoria', 'Empoli', 1, 2, 'A', 1, 1, 'D', 13, 13, 4, 7, 36, 28, 7, 6, 3, 1, 2, 0),
	(1382, 2007, 'I1', '2006-09-10', 'Torino', 'Parma', 1, 1, 'D', 0, 0, 'D', 16, 10, 9, 4, 18, 21, 6, 1, 2, 2, 0, 0),
	(1383, 2007, 'I1', '2006-09-16', 'Inter', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 11, 3, 5, 1, 18, 12, 8, 4, 3, 2, 0, 0),
	(1384, 2007, 'I1', '2006-09-16', 'Reggina', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 14, 9, 8, 1, 20, 18, 9, 2, 3, 3, 0, 0),
	(1385, 2007, 'I1', '2006-09-17', 'Ascoli', 'Messina', 1, 1, 'D', 0, 0, 'D', 13, 4, 4, 2, 12, 14, 8, 2, 3, 4, 0, 1),
	(1386, 2007, 'I1', '2006-09-17', 'Catania', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 10, 6, 5, 2, 29, 24, 8, 1, 3, 6, 0, 0),
	(1387, 2007, 'I1', '2006-09-17', 'Empoli', 'Chievo', 1, 1, 'D', 0, 1, 'A', 11, 4, 2, 1, 24, 19, 6, 6, 1, 1, 0, 1),
	(1388, 2007, 'I1', '2006-09-17', 'Lazio', 'Palermo', 1, 2, 'A', 0, 2, 'A', 16, 8, 12, 5, 23, 29, 14, 3, 4, 4, 0, 0),
	(1389, 2007, 'I1', '2006-09-17', 'Livorno', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 10, 16, 4, 5, 24, 23, 3, 5, 1, 2, 0, 1),
	(1390, 2007, 'I1', '2006-09-17', 'Parma', 'Milan', 0, 2, 'A', 0, 1, 'A', 12, 11, 6, 7, 16, 12, 3, 4, 2, 3, 0, 0),
	(1391, 2007, 'I1', '2006-09-17', 'Siena', 'Roma', 1, 3, 'A', 0, 0, 'D', 5, 19, 2, 12, 12, 12, 4, 7, 1, 0, 1, 0),
	(1392, 2007, 'I1', '2006-09-17', 'Udinese', 'Torino', 2, 0, 'H', 1, 0, 'H', 14, 11, 6, 4, 16, 26, 3, 6, 4, 1, 0, 0),
	(1393, 2007, 'I1', '2006-09-20', 'Atalanta', 'Empoli', 0, 0, 'D', 0, 0, 'D', 6, 7, 3, 4, 15, 14, 6, 7, 3, 1, 0, 0),
	(1394, 2007, 'I1', '2006-09-20', 'Cagliari', 'Livorno', 2, 2, 'D', 1, 1, 'D', 16, 5, 9, 2, 17, 29, 8, 3, 1, 2, 0, 0),
	(1395, 2007, 'I1', '2006-09-20', 'Chievo', 'Lazio', 0, 1, 'A', 0, 0, 'D', 5, 7, 2, 6, 16, 12, 5, 6, 4, 1, 0, 0),
	(1396, 2007, 'I1', '2006-09-20', 'Fiorentina', 'Parma', 1, 0, 'H', 1, 0, 'H', 11, 10, 6, 5, 23, 28, 8, 4, 2, 6, 1, 0),
	(1397, 2007, 'I1', '2006-09-20', 'Messina', 'Reggina', 2, 0, 'H', 1, 0, 'H', 8, 13, 2, 3, 16, 18, 1, 5, 6, 3, 0, 0),
	(1398, 2007, 'I1', '2006-09-20', 'Milan', 'Ascoli', 1, 0, 'H', 0, 0, 'D', 16, 12, 5, 6, 9, 11, 5, 1, 0, 2, 0, 0),
	(1399, 2007, 'I1', '2006-09-20', 'Palermo', 'Catania', 5, 3, 'H', 1, 1, 'D', 16, 9, 9, 5, 29, 20, 8, 8, 1, 2, 1, 0),
	(1400, 2007, 'I1', '2006-09-20', 'Roma', 'Inter', 0, 1, 'A', 0, 1, 'A', 10, 9, 6, 7, 18, 21, 7, 8, 3, 1, 0, 1),
	(1401, 2007, 'I1', '2006-09-20', 'Sampdoria', 'Udinese', 3, 3, 'D', 1, 3, 'A', 14, 9, 8, 7, 21, 20, 8, 2, 4, 2, 0, 0),
	(1402, 2007, 'I1', '2006-09-20', 'Torino', 'Siena', 1, 2, 'A', 1, 2, 'A', 11, 8, 4, 5, 13, 18, 6, 4, 1, 3, 0, 0),
	(1403, 2007, 'I1', '2006-09-23', 'Catania', 'Messina', 2, 2, 'D', 0, 1, 'A', 14, 11, 7, 5, 17, 22, 8, 3, 3, 3, 1, 1),
	(1404, 2007, 'I1', '2006-09-23', 'Livorno', 'Milan', 0, 0, 'D', 0, 0, 'D', 8, 16, 2, 5, 18, 17, 4, 5, 2, 3, 0, 0),
	(1405, 2007, 'I1', '2006-09-24', 'Ascoli', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 12, 9, 5, 6, 23, 17, 11, 7, 4, 2, 0, 1),
	(1406, 2007, 'I1', '2006-09-24', 'Empoli', 'Palermo', 2, 0, 'H', 1, 0, 'H', 11, 14, 6, 4, 21, 22, 4, 3, 2, 3, 0, 1),
	(1407, 2007, 'I1', '2006-09-24', 'Inter', 'Chievo', 4, 3, 'H', 1, 0, 'H', 13, 6, 9, 4, 18, 13, 8, 3, 2, 0, 0, 0),
	(1408, 2007, 'I1', '2006-09-24', 'Lazio', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 15, 7, 9, 4, 20, 23, 6, 2, 2, 4, 0, 0),
	(1409, 2007, 'I1', '2006-09-24', 'Parma', 'Roma', 0, 4, 'A', 0, 2, 'A', 13, 15, 4, 8, 23, 16, 3, 4, 3, 3, 0, 0),
	(1410, 2007, 'I1', '2006-09-24', 'Reggina', 'Torino', 1, 1, 'D', 0, 0, 'D', 11, 11, 3, 3, 21, 26, 7, 2, 3, 5, 0, 0),
	(1411, 2007, 'I1', '2006-09-24', 'Siena', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 4, 9, 1, 3, 31, 18, 4, 3, 2, 2, 1, 0),
	(1412, 2007, 'I1', '2006-09-24', 'Udinese', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 12, 10, 5, 7, 19, 20, 4, 7, 2, 2, 0, 0),
	(1413, 2007, 'I1', '2006-09-30', 'Atalanta', 'Reggina', 1, 1, 'D', 1, 1, 'D', 11, 14, 3, 2, 17, 19, 5, 3, 3, 3, 0, 0),
	(1414, 2007, 'I1', '2006-09-30', 'Torino', 'Lazio', 0, 4, 'A', 0, 0, 'D', 14, 12, 1, 6, 14, 14, 5, 4, 1, 1, 0, 0),
	(1415, 2007, 'I1', '2006-10-01', 'Cagliari', 'Inter', 1, 1, 'D', 1, 1, 'D', 7, 15, 2, 5, 11, 26, 3, 6, 2, 4, 0, 0),
	(1416, 2007, 'I1', '2006-10-01', 'Chievo', 'Palermo', 0, 1, 'A', 0, 1, 'A', 6, 7, 3, 3, 19, 15, 5, 4, 1, 2, 0, 0),
	(1417, 2007, 'I1', '2006-10-01', 'Fiorentina', 'Catania', 3, 0, 'H', 0, 0, 'D', 19, 3, 14, 1, 27, 20, 8, 2, 3, 3, 0, 2),
	(1418, 2007, 'I1', '2006-10-01', 'Messina', 'Livorno', 0, 1, 'A', 0, 0, 'D', 13, 12, 5, 7, 10, 10, 6, 1, 2, 3, 0, 0),
	(1419, 2007, 'I1', '2006-10-01', 'Milan', 'Siena', 0, 0, 'D', 0, 0, 'D', 18, 12, 8, 6, 12, 14, 9, 2, 0, 4, 0, 0),
	(1420, 2007, 'I1', '2006-10-01', 'Roma', 'Empoli', 1, 0, 'H', 1, 0, 'H', 14, 10, 7, 2, 15, 17, 3, 7, 1, 0, 0, 0),
	(1421, 2007, 'I1', '2006-10-01', 'Sampdoria', 'Parma', 3, 2, 'H', 1, 1, 'D', 16, 12, 8, 5, 26, 20, 6, 6, 4, 3, 0, 1),
	(1422, 2007, 'I1', '2006-10-01', 'Udinese', 'Ascoli', 0, 0, 'D', 0, 0, 'D', 13, 11, 7, 4, 21, 23, 5, 2, 3, 2, 0, 0),
	(1423, 2007, 'I1', '2006-10-14', 'Sampdoria', 'Milan', 1, 1, 'D', 0, 0, 'D', 11, 11, 5, 5, 10, 17, 1, 5, 3, 3, 0, 0),
	(1424, 2007, 'I1', '2006-10-14', 'Siena', 'Messina', 3, 1, 'H', 1, 1, 'D', 20, 4, 9, 3, 24, 17, 5, 2, 1, 1, 1, 2),
	(1425, 2007, 'I1', '2006-10-15', 'Ascoli', 'Livorno', 0, 2, 'A', 0, 1, 'A', 9, 4, 4, 4, 18, 18, 3, 5, 5, 2, 0, 1),
	(1426, 2007, 'I1', '2006-10-15', 'Empoli', 'Fiorentina', 1, 2, 'A', 1, 0, 'H', 6, 20, 1, 8, 18, 23, 3, 6, 3, 6, 0, 1),
	(1427, 2007, 'I1', '2006-10-15', 'Inter', 'Catania', 2, 1, 'H', 1, 1, 'D', 8, 5, 4, 3, 22, 14, 10, 3, 1, 2, 0, 0),
	(1428, 2007, 'I1', '2006-10-15', 'Lazio', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 10, 3, 4, 0, 21, 15, 7, 5, 4, 1, 1, 2),
	(1429, 2007, 'I1', '2006-10-15', 'Palermo', 'Atalanta', 2, 3, 'A', 2, 2, 'D', 12, 12, 4, 9, 15, 21, 2, 7, 2, 2, 0, 0),
	(1430, 2007, 'I1', '2006-10-15', 'Parma', 'Udinese', 0, 3, 'A', 0, 2, 'A', 14, 9, 7, 5, 21, 18, 7, 4, 2, 3, 0, 1),
	(1431, 2007, 'I1', '2006-10-15', 'Reggina', 'Roma', 1, 0, 'H', 0, 0, 'D', 8, 13, 3, 5, 20, 28, 7, 6, 6, 5, 0, 0),
	(1432, 2007, 'I1', '2006-10-15', 'Torino', 'Chievo', 1, 0, 'H', 0, 0, 'D', 9, 5, 3, 1, 25, 16, 6, 6, 5, 1, 0, 0),
	(1433, 2007, 'I1', '2006-10-21', 'Cagliari', 'Torino', 0, 0, 'D', 0, 0, 'D', 14, 3, 8, 0, 20, 20, 8, 3, 0, 4, 0, 0),
	(1434, 2007, 'I1', '2006-10-21', 'Messina', 'Empoli', 2, 2, 'D', 1, 1, 'D', 7, 8, 3, 3, 23, 14, 3, 8, 3, 1, 0, 0),
	(1435, 2007, 'I1', '2006-10-22', 'Atalanta', 'Sampdoria', 3, 2, 'H', 1, 2, 'A', 7, 4, 4, 3, 23, 28, 6, 2, 1, 5, 0, 0),
	(1436, 2007, 'I1', '2006-10-22', 'Catania', 'Lazio', 3, 1, 'H', 2, 0, 'H', 12, 9, 8, 2, 20, 30, 3, 2, 2, 3, 0, 0),
	(1437, 2007, 'I1', '2006-10-22', 'Fiorentina', 'Reggina', 3, 0, 'H', 2, 0, 'H', 13, 3, 5, 1, 12, 15, 6, 4, 2, 1, 0, 0),
	(1438, 2007, 'I1', '2006-10-22', 'Livorno', 'Siena', 0, 0, 'D', 0, 0, 'D', 5, 9, 1, 2, 20, 14, 5, 1, 3, 2, 0, 0),
	(1439, 2007, 'I1', '2006-10-22', 'Milan', 'Palermo', 0, 2, 'A', 0, 0, 'D', 11, 8, 5, 4, 10, 16, 9, 1, 1, 3, 0, 0),
	(1440, 2007, 'I1', '2006-10-22', 'Parma', 'Ascoli', 1, 0, 'H', 1, 0, 'H', 6, 9, 4, 6, 22, 30, 2, 4, 3, 2, 0, 0),
	(1441, 2007, 'I1', '2006-10-22', 'Roma', 'Chievo', 1, 1, 'D', 0, 1, 'A', 25, 8, 11, 5, 10, 17, 12, 5, 0, 2, 0, 0),
	(1442, 2007, 'I1', '2006-10-22', 'Udinese', 'Inter', 0, 0, 'D', 0, 0, 'D', 11, 7, 3, 4, 13, 24, 5, 7, 2, 3, 0, 0),
	(1443, 2007, 'I1', '2006-10-25', 'Atalanta', 'Cagliari', 3, 3, 'D', 1, 2, 'A', 12, 8, 4, 5, 19, 22, 5, 2, 3, 1, 0, 0),
	(1444, 2007, 'I1', '2006-10-25', 'Chievo', 'Milan', 0, 1, 'A', 0, 1, 'A', 7, 12, 2, 6, 11, 15, 6, 5, 2, 2, 0, 0),
	(1445, 2007, 'I1', '2006-10-25', 'Empoli', 'Udinese', 1, 1, 'D', 0, 0, 'D', 12, 8, 5, 4, 10, 12, 3, 3, 1, 4, 0, 0),
	(1446, 2007, 'I1', '2006-10-25', 'Inter', 'Livorno', 4, 1, 'H', 2, 0, 'H', 16, 10, 11, 4, 11, 12, 8, 4, 0, 2, 0, 0),
	(1447, 2007, 'I1', '2006-10-25', 'Palermo', 'Messina', 2, 1, 'H', 2, 1, 'H', 12, 17, 7, 9, 21, 17, 4, 6, 2, 3, 0, 0),
	(1448, 2007, 'I1', '2006-10-25', 'Reggina', 'Parma', 3, 2, 'H', 1, 1, 'D', 11, 10, 8, 5, 22, 24, 1, 2, 2, 4, 1, 1),
	(1449, 2007, 'I1', '2006-10-25', 'Roma', 'Ascoli', 2, 2, 'D', 0, 1, 'A', 17, 4, 10, 3, 7, 21, 8, 3, 3, 5, 0, 0),
	(1450, 2007, 'I1', '2006-10-25', 'Sampdoria', 'Lazio', 2, 0, 'H', 0, 0, 'D', 12, 12, 6, 7, 16, 22, 7, 2, 2, 1, 0, 2),
	(1451, 2007, 'I1', '2006-10-25', 'Siena', 'Catania', 1, 1, 'D', 0, 0, 'D', 17, 8, 9, 4, 21, 22, 3, 5, 1, 1, 0, 0),
	(1452, 2007, 'I1', '2006-10-25', 'Torino', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 13, 10, 6, 4, 19, 20, 7, 6, 2, 1, 0, 0),
	(1453, 2007, 'I1', '2006-10-28', 'Milan', 'Inter', 3, 4, 'A', 0, 2, 'A', 17, 9, 15, 8, 25, 20, 9, 1, 3, 4, 0, 1),
	(1454, 2007, 'I1', '2006-10-28', 'Udinese', 'Roma', 0, 1, 'A', 0, 0, 'D', 11, 16, 2, 10, 20, 15, 7, 4, 4, 3, 1, 0),
	(1455, 2007, 'I1', '2006-10-29', 'Ascoli', 'Siena', 0, 1, 'A', 0, 0, 'D', 9, 11, 5, 4, 20, 19, 4, 4, 5, 2, 1, 1),
	(1456, 2007, 'I1', '2006-10-29', 'Cagliari', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 6, 5, 2, 0, 10, 20, 2, 2, 2, 2, 0, 0),
	(1457, 2007, 'I1', '2006-10-29', 'Catania', 'Torino', 1, 1, 'D', 1, 0, 'H', 8, 9, 4, 4, 30, 24, 1, 6, 2, 3, 1, 0),
	(1458, 2007, 'I1', '2006-10-29', 'Fiorentina', 'Palermo', 2, 3, 'A', 1, 1, 'D', 18, 9, 6, 5, 18, 26, 3, 2, 0, 4, 0, 0),
	(1459, 2007, 'I1', '2006-10-29', 'Lazio', 'Reggina', 0, 0, 'D', 0, 0, 'D', 14, 7, 5, 3, 21, 23, 10, 2, 5, 2, 1, 0),
	(1460, 2007, 'I1', '2006-10-29', 'Livorno', 'Empoli', 0, 0, 'D', 0, 0, 'D', 11, 6, 2, 4, 18, 17, 4, 3, 1, 0, 0, 0),
	(1461, 2007, 'I1', '2006-10-29', 'Messina', 'Chievo', 2, 1, 'H', 1, 1, 'D', 19, 11, 8, 4, 14, 17, 10, 7, 3, 4, 1, 0),
	(1462, 2007, 'I1', '2006-10-29', 'Parma', 'Atalanta', 3, 1, 'H', 1, 0, 'H', 8, 6, 6, 4, 22, 20, 3, 8, 4, 3, 0, 1),
	(1463, 2007, 'I1', '2006-11-04', 'Reggina', 'Catania', 0, 1, 'A', 0, 0, 'D', 14, 14, 7, 5, 20, 16, 9, 6, 2, 2, 0, 0),
	(1464, 2007, 'I1', '2006-11-04', 'Siena', 'Parma', 2, 2, 'D', 0, 1, 'A', 8, 9, 4, 4, 12, 12, 9, 6, 2, 2, 0, 0),
	(1465, 2007, 'I1', '2006-11-05', 'Atalanta', 'Milan', 2, 0, 'H', 0, 0, 'D', 6, 13, 5, 3, 22, 17, 3, 11, 1, 2, 0, 0),
	(1466, 2007, 'I1', '2006-11-05', 'Chievo', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 8, 9, 3, 1, 23, 17, 6, 5, 4, 2, 0, 0),
	(1467, 2007, 'I1', '2006-11-05', 'Empoli', 'Lazio', 1, 1, 'D', 0, 1, 'A', 10, 9, 3, 4, 28, 22, 5, 4, 2, 2, 2, 1),
	(1468, 2007, 'I1', '2006-11-05', 'Inter', 'Ascoli', 2, 0, 'H', 1, 0, 'H', 13, 7, 6, 4, 9, 8, 6, 7, 4, 1, 0, 0),
	(1469, 2007, 'I1', '2006-11-05', 'Livorno', 'Udinese', 1, 0, 'H', 0, 0, 'D', 4, 5, 3, 1, 23, 23, 8, 1, 1, 2, 0, 1),
	(1470, 2007, 'I1', '2006-11-05', 'Palermo', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 10, 9, 6, 4, 15, 21, 2, 4, 1, 0, 0, 1),
	(1471, 2007, 'I1', '2006-11-05', 'Roma', 'Fiorentina', 3, 1, 'H', 1, 1, 'D', 17, 5, 6, 3, 20, 24, 4, 3, 2, 1, 0, 0),
	(1472, 2007, 'I1', '2006-11-05', 'Torino', 'Messina', 1, 1, 'D', 0, 1, 'A', 15, 11, 6, 2, 26, 15, 10, 2, 4, 4, 0, 1),
	(1473, 2007, 'I1', '2006-11-11', 'Fiorentina', 'Atalanta', 3, 1, 'H', 1, 1, 'D', 21, 10, 10, 4, 20, 20, 3, 3, 1, 3, 0, 0),
	(1474, 2007, 'I1', '2006-11-11', 'Milan', 'Roma', 1, 2, 'A', 0, 1, 'A', 24, 12, 11, 6, 20, 15, 7, 6, 2, 3, 0, 0),
	(1475, 2007, 'I1', '2006-11-12', 'Ascoli', 'Empoli', 0, 1, 'A', 0, 1, 'A', 11, 8, 7, 3, 28, 21, 9, 3, 1, 3, 0, 0),
	(1476, 2007, 'I1', '2006-11-12', 'Catania', 'Livorno', 3, 2, 'H', 1, 1, 'D', 14, 8, 8, 3, 18, 21, 9, 4, 2, 1, 0, 0),
	(1477, 2007, 'I1', '2006-11-12', 'Lazio', 'Udinese', 5, 0, 'H', 2, 0, 'H', 14, 6, 11, 0, 15, 17, 4, 1, 2, 3, 0, 1),
	(1478, 2007, 'I1', '2006-11-12', 'Messina', 'Cagliari', 2, 2, 'D', 1, 0, 'H', 13, 9, 9, 4, 20, 8, 7, 7, 3, 3, 0, 0),
	(1479, 2007, 'I1', '2006-11-12', 'Palermo', 'Torino', 3, 0, 'H', 1, 0, 'H', 14, 12, 11, 4, 18, 11, 4, 0, 3, 1, 0, 0),
	(1480, 2007, 'I1', '2006-11-12', 'Parma', 'Inter', 1, 2, 'A', 1, 1, 'D', 9, 14, 3, 8, 21, 17, 3, 9, 3, 2, 0, 1),
	(1481, 2007, 'I1', '2006-11-12', 'Sampdoria', 'Chievo', 3, 0, 'H', 3, 0, 'H', 17, 10, 8, 8, 22, 19, 7, 10, 2, 3, 0, 1),
	(1482, 2007, 'I1', '2006-11-12', 'Siena', 'Reggina', 0, 1, 'A', 0, 0, 'D', 13, 11, 4, 7, 22, 15, 10, 3, 4, 5, 0, 0),
	(1483, 2007, 'I1', '2006-11-18', 'Cagliari', 'Palermo', 1, 0, 'H', 0, 0, 'D', 9, 8, 3, 4, 11, 26, 3, 2, 2, 3, 0, 1),
	(1484, 2007, 'I1', '2006-11-18', 'Empoli', 'Milan', 0, 0, 'D', 0, 0, 'D', 8, 15, 5, 8, 22, 24, 2, 6, 2, 3, 0, 0),
	(1485, 2007, 'I1', '2006-11-19', 'Ascoli', 'Fiorentina', 1, 1, 'D', 0, 1, 'A', 11, 7, 3, 5, 19, 16, 5, 5, 1, 3, 0, 0),
	(1486, 2007, 'I1', '2006-11-19', 'Chievo', 'Atalanta', 2, 2, 'D', 1, 0, 'H', 13, 14, 5, 7, 16, 24, 6, 8, 1, 5, 0, 0),
	(1487, 2007, 'I1', '2006-11-19', 'Inter', 'Reggina', 1, 0, 'H', 1, 0, 'H', 11, 6, 4, 2, 30, 14, 3, 8, 2, 3, 0, 0),
	(1488, 2007, 'I1', '2006-11-19', 'Livorno', 'Parma', 3, 0, 'H', 1, 0, 'H', 16, 10, 9, 5, 16, 17, 3, 0, 0, 3, 0, 1),
	(1489, 2007, 'I1', '2006-11-19', 'Messina', 'Lazio', 1, 4, 'A', 0, 1, 'A', 4, 13, 1, 6, 19, 20, 5, 10, 1, 3, 0, 0),
	(1490, 2007, 'I1', '2006-11-19', 'Roma', 'Catania', 7, 0, 'H', 4, 0, 'H', 25, 5, 16, 2, 15, 14, 12, 3, 1, 1, 0, 2),
	(1491, 2007, 'I1', '2006-11-19', 'Torino', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 11, 3, 3, 1, 23, 21, 10, 3, 5, 3, 0, 0),
	(1492, 2007, 'I1', '2006-11-19', 'Udinese', 'Siena', 3, 0, 'H', 2, 0, 'H', 9, 7, 4, 5, 14, 21, 5, 1, 1, 3, 0, 0),
	(1493, 2007, 'I1', '2006-11-25', 'Chievo', 'Udinese', 2, 0, 'H', 1, 0, 'H', 11, 7, 8, 3, 18, 19, 5, 4, 2, 2, 0, 0),
	(1494, 2007, 'I1', '2006-11-25', 'Milan', 'Messina', 1, 0, 'H', 1, 0, 'H', 28, 10, 12, 3, 8, 20, 10, 2, 0, 5, 0, 0),
	(1495, 2007, 'I1', '2006-11-26', 'Atalanta', 'Torino', 1, 2, 'A', 0, 0, 'D', 9, 5, 6, 2, 17, 17, 8, 4, 1, 1, 0, 0),
	(1496, 2007, 'I1', '2006-11-26', 'Catania', 'Parma', 2, 0, 'H', 0, 0, 'D', 9, 6, 5, 3, 23, 17, 8, 3, 1, 2, 0, 1),
	(1497, 2007, 'I1', '2006-11-26', 'Empoli', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 11, 11, 4, 5, 28, 17, 6, 7, 1, 0, 0, 0),
	(1498, 2007, 'I1', '2006-11-26', 'Lazio', 'Ascoli', 3, 1, 'H', 2, 1, 'H', 9, 10, 9, 4, 23, 16, 3, 9, 2, 2, 0, 0),
	(1499, 2007, 'I1', '2006-11-26', 'Palermo', 'Inter', 1, 2, 'A', 1, 1, 'D', 10, 15, 3, 8, 21, 16, 6, 4, 1, 1, 0, 0),
	(1500, 2007, 'I1', '2006-11-26', 'Reggina', 'Livorno', 2, 2, 'D', 0, 2, 'A', 9, 7, 6, 4, 22, 16, 10, 3, 2, 1, 0, 1),
	(1501, 2007, 'I1', '2006-11-26', 'Sampdoria', 'Roma', 2, 4, 'A', 1, 3, 'A', 11, 14, 4, 9, 23, 17, 7, 6, 3, 2, 0, 0),
	(1502, 2007, 'I1', '2006-11-26', 'Siena', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', 13, 10, 6, 5, 23, 28, 6, 4, 4, 3, 0, 0),
	(1503, 2007, 'I1', '2006-12-02', 'Inter', 'Siena', 2, 0, 'H', 1, 0, 'H', 5, 6, 4, 3, 20, 16, 4, 7, 2, 4, 0, 0),
	(1504, 2007, 'I1', '2006-12-02', 'Roma', 'Atalanta', 2, 1, 'H', 0, 1, 'A', 10, 11, 5, 4, 21, 16, 5, 2, 2, 2, 0, 1),
	(1505, 2007, 'I1', '2006-12-03', 'Ascoli', 'Catania', 2, 2, 'D', 2, 0, 'H', 11, 7, 4, 4, 31, 15, 5, 4, 4, 3, 0, 0),
	(1506, 2007, 'I1', '2006-12-03', 'Cagliari', 'Milan', 2, 2, 'D', 0, 0, 'D', 11, 11, 5, 5, 12, 22, 5, 5, 2, 0, 0, 1),
	(1507, 2007, 'I1', '2006-12-03', 'Fiorentina', 'Lazio', 1, 0, 'H', 1, 0, 'H', 9, 9, 5, 5, 24, 16, 6, 2, 2, 2, 0, 0),
	(1508, 2007, 'I1', '2006-12-03', 'Livorno', 'Chievo', 0, 2, 'A', 0, 0, 'D', 7, 13, 2, 8, 13, 24, 3, 7, 1, 1, 0, 0),
	(1509, 2007, 'I1', '2006-12-03', 'Messina', 'Sampdoria', 0, 2, 'A', 0, 1, 'A', 10, 9, 5, 4, 18, 17, 5, 5, 2, 4, 1, 0),
	(1510, 2007, 'I1', '2006-12-03', 'Parma', 'Palermo', 0, 0, 'D', 0, 0, 'D', 12, 7, 5, 3, 20, 8, 3, 6, 1, 0, 0, 0),
	(1511, 2007, 'I1', '2006-12-03', 'Torino', 'Empoli', 1, 0, 'H', 0, 0, 'D', 12, 5, 7, 3, 15, 22, 4, 3, 2, 1, 0, 0),
	(1512, 2007, 'I1', '2006-12-03', 'Udinese', 'Reggina', 1, 1, 'D', 0, 1, 'A', 21, 3, 9, 1, 21, 29, 12, 1, 1, 3, 0, 1),
	(1513, 2007, 'I1', '2006-12-09', 'Palermo', 'Livorno', 3, 0, 'H', 2, 0, 'H', 15, 9, 9, 3, 17, 14, 4, 7, 1, 4, 0, 0),
	(1514, 2007, 'I1', '2006-12-09', 'Reggina', 'Ascoli', 2, 1, 'H', 1, 0, 'H', 11, 7, 5, 4, 28, 29, 8, 3, 2, 2, 0, 0),
	(1515, 2007, 'I1', '2006-12-10', 'Atalanta', 'Messina', 3, 2, 'H', 1, 0, 'H', 14, 13, 9, 5, 15, 32, 5, 3, 2, 3, 0, 0),
	(1516, 2007, 'I1', '2006-12-10', 'Cagliari', 'Parma', 0, 0, 'D', 0, 0, 'D', 9, 11, 4, 3, 7, 21, 5, 2, 1, 5, 0, 0),
	(1517, 2007, 'I1', '2006-12-10', 'Catania', 'Udinese', 1, 0, 'H', 0, 0, 'D', 8, 14, 3, 7, 18, 21, 4, 8, 1, 2, 0, 0),
	(1518, 2007, 'I1', '2006-12-10', 'Chievo', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 6, 12, 4, 5, 20, 18, 2, 3, 3, 1, 0, 0),
	(1519, 2007, 'I1', '2006-12-10', 'Empoli', 'Inter', 0, 3, 'A', 0, 0, 'D', 7, 12, 2, 6, 17, 15, 2, 2, 2, 3, 0, 0),
	(1520, 2007, 'I1', '2006-12-10', 'Lazio', 'Roma', 3, 0, 'H', 1, 0, 'H', 13, 13, 6, 5, 24, 21, 3, 5, 5, 2, 0, 0),
	(1521, 2007, 'I1', '2006-12-10', 'Milan', 'Torino', 0, 0, 'D', 0, 0, 'D', 14, 9, 4, 3, 21, 19, 7, 3, 1, 2, 0, 0),
	(1522, 2007, 'I1', '2006-12-10', 'Sampdoria', 'Siena', 0, 0, 'D', 0, 0, 'D', 15, 6, 4, 0, 22, 38, 9, 0, 2, 4, 0, 1),
	(1523, 2007, 'I1', '2006-12-16', 'Fiorentina', 'Milan', 2, 2, 'D', 1, 1, 'D', 12, 8, 6, 3, 25, 23, 5, 5, 2, 4, 0, 0),
	(1524, 2007, 'I1', '2006-12-16', 'Udinese', 'Cagliari', 3, 1, 'H', 2, 0, 'H', 10, 12, 6, 5, 17, 16, 4, 11, 4, 1, 1, 0),
	(1525, 2007, 'I1', '2006-12-17', 'Ascoli', 'Torino', 0, 2, 'A', 0, 0, 'D', 7, 9, 1, 5, 26, 20, 4, 2, 1, 2, 1, 1),
	(1526, 2007, 'I1', '2006-12-17', 'Inter', 'Messina', 2, 0, 'H', 0, 0, 'D', 22, 12, 11, 5, 12, 13, 11, 2, 2, 2, 0, 0),
	(1527, 2007, 'I1', '2006-12-17', 'Livorno', 'Lazio', 1, 1, 'D', 0, 1, 'A', 8, 5, 4, 2, 30, 17, 2, 3, 4, 4, 0, 1),
	(1528, 2007, 'I1', '2006-12-17', 'Parma', 'Chievo', 2, 2, 'D', 1, 1, 'D', 12, 11, 8, 7, 18, 19, 2, 6, 4, 4, 0, 0),
	(1529, 2007, 'I1', '2006-12-17', 'Reggina', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 11, 8, 4, 3, 20, 26, 9, 6, 4, 2, 0, 0),
	(1530, 2007, 'I1', '2006-12-17', 'Roma', 'Palermo', 4, 0, 'H', 1, 0, 'H', 24, 11, 12, 3, 18, 17, 6, 4, 2, 2, 0, 1),
	(1531, 2007, 'I1', '2006-12-17', 'Siena', 'Atalanta', 1, 1, 'D', 0, 1, 'A', 13, 12, 9, 4, 17, 14, 6, 3, 1, 3, 1, 0),
	(1532, 2007, 'I1', '2006-12-20', 'Atalanta', 'Udinese', 1, 2, 'A', 0, 0, 'D', 13, 10, 7, 4, 27, 17, 2, 2, 4, 1, 0, 1),
	(1533, 2007, 'I1', '2006-12-20', 'Cagliari', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 5, 10, 1, 7, 22, 18, 3, 3, 1, 3, 0, 0),
	(1534, 2007, 'I1', '2006-12-20', 'Chievo', 'Reggina', 3, 2, 'H', 2, 1, 'H', 11, 6, 5, 3, 25, 23, 4, 1, 1, 4, 0, 0),
	(1535, 2007, 'I1', '2006-12-20', 'Empoli', 'Siena', 1, 0, 'H', 0, 0, 'D', 12, 12, 7, 6, 17, 18, 6, 4, 2, 3, 0, 0),
	(1536, 2007, 'I1', '2006-12-20', 'Lazio', 'Inter', 0, 2, 'A', 0, 1, 'A', 13, 9, 4, 4, 18, 19, 3, 4, 4, 2, 0, 1),
	(1537, 2007, 'I1', '2006-12-20', 'Messina', 'Parma', 1, 1, 'D', 0, 0, 'D', 10, 14, 3, 9, 14, 22, 9, 4, 2, 2, 0, 0),
	(1538, 2007, 'I1', '2006-12-20', 'Milan', 'Catania', 3, 0, 'H', 1, 0, 'H', 18, 9, 6, 6, 17, 10, 7, 2, 2, 0, 0, 0),
	(1539, 2007, 'I1', '2006-12-20', 'Palermo', 'Ascoli', 4, 0, 'H', 1, 0, 'H', 13, 12, 6, 4, 19, 18, 6, 4, 1, 1, 0, 0),
	(1540, 2007, 'I1', '2006-12-20', 'Sampdoria', 'Livorno', 4, 1, 'H', 2, 1, 'H', 15, 1, 8, 1, 13, 12, 2, 3, 1, 3, 0, 0),
	(1541, 2007, 'I1', '2006-12-20', 'Torino', 'Roma', 1, 2, 'A', 0, 1, 'A', 8, 12, 6, 8, 18, 14, 2, 6, 2, 2, 1, 0),
	(1542, 2007, 'I1', '2006-12-23', 'Ascoli', 'Chievo', 3, 0, 'H', 3, 0, 'H', 10, 4, 7, 2, 17, 27, 2, 1, 2, 2, 0, 1),
	(1543, 2007, 'I1', '2006-12-23', 'Catania', 'Sampdoria', 4, 2, 'H', 3, 2, 'H', 7, 9, 6, 4, 18, 24, 2, 5, 2, 2, 0, 0),
	(1544, 2007, 'I1', '2006-12-23', 'Fiorentina', 'Messina', 4, 0, 'H', 3, 0, 'H', 16, 4, 7, 3, 8, 15, 5, 3, 2, 1, 0, 1),
	(1545, 2007, 'I1', '2006-12-23', 'Inter', 'Atalanta', 2, 1, 'H', 0, 1, 'A', 9, 10, 5, 6, 17, 19, 6, 5, 2, 3, 0, 0),
	(1546, 2007, 'I1', '2006-12-23', 'Livorno', 'Torino', 1, 1, 'D', 0, 1, 'A', 9, 12, 4, 4, 18, 19, 7, 4, 3, 4, 0, 1),
	(1547, 2007, 'I1', '2006-12-23', 'Parma', 'Lazio', 1, 3, 'A', 1, 3, 'A', 9, 12, 5, 7, 35, 18, 9, 6, 2, 1, 0, 1),
	(1548, 2007, 'I1', '2006-12-23', 'Reggina', 'Empoli', 4, 1, 'H', 4, 0, 'H', 11, 9, 6, 5, 15, 11, 6, 10, 3, 2, 0, 0),
	(1549, 2007, 'I1', '2006-12-23', 'Roma', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 13, 7, 5, 0, 17, 15, 9, 3, 1, 2, 0, 0),
	(1550, 2007, 'I1', '2006-12-23', 'Siena', 'Palermo', 1, 1, 'D', 1, 1, 'D', 10, 9, 3, 4, 22, 16, 2, 2, 2, 1, 0, 0),
	(1551, 2007, 'I1', '2006-12-23', 'Udinese', 'Milan', 0, 3, 'A', 0, 2, 'A', 13, 7, 6, 3, 9, 18, 5, 3, 2, 2, 0, 0),
	(1552, 2007, 'I1', '2007-01-13', 'Empoli', 'Parma', 2, 0, 'H', 1, 0, 'H', 8, 5, 4, 2, 20, 24, 5, 5, 1, 2, 0, 1),
	(1553, 2007, 'I1', '2007-01-13', 'Torino', 'Inter', 1, 3, 'A', 0, 1, 'A', 5, 11, 4, 8, 17, 11, 1, 3, 3, 2, 1, 0),
	(1554, 2007, 'I1', '2007-01-14', 'Atalanta', 'Livorno', 5, 1, 'H', 2, 0, 'H', 13, 8, 9, 3, 15, 19, 2, 2, 0, 2, 0, 1),
	(1555, 2007, 'I1', '2007-01-14', 'Cagliari', 'Ascoli', 1, 0, 'H', 1, 0, 'H', 14, 7, 8, 4, 17, 23, 3, 7, 0, 2, 0, 0),
	(1556, 2007, 'I1', '2007-01-14', 'Chievo', 'Catania', 2, 1, 'H', 0, 1, 'A', 13, 7, 8, 4, 31, 23, 5, 3, 1, 5, 0, 0),
	(1557, 2007, 'I1', '2007-01-14', 'Lazio', 'Siena', 1, 1, 'D', 0, 0, 'D', 11, 16, 5, 6, 14, 25, 6, 8, 0, 2, 0, 0),
	(1558, 2007, 'I1', '2007-01-14', 'Messina', 'Roma', 1, 1, 'D', 0, 1, 'A', 8, 11, 3, 6, 14, 23, 5, 4, 2, 3, 1, 0),
	(1559, 2007, 'I1', '2007-01-14', 'Milan', 'Reggina', 3, 1, 'H', 2, 0, 'H', 9, 10, 6, 6, 18, 10, 5, 4, 0, 0, 0, 0),
	(1560, 2007, 'I1', '2007-01-14', 'Palermo', 'Udinese', 2, 0, 'H', 1, 0, 'H', 12, 17, 5, 8, 17, 13, 2, 9, 0, 1, 0, 0),
	(1561, 2007, 'I1', '2007-01-14', 'Sampdoria', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 13, 3, 5, 2, 24, 22, 6, 3, 1, 3, 0, 0),
	(1562, 2007, 'I1', '2007-01-20', 'Ascoli', 'Atalanta', 1, 3, 'A', 0, 0, 'D', 8, 9, 3, 5, 17, 19, 6, 6, 3, 1, 0, 0),
	(1563, 2007, 'I1', '2007-01-20', 'Reggina', 'Palermo', 0, 0, 'D', 0, 0, 'D', 5, 7, 1, 3, 19, 23, 2, 4, 4, 2, 0, 0),
	(1564, 2007, 'I1', '2007-01-21', 'Catania', 'Cagliari', 0, 1, 'A', 0, 1, 'A', 9, 6, 5, 4, 17, 23, 12, 1, 4, 3, 0, 0),
	(1565, 2007, 'I1', '2007-01-21', 'Empoli', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 16, 10, 6, 5, 22, 29, 9, 10, 2, 3, 0, 0),
	(1566, 2007, 'I1', '2007-01-21', 'Inter', 'Fiorentina', 3, 1, 'H', 2, 1, 'H', 9, 8, 5, 4, 19, 16, 7, 3, 2, 2, 0, 0),
	(1567, 2007, 'I1', '2007-01-21', 'Lazio', 'Milan', 0, 0, 'D', 0, 0, 'D', 9, 9, 5, 5, 17, 16, 3, 3, 1, 1, 0, 0),
	(1568, 2007, 'I1', '2007-01-21', 'Livorno', 'Roma', 1, 1, 'D', 1, 0, 'H', 3, 15, 1, 7, 24, 13, 1, 10, 4, 2, 0, 1),
	(1569, 2007, 'I1', '2007-01-21', 'Parma', 'Torino', 1, 0, 'H', 0, 0, 'D', 13, 5, 2, 3, 24, 24, 7, 3, 3, 3, 0, 0),
	(1570, 2007, 'I1', '2007-01-21', 'Siena', 'Chievo', 2, 1, 'H', 0, 1, 'A', 11, 11, 7, 6, 16, 15, 9, 4, 1, 2, 0, 0),
	(1571, 2007, 'I1', '2007-01-21', 'Udinese', 'Messina', 1, 0, 'H', 0, 0, 'D', 17, 6, 9, 0, 16, 18, 10, 0, 2, 2, 0, 0),
	(1572, 2007, 'I1', '2007-01-24', 'Catania', 'Empoli', 2, 1, 'H', 0, 0, 'D', 12, 9, 5, 3, 18, 29, 5, 5, 2, 3, 0, 0),
	(1573, 2007, 'I1', '2007-01-27', 'Palermo', 'Lazio', 0, 3, 'A', 0, 1, 'A', 11, 15, 3, 8, 15, 21, 5, 6, 2, 2, 0, 0),
	(1574, 2007, 'I1', '2007-01-27', 'Torino', 'Udinese', 2, 3, 'A', 0, 2, 'A', 14, 13, 5, 6, 18, 12, 4, 2, 1, 0, 1, 0),
	(1575, 2007, 'I1', '2007-01-28', 'Atalanta', 'Catania', 1, 1, 'D', 1, 0, 'H', 15, 6, 11, 1, 18, 19, 10, 2, 2, 3, 0, 0),
	(1576, 2007, 'I1', '2007-01-28', 'Cagliari', 'Reggina', 0, 2, 'A', 0, 0, 'D', 6, 9, 3, 5, 26, 19, 2, 5, 2, 3, 0, 0),
	(1577, 2007, 'I1', '2007-01-28', 'Chievo', 'Empoli', 0, 0, 'D', 0, 0, 'D', 8, 5, 3, 2, 28, 18, 8, 2, 3, 2, 0, 0),
	(1578, 2007, 'I1', '2007-01-28', 'Fiorentina', 'Livorno', 2, 1, 'H', 0, 1, 'A', 23, 10, 10, 6, 21, 25, 4, 1, 2, 2, 0, 0),
	(1579, 2007, 'I1', '2007-01-28', 'Messina', 'Ascoli', 1, 2, 'A', 0, 0, 'D', 8, 10, 3, 7, 21, 21, 3, 8, 1, 6, 0, 1),
	(1580, 2007, 'I1', '2007-01-28', 'Milan', 'Parma', 1, 0, 'H', 0, 0, 'D', 9, 3, 5, 2, 11, 21, 6, 0, 0, 2, 0, 0),
	(1581, 2007, 'I1', '2007-01-28', 'Roma', 'Siena', 1, 0, 'H', 0, 0, 'D', 16, 5, 6, 4, 20, 26, 5, 8, 2, 2, 0, 1),
	(1582, 2007, 'I1', '2007-01-28', 'Sampdoria', 'Inter', 0, 2, 'A', 0, 1, 'A', 6, 13, 1, 5, 11, 16, 6, 5, 3, 3, 1, 0),
	(1583, 2007, 'I1', '2007-02-02', 'Catania', 'Palermo', 1, 2, 'A', 0, 0, 'D', 11, 13, 7, 6, 18, 31, 10, 4, 3, 2, 0, 0),
	(1584, 2007, 'I1', '2007-02-11', 'Atalanta', 'Lazio', 0, 0, 'D', 0, 0, 'D', 8, 8, 3, 5, 17, 15, 3, 3, 1, 1, 0, 0),
	(1585, 2007, 'I1', '2007-02-11', 'Cagliari', 'Siena', 2, 2, 'D', 1, 1, 'D', 8, 8, 3, 5, 20, 26, 3, 3, 0, 2, 0, 0),
	(1586, 2007, 'I1', '2007-02-11', 'Chievo', 'Inter', 0, 2, 'A', 0, 1, 'A', 14, 9, 4, 4, 17, 14, 7, 2, 2, 1, 0, 0),
	(1587, 2007, 'I1', '2007-02-11', 'Fiorentina', 'Udinese', 2, 0, 'H', 2, 0, 'H', 16, 14, 7, 7, 22, 13, 5, 7, 3, 1, 0, 0),
	(1588, 2007, 'I1', '2007-02-11', 'Messina', 'Catania', 1, 1, 'D', 1, 0, 'H', 4, 7, 2, 2, 24, 15, 5, 7, 2, 1, 0, 0),
	(1589, 2007, 'I1', '2007-02-11', 'Milan', 'Livorno', 2, 1, 'H', 1, 1, 'D', 23, 10, 13, 5, 13, 15, 15, 6, 0, 0, 0, 0),
	(1590, 2007, 'I1', '2007-02-11', 'Palermo', 'Empoli', 0, 1, 'A', 0, 0, 'D', 11, 12, 5, 4, 21, 17, 9, 3, 2, 2, 0, 0),
	(1591, 2007, 'I1', '2007-02-11', 'Roma', 'Parma', 3, 0, 'H', 0, 0, 'D', 20, 7, 10, 2, 13, 21, 6, 2, 1, 3, 0, 1),
	(1592, 2007, 'I1', '2007-02-11', 'Sampdoria', 'Ascoli', 2, 0, 'H', 0, 0, 'D', 17, 9, 7, 2, 15, 13, 9, 8, 2, 4, 0, 1),
	(1593, 2007, 'I1', '2007-02-11', 'Torino', 'Reggina', 1, 2, 'A', 0, 0, 'D', 17, 4, 9, 3, 22, 24, 4, 9, 1, 3, 0, 0),
	(1594, 2007, 'I1', '2007-02-17', 'Empoli', 'Roma', 1, 0, 'H', 1, 0, 'H', 10, 9, 4, 5, 18, 19, 4, 9, 2, 1, 1, 0),
	(1595, 2007, 'I1', '2007-02-17', 'Inter', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 11, 3, 5, 1, 18, 10, 8, 2, 2, 2, 0, 0),
	(1596, 2007, 'I1', '2007-02-17', 'Siena', 'Milan', 3, 4, 'A', 2, 2, 'D', 10, 12, 4, 4, 18, 18, 4, 5, 4, 2, 0, 1),
	(1597, 2007, 'I1', '2007-02-18', 'Ascoli', 'Udinese', 2, 2, 'D', 0, 2, 'A', 13, 6, 7, 4, 29, 14, 4, 1, 3, 2, 0, 0),
	(1598, 2007, 'I1', '2007-02-18', 'Catania', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 3, 17, 1, 8, 17, 21, 2, 4, 1, 1, 1, 0),
	(1599, 2007, 'I1', '2007-02-18', 'Lazio', 'Torino', 2, 0, 'H', 1, 0, 'H', 16, 10, 10, 5, 21, 14, 6, 5, 1, 0, 0, 0),
	(1600, 2007, 'I1', '2007-02-18', 'Livorno', 'Messina', 2, 1, 'H', 1, 0, 'H', 14, 9, 7, 4, 20, 18, 6, 9, 1, 3, 0, 0),
	(1601, 2007, 'I1', '2007-02-18', 'Palermo', 'Chievo', 1, 1, 'D', 1, 1, 'D', 5, 8, 3, 2, 22, 16, 2, 1, 6, 2, 0, 0),
	(1602, 2007, 'I1', '2007-02-18', 'Parma', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 11, 11, 4, 4, 27, 12, 6, 4, 2, 2, 0, 0),
	(1603, 2007, 'I1', '2007-02-18', 'Reggina', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 6, 10, 3, 6, 24, 19, 5, 7, 4, 4, 0, 1),
	(1604, 2007, 'I1', '2007-02-24', 'Atalanta', 'Palermo', 1, 1, 'D', 1, 0, 'H', 7, 8, 2, 2, 13, 13, 5, 10, 2, 1, 0, 0),
	(1605, 2007, 'I1', '2007-02-24', 'Chievo', 'Torino', 3, 0, 'H', 2, 0, 'H', 10, 5, 5, 4, 15, 23, 2, 3, 4, 3, 0, 0),
	(1606, 2007, 'I1', '2007-02-25', 'Cagliari', 'Lazio', 0, 2, 'A', 0, 2, 'A', 7, 8, 2, 4, 19, 18, 5, 3, 1, 2, 1, 0),
	(1607, 2007, 'I1', '2007-02-25', 'Catania', 'Inter', 2, 5, 'A', 0, 1, 'A', 5, 20, 4, 10, 13, 22, 2, 6, 1, 1, 1, 0),
	(1608, 2007, 'I1', '2007-02-25', 'Fiorentina', 'Empoli', 2, 0, 'H', 1, 0, 'H', 17, 5, 7, 3, 23, 17, 5, 6, 2, 2, 0, 0),
	(1609, 2007, 'I1', '2007-02-25', 'Livorno', 'Ascoli', 0, 0, 'D', 0, 0, 'D', 13, 7, 6, 3, 16, 18, 3, 7, 2, 4, 0, 0),
	(1610, 2007, 'I1', '2007-02-25', 'Messina', 'Siena', 1, 0, 'H', 0, 0, 'D', 9, 15, 2, 5, 19, 22, 4, 4, 4, 1, 0, 0),
	(1611, 2007, 'I1', '2007-02-25', 'Milan', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 14, 9, 4, 4, 15, 15, 7, 7, 1, 2, 1, 1),
	(1612, 2007, 'I1', '2007-02-25', 'Roma', 'Reggina', 3, 0, 'H', 0, 0, 'D', 17, 5, 9, 3, 21, 24, 7, 6, 3, 3, 0, 0),
	(1613, 2007, 'I1', '2007-02-25', 'Udinese', 'Parma', 3, 3, 'D', 1, 1, 'D', 9, 8, 5, 4, 17, 23, 8, 2, 1, 1, 0, 0),
	(1614, 2007, 'I1', '2007-02-28', 'Ascoli', 'Parma', 0, 0, 'D', 0, 0, 'D', 8, 10, 1, 6, 19, 23, 7, 6, 2, 1, 1, 0),
	(1615, 2007, 'I1', '2007-02-28', 'Chievo', 'Roma', 2, 2, 'D', 2, 1, 'H', 8, 11, 5, 4, 17, 20, 8, 2, 3, 4, 0, 0),
	(1616, 2007, 'I1', '2007-02-28', 'Empoli', 'Messina', 3, 1, 'H', 2, 0, 'H', 12, 4, 6, 3, 11, 13, 5, 5, 1, 2, 0, 1),
	(1617, 2007, 'I1', '2007-02-28', 'Inter', 'Udinese', 1, 1, 'D', 0, 0, 'D', 14, 5, 7, 1, 15, 13, 9, 2, 2, 2, 0, 0),
	(1618, 2007, 'I1', '2007-02-28', 'Lazio', 'Catania', 3, 1, 'H', 0, 1, 'A', 16, 7, 6, 3, 20, 22, 10, 6, 2, 4, 0, 0),
	(1619, 2007, 'I1', '2007-02-28', 'Palermo', 'Milan', 0, 0, 'D', 0, 0, 'D', 11, 11, 3, 6, 22, 16, 2, 1, 3, 2, 0, 0),
	(1620, 2007, 'I1', '2007-02-28', 'Reggina', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', 9, 12, 5, 7, 25, 26, 4, 3, 4, 3, 0, 0),
	(1621, 2007, 'I1', '2007-02-28', 'Sampdoria', 'Atalanta', 2, 1, 'H', 0, 1, 'A', 15, 10, 5, 6, 19, 25, 9, 2, 2, 2, 0, 0),
	(1622, 2007, 'I1', '2007-02-28', 'Siena', 'Livorno', 0, 0, 'D', 0, 0, 'D', 18, 10, 6, 2, 15, 8, 10, 1, 1, 2, 0, 0),
	(1623, 2007, 'I1', '2007-02-28', 'Torino', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 9, 6, 4, 5, 35, 21, 4, 10, 2, 3, 1, 0),
	(1624, 2007, 'I1', '2007-03-03', 'Ascoli', 'Roma', 1, 1, 'D', 1, 0, 'H', 5, 19, 1, 9, 23, 15, 9, 15, 5, 1, 0, 0),
	(1625, 2007, 'I1', '2007-03-03', 'Livorno', 'Inter', 1, 2, 'A', 1, 1, 'D', 7, 14, 3, 8, 12, 20, 6, 5, 1, 3, 0, 1),
	(1626, 2007, 'I1', '2007-03-03', 'Milan', 'Chievo', 3, 1, 'H', 1, 1, 'D', 12, 8, 6, 2, 18, 16, 7, 4, 2, 0, 0, 0),
	(1627, 2007, 'I1', '2007-03-04', 'Cagliari', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 11, 11, 5, 3, 16, 23, 3, 4, 2, 3, 0, 1),
	(1628, 2007, 'I1', '2007-03-04', 'Catania', 'Siena', 1, 1, 'D', 0, 0, 'D', 4, 10, 1, 5, 14, 15, 8, 3, 3, 1, 0, 0),
	(1629, 2007, 'I1', '2007-03-04', 'Fiorentina', 'Torino', 5, 1, 'H', 2, 1, 'H', 19, 6, 11, 3, 18, 17, 5, 5, 2, 4, 0, 0),
	(1630, 2007, 'I1', '2007-03-04', 'Lazio', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 10, 14, 4, 4, 13, 20, 5, 8, 2, 0, 0, 0),
	(1631, 2007, 'I1', '2007-03-04', 'Messina', 'Palermo', 2, 0, 'H', 1, 0, 'H', 13, 13, 5, 5, 24, 10, 5, 6, 0, 2, 0, 1),
	(1632, 2007, 'I1', '2007-03-04', 'Parma', 'Reggina', 2, 2, 'D', 1, 2, 'A', 20, 10, 11, 7, 16, 16, 5, 4, 3, 3, 0, 0),
	(1633, 2007, 'I1', '2007-03-04', 'Udinese', 'Empoli', 0, 1, 'A', 0, 1, 'A', 21, 4, 8, 3, 18, 25, 12, 1, 3, 1, 0, 0),
	(1634, 2007, 'I1', '2007-03-10', 'Sampdoria', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 12, 15, 5, 7, 15, 16, 0, 8, 4, 1, 0, 0),
	(1635, 2007, 'I1', '2007-03-11', 'Atalanta', 'Parma', 1, 1, 'D', 0, 0, 'D', 13, 14, 6, 11, 21, 23, 4, 6, 2, 3, 0, 0),
	(1636, 2007, 'I1', '2007-03-11', 'Chievo', 'Messina', 1, 1, 'D', 0, 0, 'D', 15, 2, 6, 1, 16, 17, 7, 3, 4, 3, 0, 1),
	(1637, 2007, 'I1', '2007-03-11', 'Empoli', 'Livorno', 2, 2, 'D', 2, 0, 'H', 13, 7, 3, 4, 27, 18, 5, 3, 3, 2, 0, 1),
	(1638, 2007, 'I1', '2007-03-11', 'Inter', 'Milan', 2, 1, 'H', 0, 1, 'A', 12, 8, 5, 3, 17, 15, 6, 7, 3, 1, 0, 0),
	(1639, 2007, 'I1', '2007-03-11', 'Palermo', 'Fiorentina', 1, 1, 'D', 0, 1, 'A', 8, 8, 2, 4, 19, 15, 6, 4, 1, 2, 1, 0),
	(1640, 2007, 'I1', '2007-03-11', 'Reggina', 'Lazio', 2, 3, 'A', 1, 2, 'A', 12, 20, 6, 9, 20, 25, 4, 7, 4, 3, 0, 0),
	(1641, 2007, 'I1', '2007-03-11', 'Roma', 'Udinese', 3, 1, 'H', 2, 0, 'H', 14, 15, 7, 5, 11, 17, 8, 8, 0, 2, 0, 0),
	(1642, 2007, 'I1', '2007-03-11', 'Siena', 'Ascoli', 0, 1, 'A', 0, 1, 'A', 17, 13, 12, 5, 18, 22, 11, 3, 3, 2, 0, 0),
	(1643, 2007, 'I1', '2007-03-11', 'Torino', 'Catania', 1, 0, 'H', 0, 0, 'D', 7, 8, 4, 3, 26, 17, 7, 9, 2, 1, 0, 0),
	(1644, 2007, 'I1', '2007-03-17', 'Sampdoria', 'Palermo', 1, 1, 'D', 0, 0, 'D', 8, 6, 2, 2, 20, 23, 7, 2, 1, 2, 1, 0),
	(1645, 2007, 'I1', '2007-03-18', 'Ascoli', 'Inter', 1, 2, 'A', 0, 0, 'D', 11, 13, 6, 3, 18, 20, 3, 7, 4, 5, 0, 0),
	(1646, 2007, 'I1', '2007-03-18', 'Cagliari', 'Chievo', 0, 2, 'A', 0, 0, 'D', 10, 13, 5, 6, 16, 20, 5, 1, 0, 2, 0, 0),
	(1647, 2007, 'I1', '2007-03-18', 'Catania', 'Reggina', 1, 4, 'A', 0, 0, 'D', 14, 14, 8, 7, 14, 19, 6, 6, 3, 2, 0, 0),
	(1648, 2007, 'I1', '2007-03-18', 'Fiorentina', 'Roma', 0, 0, 'D', 0, 0, 'D', 8, 21, 5, 11, 31, 22, 3, 7, 1, 2, 1, 0),
	(1649, 2007, 'I1', '2007-03-18', 'Lazio', 'Empoli', 3, 1, 'H', 2, 0, 'H', 6, 10, 4, 3, 25, 22, 0, 4, 1, 2, 0, 0),
	(1650, 2007, 'I1', '2007-03-18', 'Messina', 'Torino', 0, 3, 'A', 0, 1, 'A', 6, 17, 3, 7, 20, 18, 8, 4, 1, 1, 0, 0),
	(1651, 2007, 'I1', '2007-03-18', 'Milan', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 10, 7, 5, 2, 12, 14, 6, 1, 2, 3, 0, 0),
	(1652, 2007, 'I1', '2007-03-18', 'Parma', 'Siena', 1, 0, 'H', 1, 0, 'H', 10, 11, 7, 4, 24, 21, 2, 5, 3, 1, 0, 1),
	(1653, 2007, 'I1', '2007-03-18', 'Udinese', 'Livorno', 4, 0, 'H', 2, 0, 'H', 14, 5, 7, 2, 12, 17, 4, 5, 3, 2, 0, 0),
	(1654, 2007, 'I1', '2007-03-31', 'Reggina', 'Siena', 0, 1, 'A', 0, 1, 'A', 9, 9, 3, 4, 15, 18, 10, 1, 0, 5, 1, 1),
	(1655, 2007, 'I1', '2007-03-31', 'Roma', 'Milan', 1, 1, 'D', 1, 0, 'H', 14, 8, 7, 2, 16, 20, 9, 4, 3, 2, 0, 0),
	(1656, 2007, 'I1', '2007-04-01', 'Atalanta', 'Fiorentina', 2, 2, 'D', 1, 2, 'A', 15, 11, 8, 6, 15, 17, 9, 6, 3, 2, 0, 0),
	(1657, 2007, 'I1', '2007-04-01', 'Cagliari', 'Messina', 2, 0, 'H', 2, 0, 'H', 10, 5, 6, 1, 21, 23, 1, 2, 1, 3, 0, 1),
	(1658, 2007, 'I1', '2007-04-01', 'Chievo', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', 6, 5, 2, 2, 24, 24, 3, 3, 0, 1, 0, 0),
	(1659, 2007, 'I1', '2007-04-01', 'Empoli', 'Ascoli', 4, 1, 'H', 1, 0, 'H', 15, 8, 6, 4, 22, 34, 8, 5, 1, 4, 0, 1),
	(1660, 2007, 'I1', '2007-04-01', 'Inter', 'Parma', 2, 0, 'H', 0, 0, 'D', 18, 12, 9, 7, 11, 12, 5, 3, 2, 3, 0, 0),
	(1661, 2007, 'I1', '2007-04-01', 'Livorno', 'Catania', 4, 1, 'H', 2, 1, 'H', 15, 8, 6, 5, 14, 21, 7, 2, 1, 4, 0, 1),
	(1662, 2007, 'I1', '2007-04-01', 'Torino', 'Palermo', 0, 0, 'D', 0, 0, 'D', 12, 8, 6, 5, 12, 21, 4, 2, 1, 3, 0, 0),
	(1663, 2007, 'I1', '2007-04-01', 'Udinese', 'Lazio', 2, 4, 'A', 0, 1, 'A', 11, 10, 5, 7, 13, 13, 14, 2, 4, 2, 1, 0),
	(1664, 2007, 'I1', '2007-04-07', 'Atalanta', 'Chievo', 1, 0, 'H', 0, 0, 'D', 7, 11, 3, 5, 12, 19, 6, 5, 2, 1, 1, 2),
	(1665, 2007, 'I1', '2007-04-07', 'Catania', 'Roma', 0, 2, 'A', 0, 1, 'A', 10, 10, 3, 7, 18, 17, 5, 3, 4, 3, 0, 0),
	(1666, 2007, 'I1', '2007-04-07', 'Fiorentina', 'Ascoli', 4, 0, 'H', 2, 0, 'H', 18, 10, 10, 4, 18, 17, 8, 3, 1, 2, 0, 0),
	(1667, 2007, 'I1', '2007-04-07', 'Lazio', 'Messina', 1, 0, 'H', 1, 0, 'H', 13, 2, 5, 0, 22, 21, 7, 1, 2, 1, 0, 1),
	(1668, 2007, 'I1', '2007-04-07', 'Milan', 'Empoli', 3, 1, 'H', 2, 1, 'H', 11, 4, 6, 2, 18, 14, 6, 3, 2, 2, 0, 0),
	(1669, 2007, 'I1', '2007-04-07', 'Palermo', 'Cagliari', 1, 3, 'A', 1, 1, 'D', 7, 13, 3, 10, 21, 22, 4, 5, 4, 2, 1, 0),
	(1670, 2007, 'I1', '2007-04-07', 'Parma', 'Livorno', 1, 0, 'H', 0, 0, 'D', 8, 6, 3, 2, 16, 22, 6, 5, 2, 0, 0, 1),
	(1671, 2007, 'I1', '2007-04-07', 'Reggina', 'Inter', 0, 0, 'D', 0, 0, 'D', 8, 11, 4, 6, 22, 17, 5, 7, 1, 2, 0, 0),
	(1672, 2007, 'I1', '2007-04-07', 'Sampdoria', 'Torino', 1, 0, 'H', 1, 0, 'H', 11, 4, 4, 0, 31, 26, 5, 2, 1, 2, 0, 1),
	(1673, 2007, 'I1', '2007-04-07', 'Siena', 'Udinese', 2, 2, 'D', 0, 1, 'A', 6, 3, 4, 2, 11, 10, 4, 6, 0, 2, 0, 0),
	(1674, 2007, 'I1', '2007-04-14', 'Cagliari', 'Empoli', 0, 0, 'D', 0, 0, 'D', 7, 7, 3, 1, 13, 25, 6, 2, 1, 2, 0, 0),
	(1675, 2007, 'I1', '2007-04-14', 'Udinese', 'Chievo', 2, 1, 'H', 1, 1, 'D', 10, 7, 5, 3, 23, 17, 3, 7, 2, 0, 1, 1),
	(1676, 2007, 'I1', '2007-04-15', 'Ascoli', 'Lazio', 2, 2, 'D', 0, 0, 'D', 16, 14, 10, 8, 29, 15, 1, 6, 3, 3, 0, 1),
	(1677, 2007, 'I1', '2007-04-15', 'Fiorentina', 'Siena', 1, 0, 'H', 1, 0, 'H', 13, 9, 7, 3, 20, 28, 9, 5, 1, 3, 1, 0),
	(1678, 2007, 'I1', '2007-04-15', 'Inter', 'Palermo', 2, 2, 'D', 0, 2, 'A', 20, 10, 10, 7, 16, 19, 10, 4, 1, 3, 0, 0),
	(1679, 2007, 'I1', '2007-04-15', 'Livorno', 'Reggina', 1, 1, 'D', 1, 1, 'D', 10, 6, 6, 1, 16, 13, 5, 1, 2, 1, 0, 0),
	(1680, 2007, 'I1', '2007-04-15', 'Messina', 'Milan', 1, 3, 'A', 0, 2, 'A', 16, 10, 11, 4, 15, 17, 5, 5, 5, 3, 0, 0),
	(1681, 2007, 'I1', '2007-04-15', 'Parma', 'Catania', 1, 1, 'D', 1, 1, 'D', 10, 6, 5, 4, 16, 17, 3, 1, 1, 2, 0, 0),
	(1682, 2007, 'I1', '2007-04-15', 'Roma', 'Sampdoria', 4, 0, 'H', 1, 0, 'H', 21, 8, 13, 2, 14, 16, 9, 6, 1, 2, 0, 0),
	(1683, 2007, 'I1', '2007-04-15', 'Torino', 'Atalanta', 1, 2, 'A', 0, 2, 'A', 12, 5, 6, 4, 21, 19, 6, 1, 3, 2, 0, 1),
	(1684, 2007, 'I1', '2007-04-18', 'Ascoli', 'Milan', 2, 5, 'A', 2, 4, 'A', 5, 8, 3, 5, 20, 17, 8, 7, 5, 2, 0, 0),
	(1685, 2007, 'I1', '2007-04-18', 'Empoli', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 20, 6, 10, 3, 10, 11, 4, 4, 1, 0, 0, 1),
	(1686, 2007, 'I1', '2007-04-18', 'Inter', 'Roma', 1, 3, 'A', 0, 1, 'A', 17, 16, 6, 8, 18, 12, 2, 1, 4, 4, 0, 0),
	(1687, 2007, 'I1', '2007-04-18', 'Lazio', 'Chievo', 0, 0, 'D', 0, 0, 'D', 6, 1, 3, 0, 16, 18, 5, 1, 1, 4, 2, 1),
	(1688, 2007, 'I1', '2007-04-18', 'Livorno', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 9, 8, 6, 3, 17, 18, 5, 4, 4, 3, 0, 0),
	(1689, 2007, 'I1', '2007-04-18', 'Parma', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 8, 8, 5, 6, 17, 22, 0, 7, 3, 3, 0, 0),
	(1690, 2007, 'I1', '2007-04-18', 'Reggina', 'Messina', 3, 1, 'H', 1, 1, 'D', 11, 6, 8, 2, 16, 22, 2, 2, 1, 5, 0, 1),
	(1691, 2007, 'I1', '2007-04-18', 'Siena', 'Torino', 1, 0, 'H', 0, 0, 'D', 11, 7, 5, 3, 11, 10, 10, 1, 4, 2, 0, 0),
	(1692, 2007, 'I1', '2007-04-18', 'Udinese', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 12, 9, 5, 4, 12, 14, 6, 10, 4, 4, 0, 0),
	(1693, 2007, 'I1', '2007-04-21', 'Milan', 'Cagliari', 3, 1, 'H', 1, 0, 'H', 14, 5, 8, 3, 24, 13, 7, 4, 0, 3, 1, 0),
	(1694, 2007, 'I1', '2007-04-21', 'Sampdoria', 'Messina', 3, 1, 'H', 1, 0, 'H', 15, 10, 9, 4, 16, 18, 11, 2, 4, 4, 0, 0),
	(1695, 2007, 'I1', '2007-04-22', 'Atalanta', 'Roma', 2, 1, 'H', 2, 0, 'H', 13, 17, 8, 10, 23, 22, 1, 0, 3, 4, 0, 1),
	(1696, 2007, 'I1', '2007-04-22', 'Chievo', 'Livorno', 2, 1, 'H', 0, 1, 'A', 12, 13, 6, 9, 16, 24, 10, 6, 3, 5, 0, 0),
	(1697, 2007, 'I1', '2007-04-22', 'Empoli', 'Torino', 0, 0, 'D', 0, 0, 'D', 11, 9, 3, 6, 14, 18, 9, 1, 2, 2, 0, 0),
	(1698, 2007, 'I1', '2007-04-22', 'Lazio', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 15, 8, 7, 2, 19, 28, 10, 2, 2, 5, 0, 0),
	(1699, 2007, 'I1', '2007-04-22', 'Palermo', 'Parma', 3, 4, 'A', 2, 1, 'H', 14, 13, 5, 7, 14, 17, 6, 4, 4, 2, 1, 0),
	(1700, 2007, 'I1', '2007-04-22', 'Reggina', 'Udinese', 1, 1, 'D', 0, 1, 'A', 4, 12, 1, 4, 10, 28, 4, 5, 2, 3, 0, 0),
	(1701, 2007, 'I1', '2007-04-22', 'Siena', 'Inter', 1, 2, 'A', 1, 1, 'D', 7, 10, 4, 7, 18, 16, 6, 7, 2, 2, 0, 0),
	(1702, 2007, 'I1', '2007-04-28', 'Fiorentina', 'Chievo', 1, 0, 'H', 0, 0, 'D', 10, 2, 2, 1, 16, 18, 5, 1, 0, 1, 0, 0),
	(1703, 2007, 'I1', '2007-04-28', 'Torino', 'Milan', 0, 1, 'A', 0, 1, 'A', 7, 13, 3, 4, 18, 13, 4, 4, 0, 2, 1, 0),
	(1704, 2007, 'I1', '2007-04-29', 'Ascoli', 'Reggina', 2, 3, 'A', 1, 2, 'A', 10, 9, 4, 8, 35, 16, 5, 2, 5, 2, 1, 0),
	(1705, 2007, 'I1', '2007-04-29', 'Inter', 'Empoli', 3, 1, 'H', 1, 0, 'H', 12, 12, 8, 6, 13, 13, 6, 4, 1, 0, 0, 0),
	(1706, 2007, 'I1', '2007-04-29', 'Livorno', 'Palermo', 1, 2, 'A', 0, 0, 'D', 8, 7, 5, 3, 20, 19, 4, 0, 1, 2, 0, 0),
	(1707, 2007, 'I1', '2007-04-29', 'Messina', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 3, 18, 0, 3, 18, 17, 5, 8, 3, 1, 0, 0),
	(1708, 2007, 'I1', '2007-04-29', 'Parma', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 6, 5, 5, 3, 21, 16, 2, 9, 2, 3, 0, 1),
	(1709, 2007, 'I1', '2007-04-29', 'Roma', 'Lazio', 0, 0, 'D', 0, 0, 'D', 14, 5, 7, 0, 19, 19, 5, 2, 3, 4, 0, 0),
	(1710, 2007, 'I1', '2007-04-29', 'Siena', 'Sampdoria', 0, 2, 'A', 0, 1, 'A', 13, 10, 6, 7, 16, 21, 7, 5, 4, 2, 0, 0),
	(1711, 2007, 'I1', '2007-04-29', 'Udinese', 'Catania', 0, 1, 'A', 0, 0, 'D', 8, 11, 3, 2, 17, 12, 3, 3, 2, 3, 3, 0),
	(1712, 2007, 'I1', '2007-05-02', 'Catania', 'Ascoli', 3, 3, 'D', 1, 1, 'D', 20, 11, 11, 6, 16, 22, 6, 5, 3, 1, 0, 0),
	(1713, 2007, 'I1', '2007-05-06', 'Atalanta', 'Siena', 3, 1, 'H', 1, 0, 'H', 10, 14, 6, 5, 14, 21, 2, 7, 3, 3, 0, 2),
	(1714, 2007, 'I1', '2007-05-06', 'Cagliari', 'Udinese', 2, 1, 'H', 0, 1, 'A', 11, 3, 5, 1, 19, 26, 6, 0, 2, 4, 0, 1),
	(1715, 2007, 'I1', '2007-05-06', 'Chievo', 'Parma', 1, 0, 'H', 1, 0, 'H', 12, 8, 5, 3, 25, 22, 4, 3, 2, 2, 0, 0),
	(1716, 2007, 'I1', '2007-05-06', 'Empoli', 'Catania', 2, 1, 'H', 2, 1, 'H', 9, 5, 4, 3, 19, 17, 4, 8, 3, 2, 0, 0),
	(1717, 2007, 'I1', '2007-05-06', 'Lazio', 'Livorno', 1, 0, 'H', 1, 0, 'H', 11, 4, 5, 2, 16, 21, 11, 7, 1, 2, 0, 0),
	(1718, 2007, 'I1', '2007-05-06', 'Messina', 'Inter', 0, 1, 'A', 0, 0, 'D', 10, 9, 4, 3, 9, 10, 7, 5, 1, 4, 0, 0),
	(1719, 2007, 'I1', '2007-05-06', 'Milan', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 12, 13, 5, 1, 14, 21, 0, 4, 0, 4, 0, 0),
	(1720, 2007, 'I1', '2007-05-06', 'Palermo', 'Roma', 1, 2, 'A', 0, 2, 'A', 16, 14, 9, 7, 18, 17, 7, 5, 2, 2, 0, 0),
	(1721, 2007, 'I1', '2007-05-06', 'Sampdoria', 'Reggina', 0, 0, 'D', 0, 0, 'D', 17, 7, 6, 4, 29, 22, 5, 3, 0, 2, 0, 0),
	(1722, 2007, 'I1', '2007-05-06', 'Torino', 'Ascoli', 1, 0, 'H', 1, 0, 'H', 15, 4, 4, 1, 24, 30, 4, 3, 2, 3, 0, 0),
	(1723, 2007, 'I1', '2007-05-13', 'Ascoli', 'Palermo', 3, 2, 'H', 1, 2, 'A', 13, 6, 7, 4, 18, 22, 3, 6, 2, 1, 0, 1),
	(1724, 2007, 'I1', '2007-05-13', 'Catania', 'Milan', 1, 1, 'D', 0, 1, 'A', 11, 18, 4, 9, 19, 15, 8, 2, 2, 3, 0, 0),
	(1725, 2007, 'I1', '2007-05-13', 'Fiorentina', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 8, 12, 5, 4, 17, 16, 10, 7, 2, 3, 0, 0),
	(1726, 2007, 'I1', '2007-05-13', 'Inter', 'Lazio', 4, 3, 'H', 2, 3, 'A', 10, 13, 6, 7, 13, 11, 9, 2, 2, 2, 0, 1),
	(1727, 2007, 'I1', '2007-05-13', 'Livorno', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 13, 3, 5, 2, 18, 16, 9, 2, 3, 1, 0, 0),
	(1728, 2007, 'I1', '2007-05-13', 'Parma', 'Messina', 4, 1, 'H', 4, 0, 'H', 12, 5, 7, 4, 7, 12, 4, 4, 1, 3, 0, 0),
	(1729, 2007, 'I1', '2007-05-13', 'Reggina', 'Chievo', 1, 1, 'D', 0, 0, 'D', 4, 13, 2, 5, 13, 23, 4, 6, 3, 2, 0, 0),
	(1730, 2007, 'I1', '2007-05-13', 'Roma', 'Torino', 0, 1, 'A', 0, 1, 'A', 18, 7, 7, 2, 11, 21, 15, 4, 1, 5, 0, 0),
	(1731, 2007, 'I1', '2007-05-13', 'Siena', 'Empoli', 2, 0, 'H', 1, 0, 'H', 13, 2, 6, 2, 19, 18, 5, 2, 3, 1, 0, 1),
	(1732, 2007, 'I1', '2007-05-13', 'Udinese', 'Atalanta', 2, 3, 'A', 1, 1, 'D', 11, 12, 6, 7, 21, 16, 8, 4, 2, 3, 0, 0),
	(1733, 2007, 'I1', '2007-05-19', 'Milan', 'Udinese', 2, 3, 'A', 1, 1, 'D', 20, 17, 7, 9, 12, 10, 3, 3, 2, 1, 0, 0),
	(1734, 2007, 'I1', '2007-05-20', 'Atalanta', 'Inter', 1, 1, 'D', 1, 0, 'H', 12, 8, 6, 4, 16, 11, 11, 6, 4, 0, 0, 0),
	(1735, 2007, 'I1', '2007-05-20', 'Cagliari', 'Roma', 3, 2, 'H', 2, 1, 'H', 11, 14, 6, 7, 14, 15, 3, 4, 1, 2, 0, 0),
	(1736, 2007, 'I1', '2007-05-20', 'Chievo', 'Ascoli', 1, 0, 'H', 1, 0, 'H', 15, 4, 7, 2, 14, 16, 3, 2, 1, 1, 0, 0),
	(1737, 2007, 'I1', '2007-05-20', 'Empoli', 'Reggina', 3, 3, 'D', 3, 0, 'H', 14, 9, 7, 6, 33, 24, 0, 4, 4, 4, 0, 0),
	(1738, 2007, 'I1', '2007-05-20', 'Lazio', 'Parma', 0, 0, 'D', 0, 0, 'D', 4, 8, 3, 2, 15, 19, 4, 2, 2, 0, 0, 0),
	(1739, 2007, 'I1', '2007-05-20', 'Messina', 'Fiorentina', 2, 2, 'D', 0, 1, 'A', 4, 17, 3, 11, 20, 10, 2, 6, 3, 1, 0, 0),
	(1740, 2007, 'I1', '2007-05-20', 'Palermo', 'Siena', 2, 1, 'H', 2, 0, 'H', 10, 11, 5, 5, 23, 19, 3, 4, 2, 1, 0, 0),
	(1741, 2007, 'I1', '2007-05-20', 'Sampdoria', 'Catania', 1, 0, 'H', 0, 0, 'D', 15, 10, 8, 6, 25, 24, 3, 6, 2, 3, 0, 1),
	(1742, 2007, 'I1', '2007-05-20', 'Torino', 'Livorno', 0, 0, 'D', 0, 0, 'D', 10, 6, 4, 4, 17, 10, 2, 5, 0, 0, 0, 0),
	(1743, 2007, 'I1', '2007-05-27', 'Ascoli', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 9, 10, 5, 3, 28, 16, 4, 8, 1, 1, 1, 1),
	(1744, 2007, 'I1', '2007-05-27', 'Catania', 'Chievo', 2, 0, 'H', 0, 0, 'D', 7, 12, 5, 2, 20, 15, 4, 5, 3, 2, 0, 0),
	(1745, 2007, 'I1', '2007-05-27', 'Fiorentina', 'Sampdoria', 5, 1, 'H', 2, 1, 'H', 14, 6, 9, 3, 16, 18, 4, 3, 2, 3, 0, 0),
	(1746, 2007, 'I1', '2007-05-27', 'Inter', 'Torino', 3, 0, 'H', 1, 0, 'H', 10, 9, 7, 3, 9, 12, 7, 1, 1, 2, 0, 0),
	(1747, 2007, 'I1', '2007-05-27', 'Livorno', 'Atalanta', 4, 2, 'H', 1, 0, 'H', 17, 18, 10, 8, 19, 13, 3, 3, 2, 0, 0, 0),
	(1748, 2007, 'I1', '2007-05-27', 'Parma', 'Empoli', 3, 1, 'H', 2, 1, 'H', 18, 10, 12, 5, 16, 14, 3, 2, 3, 4, 0, 0),
	(1749, 2007, 'I1', '2007-05-27', 'Reggina', 'Milan', 2, 0, 'H', 1, 0, 'H', 12, 15, 3, 5, 11, 15, 3, 5, 1, 1, 0, 0),
	(1750, 2007, 'I1', '2007-05-27', 'Roma', 'Messina', 4, 3, 'H', 2, 1, 'H', 19, 14, 7, 8, 14, 7, 7, 6, 0, 2, 0, 0),
	(1751, 2007, 'I1', '2007-05-27', 'Siena', 'Lazio', 2, 1, 'H', 1, 0, 'H', 8, 8, 4, 3, 25, 14, 2, 4, 0, 2, 0, 0),
	(1752, 2007, 'I1', '2007-05-27', 'Udinese', 'Palermo', 1, 2, 'A', 1, 1, 'D', 18, 18, 9, 9, 17, 16, 5, 6, 1, 4, 0, 0),
	(1753, 2008, 'I1', '2007-08-25', 'Juventus', 'Livorno', 5, 1, 'H', 1, 0, 'H', 21, 10, 9, 3, 24, 13, 5, 5, 3, 3, 0, 0),
	(1754, 2008, 'I1', '2007-08-25', 'Lazio', 'Torino', 2, 2, 'D', 0, 1, 'A', 20, 14, 11, 3, 10, 17, 9, 7, 1, 1, 0, 1),
	(1755, 2008, 'I1', '2007-08-26', 'Fiorentina', 'Empoli', 3, 1, 'H', 0, 0, 'D', 13, 11, 7, 4, 18, 17, 5, 4, 0, 1, 0, 0),
	(1756, 2008, 'I1', '2007-08-26', 'Genoa', 'Milan', 0, 3, 'A', 0, 3, 'A', 17, 12, 4, 5, 20, 12, 7, 3, 1, 2, 0, 0),
	(1757, 2008, 'I1', '2007-08-26', 'Inter', 'Udinese', 1, 1, 'D', 1, 0, 'H', 10, 20, 3, 3, 11, 17, 6, 6, 2, 2, 1, 0),
	(1758, 2008, 'I1', '2007-08-26', 'Napoli', 'Cagliari', 0, 2, 'A', 0, 0, 'D', 14, 13, 5, 5, 23, 15, 2, 3, 2, 2, 0, 0),
	(1759, 2008, 'I1', '2007-08-26', 'Palermo', 'Roma', 0, 2, 'A', 0, 2, 'A', 14, 26, 4, 11, 11, 14, 8, 5, 3, 1, 0, 0),
	(1760, 2008, 'I1', '2007-08-26', 'Parma', 'Catania', 2, 2, 'D', 2, 2, 'D', 22, 7, 8, 3, 24, 21, 5, 3, 2, 3, 0, 0),
	(1761, 2008, 'I1', '2007-08-26', 'Reggina', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 16, 8, 4, 2, 22, 19, 3, 3, 3, 7, 0, 0),
	(1762, 2008, 'I1', '2007-08-26', 'Siena', 'Sampdoria', 1, 2, 'A', 0, 1, 'A', 11, 15, 5, 5, 13, 19, 4, 3, 0, 3, 0, 0),
	(1763, 2008, 'I1', '2007-09-01', 'Empoli', 'Inter', 0, 2, 'A', 0, 1, 'A', 10, 14, 2, 7, 19, 16, 4, 5, 2, 1, 0, 0),
	(1764, 2008, 'I1', '2007-09-02', 'Atalanta', 'Parma', 2, 0, 'H', 1, 0, 'H', 10, 18, 5, 2, 18, 23, 3, 2, 3, 4, 0, 0),
	(1765, 2008, 'I1', '2007-09-02', 'Cagliari', 'Juventus', 2, 3, 'A', 0, 0, 'D', 18, 10, 6, 4, 21, 21, 9, 2, 1, 3, 1, 1),
	(1766, 2008, 'I1', '2007-09-02', 'Catania', 'Genoa', 0, 0, 'D', 0, 0, 'D', 9, 7, 1, 1, 15, 25, 6, 5, 2, 4, 0, 0),
	(1767, 2008, 'I1', '2007-09-02', 'Livorno', 'Palermo', 2, 4, 'A', 0, 4, 'A', 16, 14, 4, 8, 26, 20, 4, 6, 2, 4, 0, 0),
	(1768, 2008, 'I1', '2007-09-02', 'Roma', 'Siena', 3, 0, 'H', 1, 0, 'H', 22, 18, 9, 3, 17, 11, 6, 6, 0, 2, 0, 0),
	(1769, 2008, 'I1', '2007-09-02', 'Sampdoria', 'Lazio', 0, 0, 'D', 0, 0, 'D', 11, 16, 3, 3, 26, 23, 4, 6, 0, 4, 1, 0),
	(1770, 2008, 'I1', '2007-09-02', 'Torino', 'Reggina', 2, 2, 'D', 1, 1, 'D', 13, 14, 5, 5, 25, 12, 5, 6, 2, 2, 0, 0),
	(1771, 2008, 'I1', '2007-09-02', 'Udinese', 'Napoli', 0, 5, 'A', 0, 2, 'A', 18, 16, 4, 8, 12, 23, 5, 5, 2, 2, 0, 0),
	(1772, 2008, 'I1', '2007-09-03', 'Milan', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 18, 16, 5, 4, 27, 24, 7, 4, 1, 4, 0, 0),
	(1773, 2008, 'I1', '2007-09-15', 'Lazio', 'Empoli', 0, 0, 'D', 0, 0, 'D', 11, 6, 5, 1, 17, 22, 4, 5, 1, 1, 0, 0),
	(1774, 2008, 'I1', '2007-09-15', 'Siena', 'Milan', 1, 1, 'D', 1, 0, 'H', 11, 18, 5, 8, 17, 13, 6, 9, 3, 1, 1, 0),
	(1775, 2008, 'I1', '2007-09-16', 'Fiorentina', 'Atalanta', 2, 2, 'D', 1, 0, 'H', 16, 6, 7, 3, 21, 26, 10, 2, 4, 3, 0, 1),
	(1776, 2008, 'I1', '2007-09-16', 'Genoa', 'Livorno', 1, 1, 'D', 0, 0, 'D', 17, 13, 3, 5, 24, 23, 13, 3, 0, 3, 1, 1),
	(1777, 2008, 'I1', '2007-09-16', 'Inter', 'Catania', 2, 0, 'H', 1, 0, 'H', 18, 10, 7, 3, 22, 10, 9, 9, 1, 1, 0, 0),
	(1778, 2008, 'I1', '2007-09-16', 'Juventus', 'Udinese', 0, 1, 'A', 0, 0, 'D', 18, 12, 2, 1, 18, 19, 8, 8, 1, 1, 0, 0),
	(1779, 2008, 'I1', '2007-09-16', 'Napoli', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 21, 5, 6, 2, 15, 21, 12, 5, 1, 3, 0, 0),
	(1780, 2008, 'I1', '2007-09-16', 'Palermo', 'Torino', 1, 1, 'D', 1, 0, 'H', 7, 18, 3, 4, 22, 18, 6, 10, 2, 2, 0, 0),
	(1781, 2008, 'I1', '2007-09-16', 'Parma', 'Cagliari', 1, 1, 'D', 0, 1, 'A', 11, 6, 4, 1, 23, 27, 4, 5, 2, 2, 0, 0),
	(1782, 2008, 'I1', '2007-09-16', 'Reggina', 'Roma', 0, 2, 'A', 0, 0, 'D', 7, 25, 2, 9, 21, 12, 1, 4, 3, 2, 1, 0),
	(1783, 2008, 'I1', '2007-09-22', 'Milan', 'Parma', 1, 1, 'D', 1, 0, 'H', 23, 14, 4, 3, 16, 24, 6, 4, 1, 5, 0, 0),
	(1784, 2008, 'I1', '2007-09-22', 'Udinese', 'Reggina', 2, 0, 'H', 1, 0, 'H', 18, 10, 8, 1, 23, 15, 3, 5, 1, 1, 0, 0),
	(1785, 2008, 'I1', '2007-09-23', 'Atalanta', 'Lazio', 2, 1, 'H', 1, 0, 'H', 10, 16, 4, 5, 24, 17, 3, 7, 5, 2, 0, 0),
	(1786, 2008, 'I1', '2007-09-23', 'Cagliari', 'Palermo', 0, 1, 'A', 0, 1, 'A', 18, 10, 7, 5, 12, 26, 5, 3, 1, 1, 0, 0),
	(1787, 2008, 'I1', '2007-09-23', 'Catania', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 12, 12, 5, 4, 19, 29, 5, 4, 4, 2, 1, 0),
	(1788, 2008, 'I1', '2007-09-23', 'Empoli', 'Napoli', 0, 0, 'D', 0, 0, 'D', 12, 8, 5, 3, 23, 16, 2, 2, 4, 2, 0, 0),
	(1789, 2008, 'I1', '2007-09-23', 'Livorno', 'Inter', 2, 2, 'D', 1, 1, 'D', 16, 23, 9, 10, 17, 19, 6, 2, 4, 2, 0, 1),
	(1790, 2008, 'I1', '2007-09-23', 'Roma', 'Juventus', 2, 2, 'D', 2, 1, 'H', 23, 10, 9, 3, 20, 22, 6, 4, 2, 3, 0, 0),
	(1791, 2008, 'I1', '2007-09-23', 'Sampdoria', 'Genoa', 0, 0, 'D', 0, 0, 'D', 14, 5, 0, 0, 28, 33, 5, 5, 4, 2, 0, 0),
	(1792, 2008, 'I1', '2007-09-23', 'Torino', 'Siena', 1, 1, 'D', 1, 0, 'H', 14, 12, 3, 5, 20, 19, 3, 2, 3, 2, 0, 1),
	(1793, 2008, 'I1', '2007-09-26', 'Catania', 'Empoli', 1, 0, 'H', 0, 0, 'D', 8, 11, 6, 3, 26, 20, 10, 6, 2, 3, 1, 1),
	(1794, 2008, 'I1', '2007-09-26', 'Fiorentina', 'Roma', 2, 2, 'D', 1, 2, 'A', 23, 15, 5, 9, 23, 21, 10, 4, 2, 2, 1, 0),
	(1795, 2008, 'I1', '2007-09-26', 'Genoa', 'Udinese', 3, 2, 'H', 1, 0, 'H', 12, 12, 6, 5, 12, 20, 5, 4, 3, 5, 1, 0),
	(1796, 2008, 'I1', '2007-09-26', 'Inter', 'Sampdoria', 3, 0, 'H', 1, 0, 'H', 16, 11, 6, 1, 17, 13, 5, 4, 1, 1, 0, 0),
	(1797, 2008, 'I1', '2007-09-26', 'Juventus', 'Reggina', 4, 0, 'H', 0, 0, 'D', 20, 11, 10, 1, 24, 13, 11, 3, 1, 2, 0, 0),
	(1798, 2008, 'I1', '2007-09-26', 'Lazio', 'Cagliari', 3, 1, 'H', 0, 0, 'D', 18, 9, 8, 2, 20, 13, 8, 4, 2, 3, 0, 0),
	(1799, 2008, 'I1', '2007-09-26', 'Napoli', 'Livorno', 1, 0, 'H', 0, 0, 'D', 24, 8, 9, 1, 19, 13, 12, 2, 2, 1, 0, 0),
	(1800, 2008, 'I1', '2007-09-26', 'Palermo', 'Milan', 2, 1, 'H', 0, 1, 'A', 11, 23, 4, 8, 16, 16, 4, 13, 1, 1, 0, 0),
	(1801, 2008, 'I1', '2007-09-26', 'Parma', 'Torino', 2, 0, 'H', 0, 0, 'D', 16, 7, 6, 0, 22, 24, 6, 2, 2, 3, 0, 0),
	(1802, 2008, 'I1', '2007-09-26', 'Siena', 'Atalanta', 1, 1, 'D', 1, 0, 'H', 5, 10, 1, 3, 22, 20, 3, 4, 1, 6, 0, 0),
	(1803, 2008, 'I1', '2007-09-29', 'Livorno', 'Fiorentina', 0, 3, 'A', 0, 1, 'A', 10, 18, 1, 5, 23, 27, 5, 7, 4, 3, 1, 0),
	(1804, 2008, 'I1', '2007-09-29', 'Roma', 'Inter', 1, 4, 'A', 0, 1, 'A', 12, 15, 4, 10, 13, 19, 8, 3, 1, 1, 1, 0),
	(1805, 2008, 'I1', '2007-09-30', 'Cagliari', 'Siena', 1, 0, 'H', 1, 0, 'H', 11, 10, 3, 2, 14, 34, 1, 1, 2, 2, 0, 0),
	(1806, 2008, 'I1', '2007-09-30', 'Empoli', 'Palermo', 3, 1, 'H', 0, 1, 'A', 23, 5, 8, 2, 19, 20, 11, 2, 3, 2, 0, 1),
	(1807, 2008, 'I1', '2007-09-30', 'Milan', 'Catania', 1, 1, 'D', 0, 1, 'A', 18, 9, 4, 1, 20, 28, 6, 5, 4, 3, 0, 0),
	(1808, 2008, 'I1', '2007-09-30', 'Napoli', 'Genoa', 1, 2, 'A', 0, 1, 'A', 15, 11, 3, 4, 22, 15, 8, 4, 4, 3, 0, 0),
	(1809, 2008, 'I1', '2007-09-30', 'Reggina', 'Lazio', 1, 1, 'D', 1, 0, 'H', 7, 20, 3, 2, 25, 24, 1, 5, 2, 3, 1, 0),
	(1810, 2008, 'I1', '2007-09-30', 'Sampdoria', 'Atalanta', 3, 0, 'H', 1, 0, 'H', 5, 15, 3, 5, 24, 22, 3, 6, 2, 3, 0, 0),
	(1811, 2008, 'I1', '2007-09-30', 'Torino', 'Juventus', 0, 1, 'A', 0, 0, 'D', 8, 9, 2, 3, 18, 19, 5, 2, 4, 4, 0, 0),
	(1812, 2008, 'I1', '2007-09-30', 'Udinese', 'Parma', 2, 1, 'H', 0, 0, 'D', 14, 7, 6, 2, 24, 25, 2, 4, 3, 2, 0, 0),
	(1813, 2008, 'I1', '2007-10-06', 'Atalanta', 'Udinese', 0, 0, 'D', 0, 0, 'D', 15, 10, 5, 1, 27, 18, 11, 0, 2, 4, 0, 0),
	(1814, 2008, 'I1', '2007-10-06', 'Inter', 'Napoli', 2, 1, 'H', 2, 0, 'H', 14, 10, 4, 4, 15, 20, 3, 2, 3, 4, 0, 0),
	(1815, 2008, 'I1', '2007-10-07', 'Catania', 'Livorno', 1, 0, 'H', 1, 0, 'H', 9, 12, 5, 3, 17, 21, 4, 2, 2, 3, 0, 1),
	(1816, 2008, 'I1', '2007-10-07', 'Fiorentina', 'Juventus', 1, 1, 'D', 0, 1, 'A', 14, 6, 4, 3, 14, 24, 4, 3, 2, 3, 0, 0),
	(1817, 2008, 'I1', '2007-10-07', 'Genoa', 'Cagliari', 2, 0, 'H', 0, 0, 'D', 28, 12, 10, 2, 23, 14, 8, 2, 3, 3, 0, 0),
	(1818, 2008, 'I1', '2007-10-07', 'Lazio', 'Milan', 1, 5, 'A', 1, 2, 'A', 12, 12, 6, 7, 10, 16, 1, 4, 2, 2, 0, 0),
	(1819, 2008, 'I1', '2007-10-07', 'Palermo', 'Reggina', 1, 1, 'D', 0, 0, 'D', 24, 19, 8, 5, 21, 13, 5, 2, 2, 0, 1, 0),
	(1820, 2008, 'I1', '2007-10-07', 'Parma', 'Roma', 0, 3, 'A', 0, 2, 'A', 12, 15, 2, 5, 16, 17, 3, 5, 2, 2, 1, 0),
	(1821, 2008, 'I1', '2007-10-07', 'Siena', 'Empoli', 3, 0, 'H', 0, 0, 'D', 21, 8, 10, 1, 16, 27, 4, 1, 0, 1, 0, 1),
	(1822, 2008, 'I1', '2007-10-07', 'Torino', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 19, 8, 5, 2, 34, 17, 6, 7, 2, 3, 0, 1),
	(1823, 2008, 'I1', '2007-10-20', 'Reggina', 'Inter', 0, 1, 'A', 0, 1, 'A', 13, 11, 4, 5, 23, 16, 4, 1, 2, 3, 0, 0),
	(1824, 2008, 'I1', '2007-10-20', 'Roma', 'Napoli', 4, 4, 'D', 2, 1, 'H', 23, 12, 6, 4, 13, 12, 10, 4, 2, 3, 0, 0),
	(1825, 2008, 'I1', '2007-10-21', 'Atalanta', 'Torino', 2, 2, 'D', 1, 0, 'H', 16, 9, 6, 4, 18, 36, 1, 4, 3, 5, 0, 1),
	(1826, 2008, 'I1', '2007-10-21', 'Cagliari', 'Catania', 1, 1, 'D', 0, 1, 'A', 23, 11, 7, 4, 18, 26, 7, 3, 0, 4, 0, 0),
	(1827, 2008, 'I1', '2007-10-21', 'Fiorentina', 'Siena', 3, 0, 'H', 2, 0, 'H', 16, 9, 4, 5, 18, 21, 5, 5, 0, 3, 0, 0),
	(1828, 2008, 'I1', '2007-10-21', 'Juventus', 'Genoa', 1, 0, 'H', 1, 0, 'H', 12, 9, 5, 2, 23, 22, 3, 7, 5, 4, 1, 0),
	(1829, 2008, 'I1', '2007-10-21', 'Livorno', 'Lazio', 0, 1, 'A', 0, 1, 'A', 5, 19, 1, 6, 22, 16, 3, 10, 3, 2, 0, 1),
	(1830, 2008, 'I1', '2007-10-21', 'Milan', 'Empoli', 0, 1, 'A', 0, 0, 'D', 19, 11, 7, 3, 15, 23, 4, 1, 0, 1, 0, 0),
	(1831, 2008, 'I1', '2007-10-21', 'Sampdoria', 'Parma', 3, 0, 'H', 1, 0, 'H', 16, 15, 8, 4, 22, 25, 4, 4, 3, 3, 0, 0),
	(1832, 2008, 'I1', '2007-10-21', 'Udinese', 'Palermo', 1, 1, 'D', 0, 1, 'A', 17, 6, 5, 3, 21, 18, 12, 7, 1, 1, 0, 0),
	(1833, 2008, 'I1', '2007-10-27', 'Napoli', 'Juventus', 3, 1, 'H', 0, 0, 'D', 10, 15, 6, 4, 16, 17, 5, 4, 1, 3, 0, 0),
	(1834, 2008, 'I1', '2007-10-27', 'Torino', 'Cagliari', 2, 0, 'H', 0, 0, 'D', 9, 17, 4, 3, 28, 17, 3, 10, 1, 1, 0, 0),
	(1835, 2008, 'I1', '2007-10-28', 'Catania', 'Sampdoria', 2, 0, 'H', 2, 0, 'H', 10, 12, 3, 3, 29, 9, 5, 6, 1, 1, 0, 0),
	(1836, 2008, 'I1', '2007-10-28', 'Empoli', 'Atalanta', 0, 1, 'A', 0, 0, 'D', 5, 13, 3, 3, 28, 21, 7, 3, 2, 2, 0, 0),
	(1837, 2008, 'I1', '2007-10-28', 'Genoa', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 11, 11, 4, 2, 18, 27, 8, 1, 3, 5, 0, 0),
	(1838, 2008, 'I1', '2007-10-28', 'Lazio', 'Udinese', 0, 1, 'A', 0, 0, 'D', 14, 20, 5, 8, 15, 20, 4, 10, 2, 2, 0, 0),
	(1839, 2008, 'I1', '2007-10-28', 'Milan', 'Roma', 0, 1, 'A', 0, 0, 'D', 13, 22, 1, 8, 17, 16, 6, 13, 4, 4, 1, 0),
	(1840, 2008, 'I1', '2007-10-28', 'Palermo', 'Inter', 0, 0, 'D', 0, 0, 'D', 14, 18, 3, 5, 12, 24, 4, 4, 2, 1, 0, 0),
	(1841, 2008, 'I1', '2007-10-28', 'Parma', 'Livorno', 3, 2, 'H', 1, 1, 'D', 19, 8, 8, 4, 22, 24, 4, 6, 3, 5, 0, 1),
	(1842, 2008, 'I1', '2007-10-28', 'Siena', 'Reggina', 0, 0, 'D', 0, 0, 'D', 21, 5, 2, 1, 25, 22, 9, 4, 0, 2, 0, 0),
	(1843, 2008, 'I1', '2007-10-31', 'Atalanta', 'Cagliari', 2, 2, 'D', 0, 1, 'A', 15, 15, 7, 6, 25, 16, 5, 4, 2, 2, 1, 0),
	(1844, 2008, 'I1', '2007-10-31', 'Fiorentina', 'Napoli', 1, 0, 'H', 0, 0, 'D', 15, 11, 3, 2, 21, 24, 5, 8, 2, 3, 0, 0),
	(1845, 2008, 'I1', '2007-10-31', 'Inter', 'Genoa', 4, 1, 'H', 1, 0, 'H', 19, 14, 10, 6, 15, 16, 11, 4, 1, 2, 0, 0),
	(1846, 2008, 'I1', '2007-10-31', 'Juventus', 'Empoli', 3, 0, 'H', 0, 0, 'D', 14, 9, 7, 2, 12, 18, 3, 5, 0, 2, 0, 0),
	(1847, 2008, 'I1', '2007-10-31', 'Palermo', 'Parma', 1, 1, 'D', 0, 1, 'A', 16, 11, 3, 3, 17, 25, 6, 5, 3, 6, 0, 0),
	(1848, 2008, 'I1', '2007-10-31', 'Reggina', 'Livorno', 1, 3, 'A', 1, 1, 'D', 7, 4, 1, 3, 4, 4, 2, 1, 3, 1, 0, 0),
	(1849, 2008, 'I1', '2007-10-31', 'Roma', 'Lazio', 3, 2, 'H', 2, 1, 'H', 18, 18, 9, 6, 17, 19, 7, 7, 4, 2, 0, 0),
	(1850, 2008, 'I1', '2007-10-31', 'Sampdoria', 'Milan', 0, 5, 'A', 0, 0, 'D', 13, 12, 3, 6, 27, 21, 5, 2, 2, 3, 0, 0),
	(1851, 2008, 'I1', '2007-10-31', 'Siena', 'Catania', 1, 1, 'D', 0, 0, 'D', 8, 2, 2, 1, 9, 8, 2, 1, 1, 4, 0, 0),
	(1852, 2008, 'I1', '2007-10-31', 'Udinese', 'Torino', 2, 1, 'H', 1, 0, 'H', 18, 11, 6, 4, 13, 21, 9, 2, 1, 1, 1, 1),
	(1853, 2008, 'I1', '2007-11-03', 'Lazio', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 10, 7, 1, 2, 21, 29, 7, 2, 1, 3, 1, 0),
	(1854, 2008, 'I1', '2007-11-03', 'Milan', 'Torino', 0, 0, 'D', 0, 0, 'D', 24, 13, 6, 2, 12, 23, 8, 3, 0, 4, 0, 0),
	(1855, 2008, 'I1', '2007-11-04', 'Cagliari', 'Sampdoria', 0, 3, 'A', 0, 3, 'A', 10, 8, 1, 4, 20, 32, 7, 1, 2, 3, 0, 1),
	(1856, 2008, 'I1', '2007-11-04', 'Catania', 'Atalanta', 1, 2, 'A', 0, 0, 'D', 18, 14, 4, 6, 25, 25, 7, 3, 2, 3, 0, 0),
	(1857, 2008, 'I1', '2007-11-04', 'Empoli', 'Roma', 2, 2, 'D', 0, 2, 'A', 22, 18, 8, 7, 14, 24, 7, 8, 3, 4, 0, 0),
	(1858, 2008, 'I1', '2007-11-04', 'Genoa', 'Palermo', 3, 3, 'D', 0, 1, 'A', 31, 7, 12, 4, 28, 26, 12, 2, 4, 3, 0, 0),
	(1859, 2008, 'I1', '2007-11-04', 'Juventus', 'Inter', 1, 1, 'D', 0, 1, 'A', 16, 8, 4, 5, 17, 17, 4, 7, 2, 2, 0, 0),
	(1860, 2008, 'I1', '2007-11-04', 'Livorno', 'Udinese', 0, 0, 'D', 0, 0, 'D', 12, 15, 1, 6, 18, 18, 5, 2, 0, 0, 0, 0),
	(1861, 2008, 'I1', '2007-11-04', 'Napoli', 'Reggina', 1, 1, 'D', 0, 0, 'D', 15, 5, 8, 3, 17, 27, 9, 1, 2, 4, 0, 0),
	(1862, 2008, 'I1', '2007-11-04', 'Parma', 'Siena', 2, 2, 'D', 1, 1, 'D', 15, 11, 6, 8, 18, 24, 6, 5, 3, 2, 0, 0),
	(1863, 2008, 'I1', '2007-11-10', 'Palermo', 'Napoli', 2, 1, 'H', 0, 0, 'D', 16, 18, 5, 6, 17, 29, 6, 3, 3, 4, 0, 0),
	(1864, 2008, 'I1', '2007-11-10', 'Sampdoria', 'Empoli', 3, 0, 'H', 2, 0, 'H', 13, 12, 8, 3, 16, 21, 2, 8, 2, 3, 0, 0),
	(1865, 2008, 'I1', '2007-11-11', 'Fiorentina', 'Udinese', 1, 2, 'A', 1, 1, 'D', 24, 9, 5, 4, 16, 15, 7, 6, 1, 3, 1, 0),
	(1866, 2008, 'I1', '2007-11-11', 'Parma', 'Juventus', 2, 2, 'D', 1, 0, 'H', 13, 11, 4, 1, 18, 19, 4, 0, 1, 2, 0, 0),
	(1867, 2008, 'I1', '2007-11-11', 'Reggina', 'Genoa', 2, 0, 'H', 1, 0, 'H', 13, 19, 4, 2, 16, 25, 3, 4, 3, 3, 0, 0),
	(1868, 2008, 'I1', '2007-11-11', 'Siena', 'Livorno', 2, 3, 'A', 1, 3, 'A', 19, 8, 7, 3, 19, 19, 3, 3, 1, 2, 0, 0),
	(1869, 2008, 'I1', '2007-11-11', 'Torino', 'Catania', 1, 1, 'D', 1, 0, 'H', 14, 11, 2, 3, 24, 15, 2, 4, 1, 3, 0, 1),
	(1870, 2008, 'I1', '2007-11-24', 'Genoa', 'Roma', 0, 1, 'A', 0, 0, 'D', 14, 18, 2, 4, 28, 16, 4, 11, 5, 1, 0, 0),
	(1871, 2008, 'I1', '2007-11-24', 'Inter', 'Atalanta', 2, 1, 'H', 2, 1, 'H', 9, 14, 3, 4, 15, 14, 7, 2, 1, 2, 0, 1),
	(1872, 2008, 'I1', '2007-11-25', 'Cagliari', 'Milan', 1, 2, 'A', 1, 0, 'H', 12, 17, 7, 6, 14, 19, 7, 6, 3, 3, 0, 0),
	(1873, 2008, 'I1', '2007-11-25', 'Empoli', 'Torino', 0, 0, 'D', 0, 0, 'D', 12, 15, 2, 4, 22, 20, 7, 4, 2, 4, 0, 0),
	(1874, 2008, 'I1', '2007-11-25', 'Juventus', 'Palermo', 5, 0, 'H', 2, 0, 'H', 20, 4, 10, 2, 23, 16, 10, 4, 2, 3, 0, 0),
	(1875, 2008, 'I1', '2007-11-25', 'Lazio', 'Parma', 1, 0, 'H', 0, 0, 'D', 24, 13, 9, 1, 21, 23, 6, 5, 3, 2, 0, 0),
	(1876, 2008, 'I1', '2007-11-25', 'Livorno', 'Sampdoria', 3, 1, 'H', 2, 0, 'H', 22, 15, 9, 3, 15, 16, 8, 9, 2, 3, 0, 0),
	(1877, 2008, 'I1', '2007-11-25', 'Napoli', 'Catania', 2, 0, 'H', 1, 0, 'H', 18, 8, 10, 4, 22, 18, 9, 5, 1, 1, 0, 0),
	(1878, 2008, 'I1', '2007-11-25', 'Reggina', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 5, 14, 1, 0, 21, 31, 5, 5, 2, 2, 0, 0),
	(1879, 2008, 'I1', '2007-11-25', 'Udinese', 'Siena', 2, 0, 'H', 1, 0, 'H', 16, 12, 7, 2, 18, 17, 4, 7, 2, 2, 1, 0),
	(1880, 2008, 'I1', '2007-12-01', 'Milan', 'Juventus', 0, 0, 'D', 0, 0, 'D', 7, 10, 4, 4, 16, 24, 5, 5, 0, 3, 0, 0),
	(1881, 2008, 'I1', '2007-12-01', 'Sampdoria', 'Reggina', 3, 0, 'H', 1, 0, 'H', 17, 10, 5, 3, 20, 28, 7, 6, 3, 3, 0, 1),
	(1882, 2008, 'I1', '2007-12-02', 'Atalanta', 'Napoli', 5, 1, 'H', 3, 0, 'H', 16, 8, 8, 2, 19, 11, 7, 6, 2, 2, 0, 0),
	(1883, 2008, 'I1', '2007-12-02', 'Cagliari', 'Livorno', 0, 0, 'D', 0, 0, 'D', 16, 8, 2, 2, 11, 23, 10, 2, 2, 2, 0, 0),
	(1884, 2008, 'I1', '2007-12-02', 'Catania', 'Palermo', 3, 1, 'H', 2, 0, 'H', 20, 16, 10, 5, 20, 20, 10, 3, 4, 3, 0, 1),
	(1885, 2008, 'I1', '2007-12-02', 'Fiorentina', 'Inter', 0, 2, 'A', 0, 2, 'A', 19, 13, 6, 7, 22, 20, 4, 7, 1, 3, 0, 0),
	(1886, 2008, 'I1', '2007-12-02', 'Parma', 'Empoli', 1, 0, 'H', 1, 0, 'H', 11, 11, 7, 1, 19, 21, 4, 8, 3, 3, 0, 0),
	(1887, 2008, 'I1', '2007-12-02', 'Roma', 'Udinese', 2, 1, 'H', 2, 1, 'H', 21, 9, 8, 4, 15, 18, 11, 3, 3, 2, 0, 2),
	(1888, 2008, 'I1', '2007-12-02', 'Siena', 'Lazio', 1, 1, 'D', 1, 1, 'D', 9, 17, 5, 2, 17, 24, 4, 8, 2, 2, 0, 0),
	(1889, 2008, 'I1', '2007-12-02', 'Torino', 'Genoa', 1, 1, 'D', 0, 0, 'D', 13, 13, 6, 4, 30, 16, 3, 4, 1, 4, 0, 0),
	(1890, 2008, 'I1', '2007-12-05', 'Inter', 'Lazio', 3, 0, 'H', 2, 0, 'H', 14, 13, 6, 4, 14, 15, 10, 4, 1, 3, 0, 0),
	(1891, 2008, 'I1', '2007-12-05', 'Roma', 'Cagliari', 2, 0, 'H', 2, 0, 'H', 12, 18, 3, 3, 16, 7, 3, 7, 1, 2, 0, 0),
	(1892, 2008, 'I1', '2007-12-08', 'Lazio', 'Catania', 2, 0, 'H', 1, 0, 'H', 15, 6, 5, 1, 14, 14, 4, 4, 1, 1, 0, 1),
	(1893, 2008, 'I1', '2007-12-08', 'Palermo', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 14, 18, 8, 4, 23, 17, 7, 7, 4, 3, 0, 0),
	(1894, 2008, 'I1', '2007-12-09', 'Empoli', 'Cagliari', 4, 1, 'H', 2, 0, 'H', 14, 8, 6, 1, 22, 25, 2, 6, 1, 3, 0, 0),
	(1895, 2008, 'I1', '2007-12-09', 'Genoa', 'Siena', 1, 3, 'A', 0, 3, 'A', 18, 13, 4, 7, 16, 23, 14, 4, 1, 2, 0, 0),
	(1896, 2008, 'I1', '2007-12-09', 'Inter', 'Torino', 4, 0, 'H', 1, 0, 'H', 8, 10, 6, 3, 20, 19, 6, 4, 1, 3, 0, 0),
	(1897, 2008, 'I1', '2007-12-09', 'Juventus', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 17, 10, 6, 3, 19, 14, 6, 5, 2, 3, 0, 0),
	(1898, 2008, 'I1', '2007-12-09', 'Livorno', 'Roma', 1, 1, 'D', 1, 1, 'D', 16, 20, 9, 6, 7, 13, 6, 5, 2, 1, 0, 0),
	(1899, 2008, 'I1', '2007-12-09', 'Napoli', 'Parma', 1, 0, 'H', 1, 0, 'H', 6, 13, 1, 1, 17, 27, 3, 3, 4, 2, 0, 0),
	(1900, 2008, 'I1', '2007-12-09', 'Udinese', 'Sampdoria', 3, 2, 'H', 1, 2, 'A', 28, 6, 10, 2, 21, 21, 12, 4, 1, 4, 0, 0),
	(1901, 2008, 'I1', '2007-12-15', 'Catania', 'Udinese', 2, 0, 'H', 1, 0, 'H', 13, 12, 4, 2, 20, 19, 3, 10, 2, 3, 0, 0),
	(1902, 2008, 'I1', '2007-12-15', 'Lazio', 'Juventus', 2, 3, 'A', 1, 1, 'D', 14, 10, 9, 3, 11, 22, 8, 2, 2, 1, 0, 0),
	(1903, 2008, 'I1', '2007-12-16', 'Atalanta', 'Palermo', 1, 3, 'A', 0, 2, 'A', 18, 8, 5, 5, 22, 14, 1, 4, 2, 2, 0, 0),
	(1904, 2008, 'I1', '2007-12-16', 'Cagliari', 'Inter', 0, 2, 'A', 0, 0, 'D', 7, 16, 1, 8, 17, 9, 2, 2, 2, 0, 0, 0),
	(1905, 2008, 'I1', '2007-12-16', 'Empoli', 'Genoa', 1, 1, 'D', 1, 0, 'H', 13, 7, 3, 2, 30, 18, 3, 4, 3, 4, 0, 0),
	(1906, 2008, 'I1', '2007-12-16', 'Parma', 'Reggina', 3, 0, 'H', 1, 0, 'H', 26, 15, 9, 2, 21, 14, 9, 6, 1, 3, 0, 0),
	(1907, 2008, 'I1', '2007-12-16', 'Sampdoria', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', 10, 9, 7, 3, 21, 27, 6, 1, 1, 2, 0, 0),
	(1908, 2008, 'I1', '2007-12-16', 'Siena', 'Napoli', 1, 1, 'D', 0, 0, 'D', 8, 12, 2, 3, 17, 17, 6, 7, 2, 0, 0, 0),
	(1909, 2008, 'I1', '2007-12-16', 'Torino', 'Roma', 0, 0, 'D', 0, 0, 'D', 17, 19, 4, 2, 20, 12, 6, 4, 3, 2, 1, 0),
	(1910, 2008, 'I1', '2007-12-22', 'Genoa', 'Parma', 1, 0, 'H', 1, 0, 'H', 14, 10, 5, 1, 24, 23, 3, 7, 4, 4, 0, 0),
	(1911, 2008, 'I1', '2007-12-22', 'Roma', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 17, 11, 6, 4, 14, 17, 4, 4, 3, 2, 0, 1),
	(1912, 2008, 'I1', '2007-12-23', 'Fiorentina', 'Cagliari', 5, 1, 'H', 3, 1, 'H', 16, 12, 7, 3, 17, 16, 4, 2, 1, 1, 0, 0),
	(1913, 2008, 'I1', '2007-12-23', 'Inter', 'Milan', 2, 1, 'H', 1, 1, 'D', 14, 13, 3, 3, 25, 20, 3, 8, 4, 3, 0, 0),
	(1914, 2008, 'I1', '2007-12-23', 'Juventus', 'Siena', 2, 0, 'H', 1, 0, 'H', 18, 5, 3, 3, 19, 19, 7, 9, 3, 0, 0, 0),
	(1915, 2008, 'I1', '2007-12-23', 'Livorno', 'Atalanta', 1, 1, 'D', 1, 1, 'D', 6, 18, 2, 6, 16, 27, 4, 5, 3, 2, 0, 0),
	(1916, 2008, 'I1', '2007-12-23', 'Napoli', 'Torino', 1, 1, 'D', 0, 1, 'A', 14, 5, 6, 1, 13, 15, 7, 1, 3, 4, 0, 1),
	(1917, 2008, 'I1', '2007-12-23', 'Palermo', 'Lazio', 2, 2, 'D', 1, 0, 'H', 12, 13, 6, 5, 17, 20, 1, 5, 3, 4, 0, 2),
	(1918, 2008, 'I1', '2007-12-23', 'Reggina', 'Catania', 3, 1, 'H', 1, 0, 'H', 13, 12, 6, 3, 20, 25, 3, 0, 2, 5, 0, 1),
	(1919, 2008, 'I1', '2007-12-23', 'Udinese', 'Empoli', 2, 2, 'D', 1, 0, 'H', 19, 10, 7, 4, 18, 14, 6, 4, 2, 1, 0, 1),
	(1920, 2008, 'I1', '2008-01-12', 'Catania', 'Juventus', 1, 1, 'D', 1, 0, 'H', 8, 18, 2, 2, 15, 23, 2, 5, 3, 3, 0, 0),
	(1921, 2008, 'I1', '2008-01-12', 'Empoli', 'Reggina', 1, 1, 'D', 1, 1, 'D', 19, 5, 6, 3, 23, 24, 8, 5, 2, 4, 0, 0),
	(1922, 2008, 'I1', '2008-01-13', 'Atalanta', 'Roma', 1, 2, 'A', 1, 2, 'A', 17, 17, 8, 3, 20, 17, 4, 9, 3, 5, 0, 0),
	(1923, 2008, 'I1', '2008-01-13', 'Cagliari', 'Udinese', 0, 1, 'A', 0, 1, 'A', 15, 18, 6, 6, 14, 23, 10, 6, 3, 1, 1, 1),
	(1924, 2008, 'I1', '2008-01-13', 'Lazio', 'Genoa', 1, 2, 'A', 1, 0, 'H', 13, 12, 6, 5, 20, 18, 11, 6, 2, 1, 0, 0),
	(1925, 2008, 'I1', '2008-01-13', 'Milan', 'Napoli', 5, 2, 'H', 2, 2, 'D', 18, 9, 11, 3, 23, 19, 4, 1, 1, 1, 0, 1),
	(1926, 2008, 'I1', '2008-01-13', 'Parma', 'Fiorentina', 1, 2, 'A', 0, 1, 'A', 18, 18, 3, 6, 10, 20, 7, 6, 0, 0, 0, 0),
	(1927, 2008, 'I1', '2008-01-13', 'Sampdoria', 'Palermo', 3, 0, 'H', 2, 0, 'H', 15, 12, 6, 2, 14, 19, 8, 5, 0, 4, 0, 0),
	(1928, 2008, 'I1', '2008-01-13', 'Siena', 'Inter', 2, 3, 'A', 1, 2, 'A', 17, 13, 4, 6, 17, 11, 2, 5, 1, 2, 0, 0),
	(1929, 2008, 'I1', '2008-01-13', 'Torino', 'Livorno', 1, 2, 'A', 0, 2, 'A', 23, 8, 7, 3, 22, 18, 8, 2, 3, 3, 0, 0),
	(1930, 2008, 'I1', '2008-01-19', 'Fiorentina', 'Torino', 2, 1, 'H', 1, 0, 'H', 15, 7, 7, 2, 20, 35, 5, 1, 1, 2, 0, 0),
	(1931, 2008, 'I1', '2008-01-19', 'Genoa', 'Atalanta', 2, 1, 'H', 0, 0, 'D', 12, 16, 7, 2, 23, 22, 7, 3, 4, 2, 0, 0),
	(1932, 2008, 'I1', '2008-01-20', 'Inter', 'Parma', 3, 2, 'H', 1, 1, 'D', 19, 17, 9, 4, 14, 13, 5, 3, 2, 3, 0, 1),
	(1933, 2008, 'I1', '2008-01-20', 'Juventus', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 21, 7, 4, 1, 21, 18, 10, 3, 2, 3, 0, 0),
	(1934, 2008, 'I1', '2008-01-20', 'Livorno', 'Empoli', 1, 0, 'H', 0, 0, 'D', 8, 18, 3, 6, 20, 22, 2, 5, 2, 2, 0, 0),
	(1935, 2008, 'I1', '2008-01-20', 'Napoli', 'Lazio', 2, 2, 'D', 1, 2, 'A', 23, 11, 13, 3, 26, 18, 10, 1, 2, 5, 1, 1),
	(1936, 2008, 'I1', '2008-01-20', 'Palermo', 'Siena', 2, 3, 'A', 1, 2, 'A', 24, 9, 4, 4, 34, 38, 13, 5, 2, 3, 0, 0),
	(1937, 2008, 'I1', '2008-01-20', 'Reggina', 'Cagliari', 2, 0, 'H', 0, 0, 'D', 7, 12, 3, 1, 21, 25, 5, 5, 2, 2, 0, 0),
	(1938, 2008, 'I1', '2008-01-20', 'Roma', 'Catania', 2, 0, 'H', 1, 0, 'H', 22, 15, 10, 3, 19, 19, 5, 6, 3, 4, 0, 0),
	(1939, 2008, 'I1', '2008-01-20', 'Udinese', 'Milan', 0, 1, 'A', 0, 0, 'D', 17, 14, 4, 5, 15, 14, 5, 4, 1, 2, 0, 0),
	(1940, 2008, 'I1', '2008-01-23', 'Atalanta', 'Milan', 2, 1, 'H', 1, 1, 'D', 15, 12, 4, 4, 14, 19, 0, 8, 2, 3, 0, 0),
	(1941, 2008, 'I1', '2008-01-26', 'Roma', 'Palermo', 1, 0, 'H', 0, 0, 'D', 23, 9, 2, 0, 21, 13, 7, 4, 1, 1, 0, 1),
	(1942, 2008, 'I1', '2008-01-26', 'Sampdoria', 'Siena', 1, 0, 'H', 1, 0, 'H', 12, 13, 2, 4, 18, 34, 3, 6, 1, 3, 0, 0),
	(1943, 2008, 'I1', '2008-01-27', 'Atalanta', 'Reggina', 2, 2, 'D', 1, 0, 'H', 26, 8, 4, 5, 20, 22, 5, 5, 4, 4, 0, 0),
	(1944, 2008, 'I1', '2008-01-27', 'Cagliari', 'Napoli', 2, 1, 'H', 0, 0, 'D', 22, 12, 9, 4, 14, 15, 8, 3, 4, 2, 0, 0),
	(1945, 2008, 'I1', '2008-01-27', 'Catania', 'Parma', 0, 0, 'D', 0, 0, 'D', 8, 9, 4, 2, 26, 32, 4, 0, 4, 4, 0, 0),
	(1946, 2008, 'I1', '2008-01-27', 'Empoli', 'Fiorentina', 0, 2, 'A', 0, 0, 'D', 19, 9, 2, 2, 21, 22, 6, 3, 3, 3, 0, 0),
	(1947, 2008, 'I1', '2008-01-27', 'Livorno', 'Juventus', 1, 3, 'A', 0, 1, 'A', 13, 19, 5, 8, 12, 18, 8, 5, 2, 5, 1, 0),
	(1948, 2008, 'I1', '2008-01-27', 'Milan', 'Genoa', 2, 0, 'H', 0, 0, 'D', 24, 9, 7, 3, 14, 19, 7, 4, 2, 3, 0, 1),
	(1949, 2008, 'I1', '2008-01-27', 'Torino', 'Lazio', 0, 0, 'D', 0, 0, 'D', 14, 13, 5, 6, 28, 19, 5, 3, 5, 3, 1, 1),
	(1950, 2008, 'I1', '2008-01-27', 'Udinese', 'Inter', 0, 0, 'D', 0, 0, 'D', 18, 10, 2, 1, 22, 21, 4, 1, 1, 1, 0, 1),
	(1951, 2008, 'I1', '2008-01-30', 'Reggina', 'Milan', 0, 1, 'A', 0, 1, 'A', 7, 27, 2, 5, 15, 16, 2, 9, 2, 2, 0, 0),
	(1952, 2008, 'I1', '2008-02-02', 'Napoli', 'Udinese', 3, 1, 'H', 1, 1, 'D', 16, 10, 5, 1, 13, 18, 2, 11, 1, 3, 1, 1),
	(1953, 2008, 'I1', '2008-02-02', 'Palermo', 'Livorno', 1, 0, 'H', 0, 0, 'D', 28, 11, 6, 4, 15, 23, 10, 4, 1, 3, 0, 0),
	(1954, 2008, 'I1', '2008-02-03', 'Fiorentina', 'Milan', 0, 1, 'A', 0, 0, 'D', 22, 14, 5, 2, 20, 12, 9, 4, 0, 4, 0, 0),
	(1955, 2008, 'I1', '2008-02-03', 'Genoa', 'Catania', 2, 1, 'H', 1, 0, 'H', 14, 10, 6, 5, 23, 21, 2, 6, 0, 3, 0, 0),
	(1956, 2008, 'I1', '2008-02-03', 'Inter', 'Empoli', 1, 0, 'H', 1, 0, 'H', 15, 16, 4, 5, 10, 16, 4, 4, 2, 5, 1, 0),
	(1957, 2008, 'I1', '2008-02-03', 'Juventus', 'Cagliari', 1, 1, 'D', 0, 0, 'D', 17, 11, 6, 6, 12, 21, 11, 4, 1, 3, 0, 0),
	(1958, 2008, 'I1', '2008-02-03', 'Lazio', 'Sampdoria', 2, 1, 'H', 1, 1, 'D', 10, 8, 4, 2, 27, 19, 8, 7, 3, 4, 0, 0),
	(1959, 2008, 'I1', '2008-02-03', 'Parma', 'Atalanta', 2, 3, 'A', 1, 1, 'D', 15, 12, 5, 7, 24, 21, 4, 3, 3, 5, 0, 0),
	(1960, 2008, 'I1', '2008-02-03', 'Reggina', 'Torino', 1, 3, 'A', 0, 2, 'A', 12, 12, 3, 7, 12, 20, 8, 4, 2, 5, 0, 0),
	(1961, 2008, 'I1', '2008-02-03', 'Siena', 'Roma', 3, 0, 'H', 2, 0, 'H', 22, 21, 7, 4, 15, 19, 7, 7, 2, 3, 0, 0),
	(1962, 2008, 'I1', '2008-02-09', 'Atalanta', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', 9, 10, 3, 3, 23, 24, 5, 1, 5, 2, 0, 0),
	(1963, 2008, 'I1', '2008-02-09', 'Roma', 'Reggina', 2, 0, 'H', 1, 0, 'H', 34, 12, 7, 3, 16, 11, 7, 6, 2, 1, 0, 0),
	(1964, 2008, 'I1', '2008-02-10', 'Cagliari', 'Parma', 1, 1, 'D', 1, 1, 'D', 8, 8, 3, 1, 16, 23, 6, 7, 3, 4, 0, 0),
	(1965, 2008, 'I1', '2008-02-10', 'Catania', 'Inter', 0, 2, 'A', 0, 0, 'D', 7, 8, 0, 5, 29, 23, 2, 2, 4, 2, 0, 0),
	(1966, 2008, 'I1', '2008-02-10', 'Empoli', 'Lazio', 1, 0, 'H', 1, 0, 'H', 8, 15, 3, 5, 38, 29, 5, 2, 3, 3, 0, 1),
	(1967, 2008, 'I1', '2008-02-10', 'Livorno', 'Genoa', 1, 1, 'D', 1, 0, 'H', 7, 16, 2, 4, 11, 27, 4, 11, 2, 2, 0, 1),
	(1968, 2008, 'I1', '2008-02-10', 'Milan', 'Siena', 1, 0, 'H', 0, 0, 'D', 17, 15, 3, 5, 19, 16, 6, 3, 2, 1, 0, 1),
	(1969, 2008, 'I1', '2008-02-10', 'Sampdoria', 'Napoli', 2, 0, 'H', 0, 0, 'D', 14, 6, 5, 1, 30, 30, 7, 4, 4, 4, 0, 0),
	(1970, 2008, 'I1', '2008-02-10', 'Torino', 'Palermo', 3, 1, 'H', 0, 1, 'A', 19, 11, 7, 5, 28, 27, 2, 4, 3, 3, 0, 1),
	(1971, 2008, 'I1', '2008-02-10', 'Udinese', 'Juventus', 1, 2, 'A', 1, 0, 'H', 16, 10, 8, 2, 15, 15, 14, 7, 1, 2, 0, 0),
	(1972, 2008, 'I1', '2008-02-13', 'Milan', 'Livorno', 1, 1, 'D', 0, 0, 'D', 21, 10, 9, 2, 15, 14, 10, 0, 1, 2, 0, 0),
	(1973, 2008, 'I1', '2008-02-16', 'Inter', 'Livorno', 2, 0, 'H', 2, 0, 'H', 11, 14, 6, 4, 12, 20, 4, 1, 0, 2, 0, 0),
	(1974, 2008, 'I1', '2008-02-16', 'Juventus', 'Roma', 1, 0, 'H', 1, 0, 'H', 10, 14, 3, 1, 26, 25, 6, 12, 2, 1, 0, 0),
	(1975, 2008, 'I1', '2008-02-16', 'Parma', 'Milan', 0, 0, 'D', 0, 0, 'D', 17, 16, 4, 3, 27, 17, 7, 4, 2, 2, 0, 0),
	(1976, 2008, 'I1', '2008-02-17', 'Fiorentina', 'Catania', 2, 1, 'H', 1, 0, 'H', 17, 13, 2, 3, 19, 17, 3, 3, 2, 2, 0, 0),
	(1977, 2008, 'I1', '2008-02-17', 'Genoa', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 11, 12, 2, 5, 24, 23, 8, 4, 4, 6, 1, 0),
	(1978, 2008, 'I1', '2008-02-17', 'Lazio', 'Atalanta', 3, 0, 'H', 1, 0, 'H', 10, 7, 6, 3, 20, 21, 4, 5, 2, 4, 0, 0),
	(1979, 2008, 'I1', '2008-02-17', 'Napoli', 'Empoli', 1, 3, 'A', 1, 1, 'D', 7, 15, 3, 5, 19, 20, 3, 5, 0, 0, 2, 1),
	(1980, 2008, 'I1', '2008-02-17', 'Palermo', 'Cagliari', 2, 1, 'H', 2, 0, 'H', 15, 18, 6, 6, 28, 17, 4, 7, 3, 2, 0, 0),
	(1981, 2008, 'I1', '2008-02-17', 'Reggina', 'Udinese', 1, 3, 'A', 0, 1, 'A', 15, 13, 5, 5, 17, 19, 7, 3, 1, 2, 0, 0),
	(1982, 2008, 'I1', '2008-02-17', 'Siena', 'Torino', 0, 0, 'D', 0, 0, 'D', 15, 15, 6, 3, 19, 30, 2, 4, 2, 2, 0, 0),
	(1983, 2008, 'I1', '2008-02-23', 'Reggina', 'Juventus', 2, 1, 'H', 1, 0, 'H', 7, 24, 3, 4, 13, 18, 3, 7, 3, 2, 0, 1),
	(1984, 2008, 'I1', '2008-02-23', 'Torino', 'Parma', 4, 4, 'D', 2, 4, 'A', 14, 13, 6, 7, 26, 15, 6, 1, 1, 1, 0, 0),
	(1985, 2008, 'I1', '2008-02-24', 'Atalanta', 'Siena', 2, 2, 'D', 2, 2, 'D', 16, 6, 6, 3, 14, 27, 6, 3, 1, 3, 0, 0),
	(1986, 2008, 'I1', '2008-02-24', 'Cagliari', 'Lazio', 1, 0, 'H', 0, 0, 'D', 12, 17, 3, 3, 22, 16, 9, 2, 2, 2, 1, 0),
	(1987, 2008, 'I1', '2008-02-24', 'Empoli', 'Catania', 2, 0, 'H', 1, 0, 'H', 19, 11, 10, 4, 26, 13, 9, 4, 3, 1, 0, 0),
	(1988, 2008, 'I1', '2008-02-24', 'Livorno', 'Napoli', 1, 2, 'A', 0, 0, 'D', 10, 14, 3, 6, 24, 35, 2, 5, 2, 4, 0, 0),
	(1989, 2008, 'I1', '2008-02-24', 'Milan', 'Palermo', 2, 1, 'H', 1, 1, 'D', 11, 7, 6, 1, 19, 21, 6, 3, 2, 3, 0, 0),
	(1990, 2008, 'I1', '2008-02-24', 'Roma', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 25, 12, 9, 3, 15, 18, 11, 6, 2, 1, 1, 0),
	(1991, 2008, 'I1', '2008-02-24', 'Sampdoria', 'Inter', 1, 1, 'D', 0, 0, 'D', 14, 6, 5, 4, 16, 18, 6, 6, 0, 3, 0, 0),
	(1992, 2008, 'I1', '2008-02-24', 'Udinese', 'Genoa', 3, 5, 'A', 2, 2, 'D', 21, 20, 7, 9, 13, 20, 3, 3, 1, 4, 0, 0),
	(1993, 2008, 'I1', '2008-02-26', 'Juventus', 'Torino', 0, 0, 'D', 0, 0, 'D', 15, 13, 4, 1, 23, 22, 11, 8, 3, 3, 1, 0),
	(1994, 2008, 'I1', '2008-02-27', 'Atalanta', 'Sampdoria', 4, 1, 'H', 3, 1, 'H', 13, 7, 6, 2, 14, 22, 4, 3, 1, 3, 0, 0),
	(1995, 2008, 'I1', '2008-02-27', 'Catania', 'Milan', 1, 1, 'D', 0, 0, 'D', 9, 13, 3, 3, 23, 26, 3, 3, 4, 4, 0, 0),
	(1996, 2008, 'I1', '2008-02-27', 'Fiorentina', 'Livorno', 1, 0, 'H', 0, 0, 'D', 18, 4, 5, 0, 23, 17, 6, 1, 4, 1, 0, 0),
	(1997, 2008, 'I1', '2008-02-27', 'Genoa', 'Napoli', 2, 0, 'H', 1, 0, 'H', 13, 6, 4, 1, 19, 19, 4, 2, 1, 5, 0, 1),
	(1998, 2008, 'I1', '2008-02-27', 'Inter', 'Roma', 1, 1, 'D', 0, 1, 'A', 12, 15, 2, 3, 22, 17, 5, 5, 2, 2, 0, 1),
	(1999, 2008, 'I1', '2008-02-27', 'Lazio', 'Reggina', 1, 0, 'H', 1, 0, 'H', 20, 8, 2, 2, 23, 21, 5, 7, 3, 1, 0, 0),
	(2000, 2008, 'I1', '2008-02-27', 'Palermo', 'Empoli', 2, 0, 'H', 2, 0, 'H', 14, 9, 7, 2, 24, 12, 7, 2, 2, 1, 0, 0),
	(2001, 2008, 'I1', '2008-02-27', 'Parma', 'Udinese', 2, 0, 'H', 0, 0, 'D', 11, 16, 4, 2, 23, 20, 1, 5, 2, 0, 0, 0),
	(2002, 2008, 'I1', '2008-02-27', 'Siena', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 13, 11, 2, 1, 19, 20, 6, 3, 2, 1, 0, 0),
	(2003, 2008, 'I1', '2008-03-01', 'Milan', 'Lazio', 1, 1, 'D', 0, 0, 'D', 9, 9, 4, 5, 13, 25, 4, 3, 3, 4, 0, 1),
	(2004, 2008, 'I1', '2008-03-01', 'Roma', 'Parma', 4, 0, 'H', 1, 0, 'H', 18, 7, 5, 3, 15, 19, 6, 8, 1, 3, 0, 0),
	(2005, 2008, 'I1', '2008-03-02', 'Cagliari', 'Genoa', 2, 1, 'H', 2, 1, 'H', 12, 17, 4, 5, 21, 16, 3, 8, 5, 3, 0, 0),
	(2006, 2008, 'I1', '2008-03-02', 'Empoli', 'Siena', 0, 2, 'A', 0, 1, 'A', 11, 13, 2, 6, 18, 25, 9, 2, 3, 4, 1, 0),
	(2007, 2008, 'I1', '2008-03-02', 'Juventus', 'Fiorentina', 2, 3, 'A', 1, 1, 'D', 6, 10, 4, 6, 24, 24, 5, 6, 1, 1, 0, 1),
	(2008, 2008, 'I1', '2008-03-02', 'Livorno', 'Catania', 1, 0, 'H', 0, 0, 'D', 13, 13, 3, 2, 20, 27, 5, 7, 2, 4, 0, 0),
	(2009, 2008, 'I1', '2008-03-02', 'Napoli', 'Inter', 1, 0, 'H', 1, 0, 'H', 17, 7, 5, 2, 13, 16, 6, 4, 4, 3, 0, 0),
	(2010, 2008, 'I1', '2008-03-02', 'Reggina', 'Palermo', 0, 0, 'D', 0, 0, 'D', 8, 8, 5, 1, 24, 26, 4, 1, 3, 2, 0, 0),
	(2011, 2008, 'I1', '2008-03-02', 'Sampdoria', 'Torino', 2, 2, 'D', 1, 1, 'D', 18, 9, 6, 4, 26, 33, 4, 2, 4, 3, 1, 0),
	(2012, 2008, 'I1', '2008-03-02', 'Udinese', 'Atalanta', 2, 0, 'H', 2, 0, 'H', 11, 8, 4, 1, 24, 22, 5, 4, 4, 2, 0, 0),
	(2013, 2008, 'I1', '2008-03-08', 'Inter', 'Reggina', 2, 0, 'H', 2, 0, 'H', 10, 20, 3, 8, 16, 13, 2, 12, 1, 4, 0, 0),
	(2014, 2008, 'I1', '2008-03-08', 'Palermo', 'Udinese', 1, 1, 'D', 1, 0, 'H', 18, 7, 9, 3, 25, 23, 10, 2, 2, 2, 0, 0),
	(2015, 2008, 'I1', '2008-03-09', 'Catania', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 14, 11, 8, 4, 26, 16, 9, 1, 3, 3, 0, 0),
	(2016, 2008, 'I1', '2008-03-09', 'Empoli', 'Milan', 1, 3, 'A', 1, 1, 'D', 12, 15, 2, 7, 19, 18, 3, 1, 2, 1, 0, 0),
	(2017, 2008, 'I1', '2008-03-09', 'Genoa', 'Juventus', 0, 2, 'A', 0, 2, 'A', 12, 11, 2, 4, 20, 21, 3, 6, 3, 4, 0, 0),
	(2018, 2008, 'I1', '2008-03-09', 'Lazio', 'Livorno', 2, 0, 'H', 2, 0, 'H', 16, 9, 10, 2, 19, 26, 7, 3, 1, 3, 0, 0),
	(2019, 2008, 'I1', '2008-03-09', 'Napoli', 'Roma', 0, 2, 'A', 0, 1, 'A', 15, 17, 3, 6, 23, 23, 6, 7, 3, 0, 0, 0),
	(2020, 2008, 'I1', '2008-03-09', 'Parma', 'Sampdoria', 1, 2, 'A', 0, 1, 'A', 17, 6, 4, 3, 28, 24, 5, 0, 4, 5, 0, 0),
	(2021, 2008, 'I1', '2008-03-09', 'Siena', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 11, 16, 1, 1, 21, 20, 2, 7, 2, 1, 1, 0),
	(2022, 2008, 'I1', '2008-03-09', 'Torino', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 10, 9, 2, 3, 29, 15, 12, 2, 3, 2, 0, 1),
	(2023, 2008, 'I1', '2008-03-15', 'Roma', 'Milan', 2, 1, 'H', 0, 0, 'D', 14, 16, 4, 6, 9, 16, 5, 4, 0, 3, 0, 0),
	(2024, 2008, 'I1', '2008-03-15', 'Udinese', 'Lazio', 2, 2, 'D', 0, 1, 'A', 11, 12, 5, 5, 23, 10, 8, 7, 3, 1, 0, 0),
	(2025, 2008, 'I1', '2008-03-16', 'Atalanta', 'Empoli', 4, 1, 'H', 2, 0, 'H', 11, 14, 7, 4, 15, 17, 2, 10, 3, 1, 0, 0),
	(2026, 2008, 'I1', '2008-03-16', 'Cagliari', 'Torino', 3, 0, 'H', 2, 0, 'H', 13, 9, 5, 1, 22, 21, 9, 8, 2, 2, 0, 0),
	(2027, 2008, 'I1', '2008-03-16', 'Fiorentina', 'Genoa', 3, 1, 'H', 2, 0, 'H', 10, 20, 6, 8, 19, 19, 4, 4, 2, 4, 0, 0),
	(2028, 2008, 'I1', '2008-03-16', 'Inter', 'Palermo', 2, 1, 'H', 2, 1, 'H', 14, 10, 6, 4, 23, 14, 3, 2, 2, 2, 0, 0),
	(2029, 2008, 'I1', '2008-03-16', 'Juventus', 'Napoli', 1, 0, 'H', 0, 0, 'D', 20, 7, 4, 2, 22, 23, 6, 4, 1, 5, 0, 0),
	(2030, 2008, 'I1', '2008-03-16', 'Livorno', 'Parma', 1, 1, 'D', 1, 0, 'H', 8, 11, 2, 4, 19, 26, 4, 3, 1, 0, 0, 0),
	(2031, 2008, 'I1', '2008-03-16', 'Reggina', 'Siena', 4, 0, 'H', 3, 0, 'H', 16, 12, 9, 0, 20, 18, 6, 1, 2, 2, 0, 0),
	(2032, 2008, 'I1', '2008-03-16', 'Sampdoria', 'Catania', 3, 1, 'H', 0, 0, 'D', 16, 7, 4, 2, 30, 32, 9, 2, 3, 4, 0, 0),
	(2033, 2008, 'I1', '2008-03-19', 'Cagliari', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 8, 12, 3, 3, 20, 23, 4, 4, 4, 1, 0, 1),
	(2034, 2008, 'I1', '2008-03-19', 'Catania', 'Siena', 0, 0, 'D', 0, 0, 'D', 13, 12, 4, 4, 30, 16, 10, 2, 2, 3, 0, 0),
	(2035, 2008, 'I1', '2008-03-19', 'Empoli', 'Juventus', 0, 0, 'D', 0, 0, 'D', 7, 8, 1, 2, 16, 24, 2, 7, 4, 3, 0, 0),
	(2036, 2008, 'I1', '2008-03-19', 'Genoa', 'Inter', 1, 1, 'D', 0, 1, 'A', 21, 4, 6, 1, 18, 19, 10, 4, 2, 2, 0, 1),
	(2037, 2008, 'I1', '2008-03-19', 'Lazio', 'Roma', 3, 2, 'H', 1, 1, 'D', 18, 14, 3, 3, 16, 18, 6, 8, 3, 3, 0, 0),
	(2038, 2008, 'I1', '2008-03-19', 'Livorno', 'Reggina', 1, 1, 'D', 0, 1, 'A', 24, 3, 11, 1, 20, 25, 11, 2, 2, 4, 0, 0),
	(2039, 2008, 'I1', '2008-03-19', 'Milan', 'Sampdoria', 1, 2, 'A', 0, 2, 'A', 15, 7, 4, 4, 15, 19, 9, 1, 1, 2, 0, 1),
	(2040, 2008, 'I1', '2008-03-19', 'Napoli', 'Fiorentina', 2, 0, 'H', 2, 0, 'H', 10, 12, 7, 3, 14, 19, 5, 6, 5, 3, 0, 0),
	(2041, 2008, 'I1', '2008-03-19', 'Parma', 'Palermo', 2, 1, 'H', 0, 0, 'D', 16, 9, 4, 2, 14, 18, 5, 1, 1, 0, 1, 1),
	(2042, 2008, 'I1', '2008-03-19', 'Torino', 'Udinese', 0, 1, 'A', 0, 1, 'A', 18, 6, 6, 2, 21, 22, 9, 3, 2, 1, 0, 0),
	(2043, 2008, 'I1', '2008-03-22', 'Atalanta', 'Catania', 0, 0, 'D', 0, 0, 'D', 9, 7, 4, 3, 23, 20, 1, 3, 2, 1, 0, 0),
	(2044, 2008, 'I1', '2008-03-22', 'Fiorentina', 'Lazio', 1, 0, 'H', 0, 0, 'D', 16, 6, 5, 2, 19, 17, 5, 2, 4, 3, 0, 1),
	(2045, 2008, 'I1', '2008-03-22', 'Inter', 'Juventus', 1, 2, 'A', 0, 0, 'D', 13, 22, 3, 8, 16, 31, 6, 5, 3, 2, 0, 0),
	(2046, 2008, 'I1', '2008-03-22', 'Palermo', 'Genoa', 2, 3, 'A', 1, 1, 'D', 28, 10, 8, 6, 17, 27, 9, 7, 5, 2, 0, 0),
	(2047, 2008, 'I1', '2008-03-22', 'Reggina', 'Napoli', 1, 1, 'D', 0, 0, 'D', 12, 8, 2, 3, 21, 27, 4, 3, 1, 3, 0, 0),
	(2048, 2008, 'I1', '2008-03-22', 'Roma', 'Empoli', 2, 1, 'H', 1, 0, 'H', 13, 12, 3, 2, 15, 13, 8, 4, 3, 3, 1, 0),
	(2049, 2008, 'I1', '2008-03-22', 'Sampdoria', 'Cagliari', 1, 1, 'D', 0, 1, 'A', 10, 10, 3, 3, 24, 27, 3, 4, 3, 4, 0, 0),
	(2050, 2008, 'I1', '2008-03-22', 'Siena', 'Parma', 2, 0, 'H', 0, 0, 'D', 14, 7, 4, 2, 23, 20, 2, 4, 1, 3, 0, 0),
	(2051, 2008, 'I1', '2008-03-22', 'Torino', 'Milan', 0, 1, 'A', 0, 0, 'D', 9, 21, 1, 9, 27, 21, 4, 5, 2, 2, 0, 0),
	(2052, 2008, 'I1', '2008-03-22', 'Udinese', 'Livorno', 2, 0, 'H', 1, 0, 'H', 11, 16, 5, 3, 18, 10, 5, 9, 1, 2, 0, 0),
	(2053, 2008, 'I1', '2008-03-29', 'Cagliari', 'Roma', 1, 1, 'D', 1, 1, 'D', 10, 20, 1, 8, 20, 15, 6, 12, 0, 4, 0, 0),
	(2054, 2008, 'I1', '2008-03-29', 'Lazio', 'Inter', 1, 1, 'D', 0, 1, 'A', 24, 9, 6, 5, 16, 12, 11, 1, 2, 1, 0, 0),
	(2055, 2008, 'I1', '2008-03-30', 'Catania', 'Torino', 1, 2, 'A', 1, 1, 'D', 22, 10, 4, 5, 13, 23, 12, 1, 2, 5, 0, 0),
	(2056, 2008, 'I1', '2008-03-30', 'Empoli', 'Sampdoria', 0, 2, 'A', 0, 2, 'A', 14, 6, 2, 2, 12, 26, 4, 5, 1, 4, 0, 0),
	(2057, 2008, 'I1', '2008-03-30', 'Genoa', 'Reggina', 2, 0, 'H', 0, 0, 'D', 29, 14, 8, 4, 17, 22, 5, 3, 1, 3, 0, 0),
	(2058, 2008, 'I1', '2008-03-30', 'Livorno', 'Siena', 0, 0, 'D', 0, 0, 'D', 19, 9, 7, 4, 13, 30, 6, 3, 2, 2, 0, 0),
	(2059, 2008, 'I1', '2008-03-30', 'Milan', 'Atalanta', 1, 2, 'A', 0, 2, 'A', 14, 16, 8, 7, 15, 17, 11, 3, 2, 4, 1, 0),
	(2060, 2008, 'I1', '2008-03-30', 'Napoli', 'Palermo', 1, 0, 'H', 0, 0, 'D', 12, 15, 4, 3, 18, 12, 4, 6, 2, 0, 0, 0),
	(2061, 2008, 'I1', '2008-03-30', 'Udinese', 'Fiorentina', 3, 1, 'H', 1, 0, 'H', 17, 20, 10, 4, 15, 17, 7, 8, 1, 1, 0, 0),
	(2062, 2008, 'I1', '2008-04-05', 'Milan', 'Cagliari', 3, 1, 'H', 2, 0, 'H', 14, 9, 6, 3, 26, 19, 8, 4, 1, 4, 0, 0),
	(2063, 2008, 'I1', '2008-04-05', 'Roma', 'Genoa', 3, 2, 'H', 2, 0, 'H', 12, 14, 4, 6, 12, 26, 3, 5, 2, 4, 0, 0),
	(2064, 2008, 'I1', '2008-04-06', 'Atalanta', 'Inter', 0, 2, 'A', 0, 1, 'A', 18, 7, 2, 2, 16, 11, 9, 1, 1, 2, 1, 0),
	(2065, 2008, 'I1', '2008-04-06', 'Catania', 'Napoli', 3, 0, 'H', 2, 0, 'H', 9, 27, 5, 3, 13, 17, 4, 8, 2, 2, 0, 0),
	(2066, 2008, 'I1', '2008-04-06', 'Fiorentina', 'Reggina', 2, 0, 'H', 1, 0, 'H', 23, 11, 10, 2, 17, 14, 10, 7, 1, 1, 0, 0),
	(2067, 2008, 'I1', '2008-04-06', 'Palermo', 'Juventus', 3, 2, 'H', 1, 0, 'H', 7, 24, 4, 7, 12, 19, 3, 10, 3, 2, 0, 0),
	(2068, 2008, 'I1', '2008-04-06', 'Parma', 'Lazio', 2, 2, 'D', 2, 2, 'D', 16, 10, 6, 4, 14, 15, 10, 1, 1, 0, 0, 0),
	(2069, 2008, 'I1', '2008-04-06', 'Sampdoria', 'Livorno', 2, 0, 'H', 0, 0, 'D', 14, 8, 9, 2, 24, 17, 13, 1, 5, 3, 0, 0),
	(2070, 2008, 'I1', '2008-04-06', 'Siena', 'Udinese', 1, 1, 'D', 0, 0, 'D', 14, 21, 7, 10, 17, 17, 2, 5, 1, 1, 0, 0),
	(2071, 2008, 'I1', '2008-04-06', 'Torino', 'Empoli', 0, 1, 'A', 0, 0, 'D', 14, 15, 5, 3, 25, 25, 5, 4, 2, 2, 0, 0),
	(2072, 2008, 'I1', '2008-04-12', 'Juventus', 'Milan', 3, 2, 'H', 2, 2, 'D', 13, 10, 6, 6, 27, 17, 3, 5, 3, 1, 0, 1),
	(2073, 2008, 'I1', '2008-04-12', 'Palermo', 'Catania', 1, 0, 'H', 0, 0, 'D', 19, 16, 5, 1, 19, 26, 5, 3, 4, 2, 0, 0),
	(2074, 2008, 'I1', '2008-04-13', 'Empoli', 'Parma', 1, 1, 'D', 1, 1, 'D', 10, 7, 3, 3, 19, 17, 5, 2, 4, 2, 0, 0),
	(2075, 2008, 'I1', '2008-04-13', 'Genoa', 'Torino', 3, 0, 'H', 0, 0, 'D', 19, 10, 10, 1, 12, 21, 9, 3, 3, 4, 0, 0),
	(2076, 2008, 'I1', '2008-04-13', 'Inter', 'Fiorentina', 2, 0, 'H', 0, 0, 'D', 19, 13, 10, 3, 15, 13, 10, 6, 2, 1, 0, 0),
	(2077, 2008, 'I1', '2008-04-13', 'Lazio', 'Siena', 1, 1, 'D', 1, 0, 'H', 14, 11, 3, 5, 21, 22, 8, 2, 2, 2, 0, 0),
	(2078, 2008, 'I1', '2008-04-13', 'Livorno', 'Cagliari', 1, 2, 'A', 1, 1, 'D', 24, 22, 9, 7, 15, 13, 8, 4, 3, 4, 0, 0),
	(2079, 2008, 'I1', '2008-04-13', 'Napoli', 'Atalanta', 2, 0, 'H', 0, 0, 'D', 14, 7, 8, 4, 22, 20, 7, 1, 2, 0, 0, 0),
	(2080, 2008, 'I1', '2008-04-13', 'Reggina', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 12, 19, 4, 4, 26, 16, 6, 6, 2, 4, 0, 0),
	(2081, 2008, 'I1', '2008-04-13', 'Udinese', 'Roma', 1, 3, 'A', 0, 0, 'D', 19, 29, 7, 10, 18, 17, 7, 7, 2, 2, 0, 0),
	(2082, 2008, 'I1', '2008-04-16', 'Juventus', 'Parma', 3, 0, 'H', 2, 0, 'H', 15, 9, 5, 3, 19, 12, 4, 2, 0, 2, 0, 1),
	(2083, 2008, 'I1', '2008-04-19', 'Fiorentina', 'Palermo', 1, 0, 'H', 1, 0, 'H', 18, 12, 6, 5, 22, 17, 8, 10, 2, 5, 0, 1),
	(2084, 2008, 'I1', '2008-04-19', 'Roma', 'Livorno', 1, 1, 'D', 0, 0, 'D', 25, 6, 9, 1, 12, 12, 14, 0, 2, 2, 0, 0),
	(2085, 2008, 'I1', '2008-04-20', 'Atalanta', 'Juventus', 0, 4, 'A', 0, 3, 'A', 15, 10, 3, 6, 16, 27, 4, 1, 3, 2, 0, 0),
	(2086, 2008, 'I1', '2008-04-20', 'Cagliari', 'Empoli', 2, 0, 'H', 1, 0, 'H', 12, 16, 3, 6, 21, 28, 2, 4, 1, 5, 2, 0),
	(2087, 2008, 'I1', '2008-04-20', 'Catania', 'Lazio', 1, 0, 'H', 1, 0, 'H', 20, 12, 6, 1, 21, 12, 5, 3, 1, 4, 0, 2),
	(2088, 2008, 'I1', '2008-04-20', 'Milan', 'Reggina', 5, 1, 'H', 2, 1, 'H', 23, 14, 10, 5, 14, 10, 9, 10, 1, 0, 0, 0),
	(2089, 2008, 'I1', '2008-04-20', 'Parma', 'Napoli', 1, 2, 'A', 1, 1, 'D', 10, 20, 5, 8, 26, 16, 7, 5, 3, 2, 3, 1),
	(2090, 2008, 'I1', '2008-04-20', 'Sampdoria', 'Udinese', 3, 0, 'H', 2, 0, 'H', 8, 21, 4, 3, 22, 16, 2, 7, 1, 2, 0, 1),
	(2091, 2008, 'I1', '2008-04-20', 'Siena', 'Genoa', 0, 1, 'A', 0, 1, 'A', 17, 9, 4, 4, 20, 14, 8, 2, 1, 2, 0, 1),
	(2092, 2008, 'I1', '2008-04-20', 'Torino', 'Inter', 0, 1, 'A', 0, 1, 'A', 17, 11, 3, 2, 21, 10, 7, 3, 6, 3, 0, 0),
	(2093, 2008, 'I1', '2008-04-27', 'Fiorentina', 'Sampdoria', 2, 2, 'D', 0, 0, 'D', 13, 6, 3, 4, 26, 18, 1, 6, 2, 3, 0, 0),
	(2094, 2008, 'I1', '2008-04-27', 'Genoa', 'Empoli', 0, 1, 'A', 0, 1, 'A', 8, 11, 2, 3, 17, 15, 5, 4, 3, 3, 1, 0),
	(2095, 2008, 'I1', '2008-04-27', 'Inter', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 21, 14, 5, 3, 15, 8, 6, 5, 0, 2, 0, 0),
	(2096, 2008, 'I1', '2008-04-27', 'Juventus', 'Lazio', 5, 2, 'H', 4, 0, 'H', 13, 7, 6, 5, 14, 14, 5, 6, 1, 0, 0, 1),
	(2097, 2008, 'I1', '2008-04-27', 'Livorno', 'Milan', 1, 4, 'A', 0, 1, 'A', 13, 13, 1, 7, 14, 10, 3, 2, 3, 1, 0, 0),
	(2098, 2008, 'I1', '2008-04-27', 'Napoli', 'Siena', 0, 0, 'D', 0, 0, 'D', 14, 4, 4, 2, 14, 30, 10, 0, 1, 4, 0, 0),
	(2099, 2008, 'I1', '2008-04-27', 'Palermo', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 8, 14, 1, 3, 22, 25, 0, 6, 2, 4, 0, 0),
	(2100, 2008, 'I1', '2008-04-27', 'Reggina', 'Parma', 2, 1, 'H', 0, 1, 'A', 17, 3, 10, 1, 16, 28, 8, 2, 2, 3, 0, 1),
	(2101, 2008, 'I1', '2008-04-27', 'Roma', 'Torino', 4, 1, 'H', 4, 0, 'H', 13, 18, 7, 5, 12, 12, 6, 7, 1, 4, 1, 0),
	(2102, 2008, 'I1', '2008-04-27', 'Udinese', 'Catania', 2, 1, 'H', 2, 1, 'H', 14, 21, 4, 3, 25, 24, 2, 12, 1, 3, 0, 0),
	(2103, 2008, 'I1', '2008-05-04', 'Atalanta', 'Livorno', 3, 2, 'H', 0, 0, 'D', 10, 12, 4, 5, 16, 18, 2, 3, 2, 3, 0, 0),
	(2104, 2008, 'I1', '2008-05-04', 'Cagliari', 'Fiorentina', 2, 1, 'H', 1, 0, 'H', 17, 13, 8, 3, 18, 19, 9, 4, 1, 2, 0, 1),
	(2105, 2008, 'I1', '2008-05-04', 'Catania', 'Reggina', 1, 2, 'A', 0, 1, 'A', 27, 7, 8, 4, 23, 14, 8, 2, 2, 4, 0, 0),
	(2106, 2008, 'I1', '2008-05-04', 'Empoli', 'Udinese', 0, 1, 'A', 0, 1, 'A', 21, 10, 6, 4, 23, 18, 12, 2, 4, 2, 0, 0),
	(2107, 2008, 'I1', '2008-05-04', 'Lazio', 'Palermo', 1, 2, 'A', 1, 0, 'H', 15, 8, 3, 2, 13, 8, 5, 1, 1, 0, 0, 0),
	(2108, 2008, 'I1', '2008-05-04', 'Milan', 'Inter', 2, 1, 'H', 0, 0, 'D', 15, 12, 4, 7, 16, 21, 8, 5, 4, 3, 0, 0),
	(2109, 2008, 'I1', '2008-05-04', 'Parma', 'Genoa', 1, 0, 'H', 0, 0, 'D', 19, 12, 5, 2, 16, 28, 9, 3, 0, 4, 0, 0),
	(2110, 2008, 'I1', '2008-05-04', 'Sampdoria', 'Roma', 0, 3, 'A', 0, 0, 'D', 20, 18, 11, 6, 8, 16, 11, 4, 0, 0, 0, 0),
	(2111, 2008, 'I1', '2008-05-04', 'Siena', 'Juventus', 1, 0, 'H', 1, 0, 'H', 11, 8, 5, 1, 19, 14, 5, 11, 2, 1, 0, 0),
	(2112, 2008, 'I1', '2008-05-04', 'Torino', 'Napoli', 2, 1, 'H', 1, 0, 'H', 12, 16, 4, 3, 21, 14, 6, 3, 3, 3, 0, 0),
	(2113, 2008, 'I1', '2008-05-11', 'Fiorentina', 'Parma', 3, 1, 'H', 1, 1, 'D', 22, 10, 13, 2, 16, 20, 11, 5, 3, 4, 0, 1),
	(2114, 2008, 'I1', '2008-05-11', 'Genoa', 'Lazio', 0, 2, 'A', 0, 2, 'A', 21, 7, 5, 4, 22, 23, 9, 1, 1, 3, 0, 0),
	(2115, 2008, 'I1', '2008-05-11', 'Inter', 'Siena', 2, 2, 'D', 2, 1, 'H', 22, 5, 5, 4, 14, 15, 14, 0, 1, 5, 0, 0),
	(2116, 2008, 'I1', '2008-05-11', 'Juventus', 'Catania', 1, 1, 'D', 0, 0, 'D', 15, 7, 4, 3, 18, 13, 5, 7, 5, 1, 0, 0),
	(2117, 2008, 'I1', '2008-05-11', 'Livorno', 'Torino', 0, 1, 'A', 0, 1, 'A', 12, 8, 4, 4, 16, 20, 5, 7, 4, 4, 0, 0),
	(2118, 2008, 'I1', '2008-05-11', 'Napoli', 'Milan', 3, 1, 'H', 1, 0, 'H', 22, 14, 6, 4, 24, 18, 6, 5, 4, 3, 0, 0),
	(2119, 2008, 'I1', '2008-05-11', 'Palermo', 'Sampdoria', 0, 2, 'A', 0, 0, 'D', 19, 8, 4, 3, 26, 19, 6, 4, 1, 1, 0, 0),
	(2120, 2008, 'I1', '2008-05-11', 'Reggina', 'Empoli', 2, 0, 'H', 0, 0, 'D', 17, 13, 7, 4, 15, 25, 5, 6, 2, 3, 0, 0),
	(2121, 2008, 'I1', '2008-05-11', 'Roma', 'Atalanta', 2, 1, 'H', 1, 0, 'H', 14, 13, 4, 2, 12, 17, 6, 6, 0, 4, 0, 0),
	(2122, 2008, 'I1', '2008-05-11', 'Udinese', 'Cagliari', 0, 2, 'A', 0, 0, 'D', 13, 11, 3, 8, 20, 17, 8, 4, 3, 2, 0, 0),
	(2123, 2008, 'I1', '2008-05-17', 'Sampdoria', 'Juventus', 3, 3, 'D', 2, 2, 'D', 13, 13, 6, 5, 11, 20, 8, 4, 1, 2, 0, 1),
	(2124, 2008, 'I1', '2008-05-18', 'Atalanta', 'Genoa', 2, 0, 'H', 1, 0, 'H', 14, 4, 4, 2, 23, 16, 5, 6, 3, 3, 0, 2),
	(2125, 2008, 'I1', '2008-05-18', 'Cagliari', 'Reggina', 2, 2, 'D', 1, 0, 'H', 19, 11, 8, 3, 10, 6, 5, 4, 0, 0, 0, 0),
	(2126, 2008, 'I1', '2008-05-18', 'Catania', 'Roma', 1, 1, 'D', 0, 1, 'A', 24, 10, 9, 2, 21, 15, 8, 0, 2, 2, 0, 0),
	(2127, 2008, 'I1', '2008-05-18', 'Empoli', 'Livorno', 2, 1, 'H', 1, 0, 'H', 16, 10, 10, 3, 10, 12, 3, 5, 2, 0, 0, 0),
	(2128, 2008, 'I1', '2008-05-18', 'Lazio', 'Napoli', 2, 1, 'H', 1, 0, 'H', 8, 4, 5, 2, 27, 19, 3, 4, 3, 3, 0, 0),
	(2129, 2008, 'I1', '2008-05-18', 'Milan', 'Udinese', 4, 1, 'H', 0, 1, 'A', 28, 14, 9, 6, 13, 17, 3, 7, 2, 2, 0, 0),
	(2130, 2008, 'I1', '2008-05-18', 'Parma', 'Inter', 0, 2, 'A', 0, 0, 'D', 14, 17, 1, 6, 25, 17, 5, 2, 4, 2, 0, 0),
	(2131, 2008, 'I1', '2008-05-18', 'Siena', 'Palermo', 2, 2, 'D', 1, 2, 'A', 14, 12, 4, 5, 9, 12, 3, 8, 1, 2, 0, 0),
	(2132, 2008, 'I1', '2008-05-18', 'Torino', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 8, 26, 3, 11, 10, 19, 6, 14, 0, 1, 0, 0),
	(2133, 2009, 'I1', '2008-08-30', 'Sampdoria', 'Inter', 1, 1, 'D', 0, 1, 'A', 18, 15, 3, 4, 19, 20, 9, 8, 2, 2, 0, 0),
	(2134, 2009, 'I1', '2008-08-30', 'Udinese', 'Palermo', 3, 1, 'H', 2, 0, 'H', 22, 14, 7, 4, 17, 15, 10, 4, 2, 4, 0, 0),
	(2135, 2009, 'I1', '2008-08-31', 'Atalanta', 'Siena', 1, 0, 'H', 1, 0, 'H', 10, 5, 3, 1, 18, 24, 3, 6, 1, 1, 0, 1),
	(2136, 2009, 'I1', '2008-08-31', 'Cagliari', 'Lazio', 1, 4, 'A', 1, 0, 'H', 18, 17, 4, 8, 12, 17, 8, 3, 4, 1, 1, 0),
	(2137, 2009, 'I1', '2008-08-31', 'Catania', 'Genoa', 1, 0, 'H', 0, 0, 'D', 7, 12, 4, 3, 22, 30, 3, 8, 5, 3, 0, 0),
	(2138, 2009, 'I1', '2008-08-31', 'Chievo', 'Reggina', 2, 1, 'H', 0, 0, 'D', 15, 9, 7, 2, 15, 16, 4, 9, 3, 1, 1, 0),
	(2139, 2009, 'I1', '2008-08-31', 'Fiorentina', 'Juventus', 1, 1, 'D', 0, 1, 'A', 13, 18, 2, 5, 18, 25, 3, 3, 1, 3, 1, 0),
	(2140, 2009, 'I1', '2008-08-31', 'Milan', 'Bologna', 1, 2, 'A', 1, 1, 'D', 23, 13, 8, 3, 16, 12, 4, 1, 1, 3, 0, 0),
	(2141, 2009, 'I1', '2008-08-31', 'Roma', 'Napoli', 1, 1, 'D', 1, 0, 'H', 17, 19, 7, 5, 17, 22, 6, 8, 2, 1, 0, 1),
	(2142, 2009, 'I1', '2008-08-31', 'Torino', 'Lecce', 3, 0, 'H', 2, 0, 'H', 13, 18, 6, 4, 11, 17, 6, 6, 1, 3, 0, 0),
	(2143, 2009, 'I1', '2008-09-13', 'Inter', 'Catania', 2, 1, 'H', 1, 1, 'D', 21, 12, 6, 1, 15, 27, 8, 5, 2, 5, 1, 0),
	(2144, 2009, 'I1', '2008-09-13', 'Palermo', 'Roma', 3, 1, 'H', 1, 1, 'D', 18, 20, 6, 7, 24, 13, 5, 3, 1, 2, 0, 0),
	(2145, 2009, 'I1', '2008-09-14', 'Bologna', 'Atalanta', 0, 1, 'A', 0, 1, 'A', 6, 13, 2, 2, 19, 25, 7, 5, 2, 6, 0, 0),
	(2146, 2009, 'I1', '2008-09-14', 'Genoa', 'Milan', 2, 0, 'H', 1, 0, 'H', 16, 18, 8, 6, 11, 17, 6, 5, 2, 4, 0, 0),
	(2147, 2009, 'I1', '2008-09-14', 'Juventus', 'Udinese', 1, 0, 'H', 0, 0, 'D', 19, 7, 6, 3, 17, 16, 7, 2, 0, 1, 0, 0),
	(2148, 2009, 'I1', '2008-09-14', 'Lazio', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 14, 9, 4, 3, 13, 20, 5, 10, 0, 2, 0, 0),
	(2149, 2009, 'I1', '2008-09-14', 'Lecce', 'Chievo', 2, 0, 'H', 0, 0, 'D', 11, 12, 4, 1, 24, 23, 3, 5, 2, 2, 0, 0),
	(2150, 2009, 'I1', '2008-09-14', 'Napoli', 'Fiorentina', 2, 1, 'H', 0, 1, 'A', 15, 19, 5, 7, 14, 13, 4, 4, 3, 3, 0, 0),
	(2151, 2009, 'I1', '2008-09-14', 'Reggina', 'Torino', 1, 1, 'D', 1, 1, 'D', 12, 7, 1, 5, 22, 25, 9, 5, 3, 1, 0, 0),
	(2152, 2009, 'I1', '2008-09-14', 'Siena', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 9, 10, 6, 3, 16, 12, 7, 6, 3, 3, 0, 0),
	(2153, 2009, 'I1', '2008-09-20', 'Catania', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 8, 22, 1, 5, 24, 10, 4, 5, 1, 1, 0, 0),
	(2154, 2009, 'I1', '2008-09-20', 'Roma', 'Reggina', 3, 0, 'H', 1, 0, 'H', 25, 11, 9, 1, 16, 15, 9, 3, 0, 2, 0, 0),
	(2155, 2009, 'I1', '2008-09-21', 'Cagliari', 'Juventus', 0, 1, 'A', 0, 1, 'A', 12, 17, 5, 5, 9, 21, 3, 6, 1, 1, 0, 0),
	(2156, 2009, 'I1', '2008-09-21', 'Fiorentina', 'Bologna', 1, 0, 'H', 1, 0, 'H', 23, 10, 8, 4, 25, 14, 4, 4, 3, 1, 0, 0),
	(2157, 2009, 'I1', '2008-09-21', 'Lecce', 'Siena', 1, 1, 'D', 0, 1, 'A', 10, 11, 5, 3, 17, 24, 5, 6, 3, 4, 0, 0),
	(2158, 2009, 'I1', '2008-09-21', 'Milan', 'Lazio', 4, 1, 'H', 2, 1, 'H', 14, 12, 9, 4, 20, 15, 7, 6, 2, 1, 0, 0),
	(2159, 2009, 'I1', '2008-09-21', 'Palermo', 'Genoa', 2, 1, 'H', 1, 0, 'H', 14, 10, 5, 3, 18, 24, 4, 4, 1, 2, 0, 0),
	(2160, 2009, 'I1', '2008-09-21', 'Sampdoria', 'Chievo', 1, 1, 'D', 0, 0, 'D', 10, 6, 3, 1, 16, 15, 4, 0, 2, 2, 0, 0),
	(2161, 2009, 'I1', '2008-09-21', 'Torino', 'Inter', 1, 3, 'A', 0, 2, 'A', 14, 8, 5, 5, 15, 18, 8, 0, 3, 1, 0, 0),
	(2162, 2009, 'I1', '2008-09-21', 'Udinese', 'Napoli', 0, 0, 'D', 0, 0, 'D', 14, 9, 4, 1, 10, 18, 1, 2, 0, 2, 0, 0),
	(2163, 2009, 'I1', '2008-09-24', 'Atalanta', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 16, 10, 7, 2, 25, 17, 6, 3, 1, 3, 0, 0),
	(2164, 2009, 'I1', '2008-09-24', 'Bologna', 'Udinese', 0, 3, 'A', 0, 2, 'A', 9, 15, 1, 3, 16, 28, 2, 6, 3, 2, 1, 0),
	(2165, 2009, 'I1', '2008-09-24', 'Chievo', 'Torino', 1, 1, 'D', 0, 1, 'A', 14, 8, 5, 2, 17, 23, 8, 3, 3, 2, 0, 1),
	(2166, 2009, 'I1', '2008-09-24', 'Genoa', 'Roma', 3, 1, 'H', 1, 1, 'D', 14, 12, 6, 4, 16, 19, 5, 4, 3, 5, 0, 1),
	(2167, 2009, 'I1', '2008-09-24', 'Inter', 'Lecce', 1, 0, 'H', 0, 0, 'D', 14, 5, 2, 2, 12, 15, 7, 2, 2, 1, 0, 0),
	(2168, 2009, 'I1', '2008-09-24', 'Juventus', 'Catania', 1, 1, 'D', 1, 0, 'H', 22, 8, 8, 4, 16, 33, 5, 3, 0, 3, 0, 0),
	(2169, 2009, 'I1', '2008-09-24', 'Lazio', 'Fiorentina', 3, 0, 'H', 0, 0, 'D', 23, 8, 10, 1, 18, 17, 7, 6, 2, 3, 0, 0),
	(2170, 2009, 'I1', '2008-09-24', 'Napoli', 'Palermo', 2, 1, 'H', 1, 0, 'H', 14, 17, 4, 4, 17, 17, 1, 6, 2, 3, 0, 0),
	(2171, 2009, 'I1', '2008-09-24', 'Reggina', 'Milan', 1, 2, 'A', 0, 1, 'A', 16, 8, 7, 4, 26, 26, 3, 1, 1, 3, 0, 0),
	(2172, 2009, 'I1', '2008-09-24', 'Siena', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 6, 8, 0, 2, 23, 17, 2, 7, 1, 2, 0, 0),
	(2173, 2009, 'I1', '2008-09-27', 'Fiorentina', 'Genoa', 1, 0, 'H', 0, 0, 'D', 19, 3, 5, 2, 20, 33, 7, 5, 5, 4, 0, 0),
	(2174, 2009, 'I1', '2008-09-27', 'Sampdoria', 'Juventus', 0, 0, 'D', 0, 0, 'D', 13, 10, 3, 2, 13, 24, 11, 2, 2, 2, 0, 0),
	(2175, 2009, 'I1', '2008-09-28', 'Bologna', 'Napoli', 0, 1, 'A', 0, 0, 'D', 10, 4, 1, 1, 4, 12, 5, 3, 1, 0, 0, 0),
	(2176, 2009, 'I1', '2008-09-28', 'Catania', 'Chievo', 1, 0, 'H', 1, 0, 'H', 18, 16, 3, 7, 19, 12, 3, 5, 3, 0, 0, 1),
	(2177, 2009, 'I1', '2008-09-28', 'Lecce', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 14, 16, 5, 5, 14, 18, 0, 9, 3, 2, 0, 0),
	(2178, 2009, 'I1', '2008-09-28', 'Milan', 'Inter', 1, 0, 'H', 1, 0, 'H', 17, 11, 5, 2, 17, 14, 5, 2, 2, 4, 0, 2),
	(2179, 2009, 'I1', '2008-09-28', 'Palermo', 'Reggina', 1, 0, 'H', 0, 0, 'D', 8, 3, 1, 1, 22, 23, 5, 3, 1, 3, 0, 0),
	(2180, 2009, 'I1', '2008-09-28', 'Roma', 'Atalanta', 2, 0, 'H', 2, 0, 'H', 11, 11, 4, 0, 24, 13, 3, 4, 2, 2, 0, 0),
	(2181, 2009, 'I1', '2008-09-28', 'Torino', 'Lazio', 1, 3, 'A', 0, 1, 'A', 12, 12, 3, 8, 20, 22, 1, 2, 2, 2, 2, 0),
	(2182, 2009, 'I1', '2008-09-28', 'Udinese', 'Siena', 2, 1, 'H', 2, 1, 'H', 15, 10, 6, 3, 12, 18, 7, 5, 0, 2, 0, 0),
	(2183, 2009, 'I1', '2008-10-04', 'Inter', 'Bologna', 2, 1, 'H', 1, 0, 'H', 22, 12, 11, 4, 15, 12, 11, 5, 2, 2, 0, 0),
	(2184, 2009, 'I1', '2008-10-04', 'Lazio', 'Lecce', 1, 1, 'D', 0, 1, 'A', 28, 6, 7, 3, 12, 28, 10, 3, 2, 4, 0, 0),
	(2185, 2009, 'I1', '2008-10-05', 'Atalanta', 'Sampdoria', 4, 2, 'H', 2, 1, 'H', 20, 4, 11, 3, 13, 25, 5, 2, 3, 3, 0, 2),
	(2186, 2009, 'I1', '2008-10-05', 'Cagliari', 'Milan', 0, 0, 'D', 0, 0, 'D', 12, 15, 4, 4, 28, 16, 5, 5, 3, 3, 0, 0),
	(2187, 2009, 'I1', '2008-10-05', 'Chievo', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 11, 12, 3, 8, 20, 16, 5, 4, 3, 2, 1, 0),
	(2188, 2009, 'I1', '2008-10-05', 'Genoa', 'Napoli', 3, 2, 'H', 1, 1, 'D', 8, 13, 5, 6, 21, 22, 9, 3, 1, 2, 2, 0),
	(2189, 2009, 'I1', '2008-10-05', 'Juventus', 'Palermo', 1, 2, 'A', 1, 1, 'D', 11, 13, 3, 4, 13, 31, 2, 3, 2, 2, 1, 0),
	(2190, 2009, 'I1', '2008-10-05', 'Reggina', 'Catania', 1, 1, 'D', 0, 0, 'D', 36, 12, 7, 2, 18, 23, 18, 5, 2, 3, 0, 1),
	(2191, 2009, 'I1', '2008-10-05', 'Siena', 'Roma', 1, 0, 'H', 1, 0, 'H', 11, 16, 3, 6, 16, 13, 3, 4, 3, 1, 0, 2),
	(2192, 2009, 'I1', '2008-10-05', 'Udinese', 'Torino', 2, 0, 'H', 1, 0, 'H', 11, 6, 2, 3, 14, 20, 3, 4, 2, 4, 0, 0),
	(2193, 2009, 'I1', '2008-10-18', 'Fiorentina', 'Reggina', 3, 0, 'H', 1, 0, 'H', 28, 9, 9, 1, 28, 17, 13, 4, 1, 1, 0, 1),
	(2194, 2009, 'I1', '2008-10-18', 'Napoli', 'Juventus', 2, 1, 'H', 0, 0, 'D', 12, 12, 5, 5, 17, 24, 2, 4, 3, 4, 0, 0),
	(2195, 2009, 'I1', '2008-10-19', 'Bologna', 'Lazio', 3, 1, 'H', 3, 0, 'H', 4, 11, 3, 5, 27, 14, 5, 7, 4, 4, 0, 0),
	(2196, 2009, 'I1', '2008-10-19', 'Catania', 'Palermo', 2, 0, 'H', 0, 0, 'D', 18, 16, 4, 3, 19, 13, 3, 7, 0, 1, 0, 1),
	(2197, 2009, 'I1', '2008-10-19', 'Chievo', 'Atalanta', 1, 1, 'D', 1, 0, 'H', 14, 11, 4, 4, 14, 11, 13, 7, 1, 1, 0, 0),
	(2198, 2009, 'I1', '2008-10-19', 'Genoa', 'Siena', 1, 0, 'H', 1, 0, 'H', 12, 5, 6, 1, 24, 16, 5, 6, 1, 2, 0, 0),
	(2199, 2009, 'I1', '2008-10-19', 'Lecce', 'Udinese', 2, 2, 'D', 1, 0, 'H', 7, 22, 2, 8, 24, 21, 5, 4, 4, 3, 0, 0),
	(2200, 2009, 'I1', '2008-10-19', 'Milan', 'Sampdoria', 3, 0, 'H', 0, 0, 'D', 16, 9, 6, 3, 26, 16, 6, 4, 2, 1, 0, 1),
	(2201, 2009, 'I1', '2008-10-19', 'Roma', 'Inter', 0, 4, 'A', 0, 1, 'A', 26, 18, 7, 9, 13, 17, 9, 10, 1, 1, 0, 0),
	(2202, 2009, 'I1', '2008-10-19', 'Torino', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 9, 4, 5, 1, 17, 14, 6, 6, 2, 3, 0, 0),
	(2203, 2009, 'I1', '2008-10-25', 'Juventus', 'Torino', 1, 0, 'H', 0, 0, 'D', 11, 9, 5, 0, 19, 25, 7, 5, 2, 3, 0, 0),
	(2204, 2009, 'I1', '2008-10-25', 'Siena', 'Catania', 1, 1, 'D', 0, 0, 'D', 28, 4, 11, 2, 11, 16, 14, 2, 2, 1, 0, 0),
	(2205, 2009, 'I1', '2008-10-26', 'Atalanta', 'Milan', 0, 1, 'A', 0, 0, 'D', 14, 6, 6, 1, 21, 26, 2, 0, 3, 4, 0, 0),
	(2206, 2009, 'I1', '2008-10-26', 'Cagliari', 'Chievo', 2, 0, 'H', 1, 0, 'H', 6, 4, 4, 0, 24, 21, 5, 4, 3, 4, 0, 0),
	(2207, 2009, 'I1', '2008-10-26', 'Inter', 'Genoa', 0, 0, 'D', 0, 0, 'D', 15, 12, 2, 5, 16, 17, 6, 2, 4, 3, 0, 1),
	(2208, 2009, 'I1', '2008-10-26', 'Lazio', 'Napoli', 0, 1, 'A', 0, 0, 'D', 18, 8, 5, 2, 26, 14, 4, 4, 4, 1, 0, 0),
	(2209, 2009, 'I1', '2008-10-26', 'Palermo', 'Fiorentina', 1, 3, 'A', 0, 2, 'A', 17, 18, 7, 5, 6, 19, 6, 7, 2, 1, 0, 0),
	(2210, 2009, 'I1', '2008-10-26', 'Reggina', 'Lecce', 2, 0, 'H', 0, 0, 'D', 14, 12, 3, 3, 17, 27, 8, 4, 2, 3, 0, 0),
	(2211, 2009, 'I1', '2008-10-26', 'Sampdoria', 'Bologna', 2, 0, 'H', 0, 0, 'D', 22, 6, 9, 3, 19, 21, 9, 6, 2, 2, 0, 0),
	(2212, 2009, 'I1', '2008-10-26', 'Udinese', 'Roma', 3, 1, 'H', 2, 0, 'H', 12, 24, 7, 8, 25, 13, 2, 9, 4, 4, 0, 0),
	(2213, 2009, 'I1', '2008-10-29', 'Bologna', 'Juventus', 1, 2, 'A', 0, 1, 'A', 6, 13, 2, 4, 18, 24, 4, 8, 3, 1, 0, 0),
	(2214, 2009, 'I1', '2008-10-29', 'Catania', 'Udinese', 0, 2, 'A', 0, 1, 'A', 23, 13, 6, 6, 20, 21, 2, 1, 2, 4, 0, 0),
	(2215, 2009, 'I1', '2008-10-29', 'Chievo', 'Lazio', 1, 2, 'A', 1, 1, 'D', 9, 11, 4, 2, 21, 16, 6, 6, 3, 2, 0, 0),
	(2216, 2009, 'I1', '2008-10-29', 'Fiorentina', 'Inter', 0, 0, 'D', 0, 0, 'D', 17, 12, 3, 2, 17, 16, 1, 7, 1, 1, 0, 0),
	(2217, 2009, 'I1', '2008-10-29', 'Genoa', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 10, 11, 6, 2, 13, 11, 4, 2, 2, 2, 0, 0),
	(2218, 2009, 'I1', '2008-10-29', 'Lecce', 'Palermo', 1, 1, 'D', 1, 0, 'H', 5, 8, 1, 1, 20, 23, 7, 1, 0, 3, 1, 0),
	(2219, 2009, 'I1', '2008-10-29', 'Milan', 'Siena', 2, 1, 'H', 1, 0, 'H', 14, 13, 4, 4, 7, 19, 6, 7, 0, 2, 0, 0),
	(2220, 2009, 'I1', '2008-10-29', 'Napoli', 'Reggina', 3, 0, 'H', 2, 0, 'H', 9, 0, 4, 0, 7, 11, 1, 0, 0, 1, 0, 0),
	(2221, 2009, 'I1', '2008-10-29', 'Torino', 'Atalanta', 2, 1, 'H', 0, 0, 'D', 8, 9, 5, 3, 25, 23, 4, 2, 4, 2, 0, 0),
	(2222, 2009, 'I1', '2008-11-01', 'Juventus', 'Roma', 2, 0, 'H', 1, 0, 'H', 21, 6, 6, 0, 15, 15, 11, 6, 0, 2, 0, 0),
	(2223, 2009, 'I1', '2008-11-01', 'Reggina', 'Inter', 2, 3, 'A', 1, 2, 'A', 17, 19, 7, 7, 25, 19, 4, 2, 1, 1, 0, 0),
	(2224, 2009, 'I1', '2008-11-02', 'Atalanta', 'Lecce', 0, 0, 'D', 0, 0, 'D', 9, 11, 1, 3, 12, 18, 4, 4, 1, 2, 1, 0),
	(2225, 2009, 'I1', '2008-11-02', 'Cagliari', 'Bologna', 5, 1, 'H', 1, 1, 'D', 23, 4, 14, 1, 14, 23, 9, 2, 1, 2, 0, 0),
	(2226, 2009, 'I1', '2008-11-02', 'Lazio', 'Catania', 1, 0, 'H', 0, 0, 'D', 14, 6, 7, 1, 9, 25, 7, 2, 4, 2, 0, 0),
	(2227, 2009, 'I1', '2008-11-02', 'Milan', 'Napoli', 1, 0, 'H', 0, 0, 'D', 20, 8, 6, 4, 26, 20, 13, 2, 2, 2, 0, 1),
	(2228, 2009, 'I1', '2008-11-02', 'Palermo', 'Chievo', 3, 0, 'H', 3, 0, 'H', 11, 17, 3, 2, 18, 16, 4, 8, 1, 2, 1, 0),
	(2229, 2009, 'I1', '2008-11-02', 'Sampdoria', 'Torino', 1, 0, 'H', 0, 0, 'D', 15, 10, 5, 4, 18, 19, 8, 2, 1, 3, 0, 0),
	(2230, 2009, 'I1', '2008-11-02', 'Siena', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 10, 12, 4, 4, 15, 16, 6, 3, 1, 1, 0, 0),
	(2231, 2009, 'I1', '2008-11-02', 'Udinese', 'Genoa', 2, 2, 'D', 1, 0, 'H', 12, 21, 5, 9, 20, 24, 5, 6, 2, 2, 0, 0),
	(2232, 2009, 'I1', '2008-11-08', 'Bologna', 'Roma', 1, 1, 'D', 0, 0, 'D', 9, 10, 1, 3, 20, 13, 3, 2, 2, 2, 0, 0),
	(2233, 2009, 'I1', '2008-11-08', 'Torino', 'Palermo', 1, 0, 'H', 0, 0, 'D', 18, 9, 5, 2, 10, 20, 5, 4, 3, 2, 0, 1),
	(2234, 2009, 'I1', '2008-11-09', 'Catania', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 13, 9, 6, 4, 25, 18, 4, 6, 4, 4, 0, 0),
	(2235, 2009, 'I1', '2008-11-09', 'Chievo', 'Juventus', 0, 2, 'A', 0, 1, 'A', 7, 11, 0, 5, 16, 21, 3, 4, 5, 4, 0, 0),
	(2236, 2009, 'I1', '2008-11-09', 'Fiorentina', 'Atalanta', 2, 1, 'H', 2, 0, 'H', 19, 11, 4, 4, 28, 21, 5, 0, 2, 3, 0, 0),
	(2237, 2009, 'I1', '2008-11-09', 'Genoa', 'Reggina', 4, 0, 'H', 0, 0, 'D', 21, 11, 6, 2, 17, 15, 8, 3, 3, 1, 0, 1),
	(2238, 2009, 'I1', '2008-11-09', 'Inter', 'Udinese', 1, 0, 'H', 0, 0, 'D', 13, 11, 5, 4, 14, 12, 8, 5, 2, 3, 0, 0),
	(2239, 2009, 'I1', '2008-11-09', 'Lazio', 'Siena', 3, 0, 'H', 0, 0, 'D', 9, 14, 5, 5, 8, 17, 6, 5, 1, 1, 0, 0),
	(2240, 2009, 'I1', '2008-11-09', 'Lecce', 'Milan', 1, 1, 'D', 0, 0, 'D', 9, 21, 3, 3, 15, 14, 3, 4, 3, 2, 0, 0),
	(2241, 2009, 'I1', '2008-11-09', 'Napoli', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 9, 10, 3, 4, 28, 25, 4, 5, 4, 5, 0, 0),
	(2242, 2009, 'I1', '2008-11-13', 'Juventus', 'Genoa', 4, 1, 'H', 2, 0, 'H', 14, 8, 5, 1, 13, 22, 7, 5, 0, 2, 0, 0),
	(2243, 2009, 'I1', '2008-11-15', 'Palermo', 'Inter', 0, 2, 'A', 0, 0, 'D', 16, 18, 6, 9, 16, 21, 2, 9, 3, 1, 0, 0),
	(2244, 2009, 'I1', '2008-11-16', 'Atalanta', 'Napoli', 3, 1, 'H', 0, 0, 'D', 17, 7, 7, 3, 15, 14, 4, 3, 2, 3, 0, 1),
	(2245, 2009, 'I1', '2008-11-16', 'Cagliari', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 10, 19, 3, 5, 14, 12, 5, 5, 1, 4, 0, 0),
	(2246, 2009, 'I1', '2008-11-16', 'Catania', 'Torino', 3, 2, 'H', 2, 1, 'H', 20, 16, 7, 3, 19, 19, 7, 8, 0, 2, 0, 0),
	(2247, 2009, 'I1', '2008-11-16', 'Milan', 'Chievo', 1, 0, 'H', 1, 0, 'H', 15, 7, 7, 2, 21, 15, 9, 2, 2, 2, 0, 0),
	(2248, 2009, 'I1', '2008-11-16', 'Roma', 'Lazio', 1, 0, 'H', 0, 0, 'D', 17, 15, 4, 4, 17, 21, 9, 4, 1, 2, 1, 1),
	(2249, 2009, 'I1', '2008-11-16', 'Sampdoria', 'Lecce', 3, 2, 'H', 2, 0, 'H', 19, 11, 8, 5, 22, 29, 2, 5, 3, 3, 0, 0),
	(2250, 2009, 'I1', '2008-11-16', 'Siena', 'Bologna', 1, 1, 'D', 1, 1, 'D', 14, 7, 8, 1, 12, 15, 14, 4, 1, 3, 0, 0),
	(2251, 2009, 'I1', '2008-11-16', 'Udinese', 'Reggina', 0, 1, 'A', 0, 0, 'D', 10, 15, 1, 4, 24, 22, 3, 6, 3, 4, 0, 0),
	(2252, 2009, 'I1', '2008-11-22', 'Fiorentina', 'Udinese', 4, 2, 'H', 0, 1, 'A', 21, 25, 11, 11, 23, 14, 3, 10, 2, 3, 1, 0),
	(2253, 2009, 'I1', '2008-11-22', 'Inter', 'Juventus', 1, 0, 'H', 0, 0, 'D', 20, 7, 9, 2, 14, 21, 8, 4, 3, 2, 0, 0),
	(2254, 2009, 'I1', '2008-11-23', 'Bologna', 'Palermo', 1, 1, 'D', 1, 0, 'H', 13, 20, 4, 8, 17, 16, 3, 5, 2, 2, 0, 0),
	(2255, 2009, 'I1', '2008-11-23', 'Chievo', 'Siena', 0, 2, 'A', 0, 0, 'D', 14, 21, 5, 9, 15, 17, 5, 7, 4, 0, 0, 0),
	(2256, 2009, 'I1', '2008-11-23', 'Lazio', 'Genoa', 1, 1, 'D', 0, 0, 'D', 18, 10, 8, 4, 25, 27, 10, 3, 1, 3, 0, 0),
	(2257, 2009, 'I1', '2008-11-23', 'Lecce', 'Roma', 0, 3, 'A', 0, 2, 'A', 10, 16, 3, 7, 16, 16, 1, 4, 1, 1, 0, 0),
	(2258, 2009, 'I1', '2008-11-23', 'Napoli', 'Cagliari', 2, 2, 'D', 1, 0, 'H', 13, 11, 6, 4, 23, 19, 5, 2, 3, 4, 0, 0),
	(2259, 2009, 'I1', '2008-11-23', 'Reggina', 'Atalanta', 3, 1, 'H', 2, 0, 'H', 9, 17, 6, 1, 19, 13, 2, 6, 2, 1, 0, 0),
	(2260, 2009, 'I1', '2008-11-23', 'Sampdoria', 'Catania', 3, 0, 'H', 1, 0, 'H', 21, 16, 9, 3, 19, 23, 5, 6, 2, 2, 0, 0),
	(2261, 2009, 'I1', '2008-11-23', 'Torino', 'Milan', 2, 2, 'D', 1, 2, 'A', 15, 16, 5, 6, 19, 16, 4, 5, 2, 5, 0, 0),
	(2262, 2009, 'I1', '2008-11-29', 'Catania', 'Lecce', 1, 1, 'D', 0, 0, 'D', 17, 11, 4, 3, 23, 21, 11, 1, 2, 3, 0, 0),
	(2263, 2009, 'I1', '2008-11-29', 'Juventus', 'Reggina', 4, 0, 'H', 2, 0, 'H', 18, 10, 7, 1, 24, 13, 8, 3, 1, 3, 0, 0),
	(2264, 2009, 'I1', '2008-11-30', 'Atalanta', 'Lazio', 2, 0, 'H', 0, 0, 'D', 12, 9, 5, 6, 23, 18, 2, 6, 1, 2, 0, 0),
	(2265, 2009, 'I1', '2008-11-30', 'Cagliari', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 10, 12, 3, 6, 19, 28, 4, 4, 2, 2, 0, 0),
	(2266, 2009, 'I1', '2008-11-30', 'Genoa', 'Bologna', 1, 1, 'D', 0, 0, 'D', 15, 9, 4, 5, 18, 18, 6, 8, 1, 1, 0, 0),
	(2267, 2009, 'I1', '2008-11-30', 'Inter', 'Napoli', 2, 1, 'H', 2, 1, 'H', 15, 12, 4, 2, 13, 19, 7, 3, 1, 3, 0, 0),
	(2268, 2009, 'I1', '2008-11-30', 'Palermo', 'Milan', 3, 1, 'H', 0, 0, 'D', 21, 15, 10, 6, 17, 17, 9, 4, 4, 1, 0, 0),
	(2269, 2009, 'I1', '2008-11-30', 'Roma', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 22, 16, 6, 5, 18, 18, 5, 4, 2, 2, 0, 0),
	(2270, 2009, 'I1', '2008-11-30', 'Siena', 'Torino', 1, 0, 'H', 1, 0, 'H', 16, 11, 5, 0, 14, 8, 7, 5, 1, 1, 0, 0),
	(2271, 2009, 'I1', '2008-11-30', 'Udinese', 'Chievo', 0, 1, 'A', 0, 0, 'D', 19, 9, 3, 3, 20, 22, 6, 7, 2, 5, 1, 0),
	(2272, 2009, 'I1', '2008-12-06', 'Chievo', 'Roma', 0, 1, 'A', 0, 0, 'D', 7, 21, 2, 8, 20, 17, 6, 10, 3, 2, 0, 1),
	(2273, 2009, 'I1', '2008-12-06', 'Lazio', 'Inter', 0, 3, 'A', 0, 2, 'A', 22, 14, 5, 3, 16, 22, 7, 5, 3, 3, 0, 0),
	(2274, 2009, 'I1', '2008-12-07', 'Atalanta', 'Udinese', 3, 0, 'H', 1, 0, 'H', 14, 8, 6, 3, 22, 19, 3, 10, 0, 0, 0, 0),
	(2275, 2009, 'I1', '2008-12-07', 'Cagliari', 'Palermo', 1, 0, 'H', 1, 0, 'H', 5, 19, 3, 7, 11, 18, 2, 8, 2, 1, 0, 0),
	(2276, 2009, 'I1', '2008-12-07', 'Lecce', 'Juventus', 1, 2, 'A', 0, 0, 'D', 7, 13, 4, 3, 23, 15, 2, 6, 3, 2, 0, 0),
	(2277, 2009, 'I1', '2008-12-07', 'Milan', 'Catania', 1, 0, 'H', 0, 0, 'D', 22, 9, 10, 2, 14, 19, 10, 4, 2, 3, 0, 0),
	(2278, 2009, 'I1', '2008-12-07', 'Napoli', 'Siena', 2, 0, 'H', 0, 0, 'D', 13, 10, 6, 2, 13, 29, 9, 5, 4, 2, 0, 0),
	(2279, 2009, 'I1', '2008-12-07', 'Reggina', 'Bologna', 2, 2, 'D', 1, 0, 'H', 18, 10, 8, 5, 18, 26, 6, 1, 2, 2, 0, 0),
	(2280, 2009, 'I1', '2008-12-07', 'Sampdoria', 'Genoa', 0, 1, 'A', 0, 0, 'D', 6, 5, 2, 1, 26, 31, 5, 1, 6, 5, 0, 0),
	(2281, 2009, 'I1', '2008-12-07', 'Torino', 'Fiorentina', 1, 4, 'A', 0, 2, 'A', 15, 11, 5, 6, 18, 28, 4, 4, 2, 2, 0, 0),
	(2282, 2009, 'I1', '2008-12-13', 'Bologna', 'Torino', 5, 2, 'H', 0, 1, 'A', 12, 10, 8, 5, 17, 24, 3, 10, 1, 4, 0, 1),
	(2283, 2009, 'I1', '2008-12-13', 'Napoli', 'Lecce', 3, 0, 'H', 2, 0, 'H', 12, 15, 5, 3, 16, 14, 9, 7, 2, 5, 0, 0),
	(2284, 2009, 'I1', '2008-12-14', 'Fiorentina', 'Catania', 2, 0, 'H', 0, 0, 'D', 31, 7, 6, 2, 13, 20, 8, 0, 2, 2, 0, 0),
	(2285, 2009, 'I1', '2008-12-14', 'Genoa', 'Atalanta', 1, 1, 'D', 0, 1, 'A', 16, 5, 6, 2, 10, 20, 6, 2, 1, 3, 1, 2),
	(2286, 2009, 'I1', '2008-12-14', 'Inter', 'Chievo', 4, 2, 'H', 1, 0, 'H', 19, 7, 8, 6, 10, 13, 8, 4, 3, 1, 0, 1),
	(2287, 2009, 'I1', '2008-12-14', 'Juventus', 'Milan', 4, 2, 'H', 3, 1, 'H', 20, 7, 7, 4, 15, 15, 10, 3, 2, 2, 0, 1),
	(2288, 2009, 'I1', '2008-12-14', 'Palermo', 'Siena', 2, 0, 'H', 1, 0, 'H', 21, 16, 12, 4, 20, 17, 5, 3, 2, 2, 0, 0),
	(2289, 2009, 'I1', '2008-12-14', 'Reggina', 'Sampdoria', 0, 2, 'A', 0, 0, 'D', 18, 22, 6, 11, 23, 20, 3, 6, 3, 2, 0, 0),
	(2290, 2009, 'I1', '2008-12-14', 'Roma', 'Cagliari', 3, 2, 'H', 1, 0, 'H', 23, 9, 7, 5, 12, 13, 10, 3, 2, 3, 0, 0),
	(2291, 2009, 'I1', '2008-12-14', 'Udinese', 'Lazio', 3, 3, 'D', 2, 0, 'H', 12, 20, 8, 9, 11, 19, 3, 6, 2, 4, 0, 0),
	(2292, 2009, 'I1', '2008-12-20', 'Lazio', 'Palermo', 1, 0, 'H', 0, 0, 'D', 12, 11, 3, 2, 10, 19, 3, 4, 3, 2, 0, 1),
	(2293, 2009, 'I1', '2008-12-20', 'Siena', 'Inter', 1, 2, 'A', 1, 1, 'D', 14, 15, 2, 7, 10, 10, 6, 3, 3, 3, 0, 0),
	(2294, 2009, 'I1', '2008-12-21', 'Atalanta', 'Juventus', 1, 3, 'A', 0, 2, 'A', 11, 11, 3, 5, 22, 24, 6, 7, 4, 3, 0, 0),
	(2295, 2009, 'I1', '2008-12-21', 'Cagliari', 'Reggina', 1, 1, 'D', 1, 0, 'H', 12, 12, 2, 2, 18, 25, 8, 5, 1, 3, 1, 0),
	(2296, 2009, 'I1', '2008-12-21', 'Catania', 'Roma', 3, 2, 'H', 2, 0, 'H', 13, 13, 4, 4, 21, 20, 6, 4, 5, 5, 0, 0),
	(2297, 2009, 'I1', '2008-12-21', 'Chievo', 'Genoa', 0, 1, 'A', 0, 0, 'D', 8, 9, 1, 3, 17, 18, 6, 4, 5, 2, 0, 0),
	(2298, 2009, 'I1', '2008-12-21', 'Lecce', 'Bologna', 0, 0, 'D', 0, 0, 'D', 15, 8, 4, 2, 22, 20, 7, 5, 4, 3, 0, 0),
	(2299, 2009, 'I1', '2008-12-21', 'Milan', 'Udinese', 5, 1, 'H', 4, 1, 'H', 15, 15, 11, 7, 17, 8, 1, 7, 3, 3, 0, 0),
	(2300, 2009, 'I1', '2008-12-21', 'Sampdoria', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 15, 16, 1, 3, 15, 19, 8, 5, 2, 4, 0, 0),
	(2301, 2009, 'I1', '2008-12-21', 'Torino', 'Napoli', 1, 0, 'H', 0, 0, 'D', 11, 9, 6, 5, 22, 10, 11, 5, 2, 4, 0, 0),
	(2302, 2009, 'I1', '2009-01-10', 'Genoa', 'Torino', 3, 0, 'H', 1, 0, 'H', 13, 10, 8, 4, 26, 19, 8, 2, 2, 3, 0, 0),
	(2303, 2009, 'I1', '2009-01-10', 'Inter', 'Cagliari', 1, 1, 'D', 0, 0, 'D', 23, 13, 8, 4, 21, 20, 8, 3, 1, 1, 0, 0),
	(2304, 2009, 'I1', '2009-01-11', 'Bologna', 'Chievo', 1, 1, 'D', 1, 1, 'D', 7, 9, 1, 4, 28, 25, 4, 2, 3, 3, 1, 0),
	(2305, 2009, 'I1', '2009-01-11', 'Fiorentina', 'Lecce', 1, 2, 'A', 1, 2, 'A', 23, 9, 8, 3, 16, 19, 14, 1, 2, 2, 1, 0),
	(2306, 2009, 'I1', '2009-01-11', 'Juventus', 'Siena', 1, 0, 'H', 1, 0, 'H', 7, 11, 3, 2, 13, 17, 4, 2, 1, 1, 0, 0),
	(2307, 2009, 'I1', '2009-01-11', 'Napoli', 'Catania', 1, 0, 'H', 0, 0, 'D', 18, 9, 4, 2, 8, 15, 8, 6, 0, 1, 0, 0),
	(2308, 2009, 'I1', '2009-01-11', 'Palermo', 'Atalanta', 3, 2, 'H', 2, 0, 'H', 12, 20, 4, 9, 26, 13, 4, 6, 3, 1, 0, 0),
	(2309, 2009, 'I1', '2009-01-11', 'Reggina', 'Lazio', 2, 3, 'A', 1, 2, 'A', 5, 17, 2, 6, 14, 21, 5, 8, 3, 3, 0, 0),
	(2310, 2009, 'I1', '2009-01-11', 'Roma', 'Milan', 2, 2, 'D', 1, 0, 'H', 25, 14, 10, 4, 15, 13, 3, 6, 3, 2, 0, 0),
	(2311, 2009, 'I1', '2009-01-11', 'Udinese', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 19, 9, 6, 4, 24, 19, 5, 4, 0, 3, 0, 0),
	(2312, 2009, 'I1', '2009-01-14', 'Roma', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 20, 12, 8, 3, 11, 19, 7, 4, 2, 3, 0, 0),
	(2313, 2009, 'I1', '2009-01-17', 'Milan', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 16, 16, 5, 6, 14, 21, 6, 9, 1, 2, 1, 0),
	(2314, 2009, 'I1', '2009-01-17', 'Siena', 'Reggina', 1, 0, 'H', 0, 0, 'D', 17, 10, 6, 5, 12, 20, 7, 2, 1, 2, 0, 0),
	(2315, 2009, 'I1', '2009-01-18', 'Atalanta', 'Inter', 3, 1, 'H', 3, 0, 'H', 13, 13, 6, 5, 11, 18, 3, 8, 2, 2, 0, 0),
	(2316, 2009, 'I1', '2009-01-18', 'Cagliari', 'Udinese', 2, 0, 'H', 2, 0, 'H', 6, 14, 3, 3, 24, 16, 0, 3, 3, 1, 0, 0),
	(2317, 2009, 'I1', '2009-01-18', 'Catania', 'Bologna', 1, 2, 'A', 0, 0, 'D', 28, 12, 7, 6, 18, 20, 9, 8, 2, 2, 1, 0),
	(2318, 2009, 'I1', '2009-01-18', 'Chievo', 'Napoli', 2, 1, 'H', 1, 0, 'H', 13, 7, 4, 1, 28, 24, 1, 7, 3, 5, 1, 1),
	(2319, 2009, 'I1', '2009-01-18', 'Lazio', 'Juventus', 1, 1, 'D', 1, 1, 'D', 7, 12, 4, 4, 17, 18, 3, 5, 4, 3, 0, 0),
	(2320, 2009, 'I1', '2009-01-18', 'Lecce', 'Genoa', 0, 2, 'A', 0, 0, 'D', 11, 15, 1, 6, 23, 17, 4, 5, 5, 2, 0, 0),
	(2321, 2009, 'I1', '2009-01-18', 'Sampdoria', 'Palermo', 0, 2, 'A', 0, 1, 'A', 22, 9, 7, 4, 11, 32, 12, 0, 3, 1, 0, 0),
	(2322, 2009, 'I1', '2009-01-18', 'Torino', 'Roma', 0, 1, 'A', 0, 0, 'D', 12, 14, 2, 5, 21, 16, 4, 8, 3, 2, 1, 0),
	(2323, 2009, 'I1', '2009-01-24', 'Juventus', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 13, 11, 7, 4, 17, 18, 3, 7, 3, 2, 0, 0),
	(2324, 2009, 'I1', '2009-01-24', 'Reggina', 'Chievo', 0, 1, 'A', 0, 0, 'D', 13, 13, 3, 3, 17, 24, 8, 5, 2, 2, 1, 0),
	(2325, 2009, 'I1', '2009-01-25', 'Bologna', 'Milan', 1, 4, 'A', 1, 3, 'A', 15, 19, 7, 9, 7, 15, 3, 3, 0, 1, 1, 0),
	(2326, 2009, 'I1', '2009-01-25', 'Genoa', 'Catania', 1, 1, 'D', 0, 0, 'D', 12, 7, 3, 1, 14, 19, 5, 5, 1, 4, 1, 0),
	(2327, 2009, 'I1', '2009-01-25', 'Inter', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 19, 8, 4, 1, 19, 12, 8, 1, 2, 4, 0, 0),
	(2328, 2009, 'I1', '2009-01-25', 'Lazio', 'Cagliari', 1, 4, 'A', 1, 4, 'A', 15, 12, 6, 5, 13, 28, 7, 2, 2, 4, 1, 0),
	(2329, 2009, 'I1', '2009-01-25', 'Lecce', 'Torino', 3, 3, 'D', 2, 0, 'H', 13, 12, 4, 6, 21, 20, 7, 5, 2, 4, 0, 0),
	(2330, 2009, 'I1', '2009-01-25', 'Napoli', 'Roma', 0, 3, 'A', 0, 2, 'A', 12, 15, 4, 8, 13, 17, 8, 8, 6, 1, 0, 0),
	(2331, 2009, 'I1', '2009-01-25', 'Palermo', 'Udinese', 3, 2, 'H', 1, 1, 'D', 15, 11, 6, 4, 18, 18, 5, 4, 3, 3, 1, 0),
	(2332, 2009, 'I1', '2009-01-25', 'Siena', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 12, 9, 3, 3, 16, 11, 4, 2, 1, 2, 0, 0),
	(2333, 2009, 'I1', '2009-01-28', 'Atalanta', 'Bologna', 0, 1, 'A', 0, 0, 'D', 25, 10, 6, 3, 11, 23, 5, 7, 1, 2, 0, 0),
	(2334, 2009, 'I1', '2009-01-28', 'Cagliari', 'Siena', 1, 0, 'H', 1, 0, 'H', 7, 13, 2, 6, 14, 20, 6, 8, 0, 2, 0, 0),
	(2335, 2009, 'I1', '2009-01-28', 'Catania', 'Inter', 0, 2, 'A', 0, 1, 'A', 22, 15, 4, 5, 14, 14, 8, 5, 3, 1, 0, 1),
	(2336, 2009, 'I1', '2009-01-28', 'Chievo', 'Lecce', 1, 1, 'D', 0, 0, 'D', 9, 10, 3, 5, 21, 22, 6, 9, 3, 1, 1, 1),
	(2337, 2009, 'I1', '2009-01-28', 'Fiorentina', 'Napoli', 2, 1, 'H', 0, 0, 'D', 16, 10, 4, 5, 22, 19, 4, 2, 2, 1, 0, 1),
	(2338, 2009, 'I1', '2009-01-28', 'Milan', 'Genoa', 1, 1, 'D', 1, 0, 'H', 17, 14, 5, 4, 18, 21, 5, 4, 5, 3, 0, 0),
	(2339, 2009, 'I1', '2009-01-28', 'Roma', 'Palermo', 2, 1, 'H', 2, 1, 'H', 12, 20, 4, 6, 15, 22, 2, 2, 1, 1, 0, 0),
	(2340, 2009, 'I1', '2009-01-28', 'Sampdoria', 'Lazio', 3, 1, 'H', 1, 1, 'D', 8, 18, 4, 4, 29, 20, 7, 10, 5, 4, 0, 0),
	(2341, 2009, 'I1', '2009-01-28', 'Torino', 'Reggina', 0, 0, 'D', 0, 0, 'D', 12, 11, 2, 3, 17, 23, 6, 5, 2, 2, 0, 0),
	(2342, 2009, 'I1', '2009-01-28', 'Udinese', 'Juventus', 2, 1, 'H', 1, 0, 'H', 11, 11, 5, 3, 17, 17, 8, 5, 1, 2, 0, 0),
	(2343, 2009, 'I1', '2009-01-31', 'Juventus', 'Cagliari', 2, 3, 'A', 2, 1, 'H', 17, 7, 4, 3, 19, 13, 6, 2, 2, 2, 0, 0),
	(2344, 2009, 'I1', '2009-01-31', 'Napoli', 'Udinese', 2, 2, 'D', 2, 2, 'D', 12, 16, 2, 5, 12, 20, 3, 3, 0, 3, 0, 0),
	(2345, 2009, 'I1', '2009-02-01', 'Atalanta', 'Catania', 1, 0, 'H', 1, 0, 'H', 19, 6, 7, 4, 18, 15, 5, 5, 1, 3, 0, 0),
	(2346, 2009, 'I1', '2009-02-01', 'Chievo', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 16, 8, 3, 3, 25, 15, 8, 3, 2, 0, 0, 0),
	(2347, 2009, 'I1', '2009-02-01', 'Genoa', 'Palermo', 1, 0, 'H', 0, 0, 'D', 21, 6, 6, 1, 14, 24, 13, 5, 2, 4, 0, 0),
	(2348, 2009, 'I1', '2009-02-01', 'Inter', 'Torino', 1, 1, 'D', 0, 0, 'D', 23, 12, 6, 3, 16, 22, 15, 6, 3, 1, 0, 0),
	(2349, 2009, 'I1', '2009-02-01', 'Lazio', 'Milan', 0, 3, 'A', 0, 1, 'A', 12, 9, 6, 4, 13, 16, 8, 4, 4, 1, 0, 0),
	(2350, 2009, 'I1', '2009-02-01', 'Reggina', 'Roma', 2, 2, 'D', 1, 1, 'D', 18, 22, 5, 7, 23, 15, 4, 4, 2, 1, 0, 0),
	(2351, 2009, 'I1', '2009-02-01', 'Siena', 'Lecce', 1, 2, 'A', 0, 1, 'A', 16, 5, 3, 4, 13, 18, 10, 3, 2, 3, 1, 1),
	(2352, 2009, 'I1', '2009-02-02', 'Bologna', 'Fiorentina', 1, 3, 'A', 1, 1, 'D', 14, 13, 3, 7, 9, 24, 4, 5, 1, 3, 0, 0),
	(2353, 2009, 'I1', '2009-02-07', 'Lecce', 'Inter', 0, 3, 'A', 0, 1, 'A', 8, 11, 1, 5, 25, 14, 5, 1, 3, 2, 0, 0),
	(2354, 2009, 'I1', '2009-02-07', 'Milan', 'Reggina', 1, 1, 'D', 0, 1, 'A', 26, 6, 7, 3, 19, 22, 9, 2, 2, 5, 0, 0),
	(2355, 2009, 'I1', '2009-02-08', 'Cagliari', 'Atalanta', 0, 1, 'A', 0, 0, 'D', 5, 16, 2, 5, 14, 24, 2, 3, 3, 2, 1, 0),
	(2356, 2009, 'I1', '2009-02-08', 'Catania', 'Juventus', 1, 2, 'A', 0, 1, 'A', 13, 18, 5, 6, 15, 16, 9, 6, 3, 3, 0, 1),
	(2357, 2009, 'I1', '2009-02-08', 'Fiorentina', 'Lazio', 1, 0, 'H', 0, 0, 'D', 19, 14, 8, 6, 29, 11, 7, 6, 3, 3, 0, 1),
	(2358, 2009, 'I1', '2009-02-08', 'Palermo', 'Napoli', 2, 1, 'H', 2, 1, 'H', 15, 8, 5, 2, 15, 21, 5, 3, 3, 3, 0, 0),
	(2359, 2009, 'I1', '2009-02-08', 'Roma', 'Genoa', 3, 0, 'H', 1, 0, 'H', 15, 17, 7, 6, 15, 22, 6, 9, 0, 3, 1, 1),
	(2360, 2009, 'I1', '2009-02-08', 'Sampdoria', 'Siena', 2, 2, 'D', 1, 1, 'D', 12, 16, 4, 3, 24, 15, 3, 6, 1, 2, 0, 0),
	(2361, 2009, 'I1', '2009-02-08', 'Torino', 'Chievo', 1, 1, 'D', 0, 0, 'D', 14, 12, 5, 7, 26, 24, 9, 2, 2, 3, 0, 0),
	(2362, 2009, 'I1', '2009-02-08', 'Udinese', 'Bologna', 1, 0, 'H', 0, 0, 'D', 23, 11, 7, 2, 19, 21, 8, 5, 3, 2, 0, 0),
	(2363, 2009, 'I1', '2009-02-14', 'Lazio', 'Torino', 1, 1, 'D', 0, 1, 'A', 16, 5, 3, 2, 19, 41, 9, 1, 2, 5, 0, 1),
	(2364, 2009, 'I1', '2009-02-14', 'Napoli', 'Bologna', 1, 1, 'D', 1, 1, 'D', 16, 13, 7, 7, 12, 20, 6, 4, 1, 2, 0, 0),
	(2365, 2009, 'I1', '2009-02-15', 'Atalanta', 'Roma', 3, 0, 'H', 0, 0, 'D', 18, 12, 7, 2, 16, 16, 4, 4, 2, 3, 0, 1),
	(2366, 2009, 'I1', '2009-02-15', 'Cagliari', 'Lecce', 2, 0, 'H', 0, 0, 'D', 13, 6, 6, 2, 16, 32, 10, 4, 1, 1, 0, 0),
	(2367, 2009, 'I1', '2009-02-15', 'Chievo', 'Catania', 1, 1, 'D', 0, 1, 'A', 23, 7, 9, 2, 22, 29, 10, 1, 2, 2, 0, 0),
	(2368, 2009, 'I1', '2009-02-15', 'Genoa', 'Fiorentina', 3, 3, 'D', 2, 0, 'H', 6, 34, 3, 10, 19, 20, 5, 4, 2, 4, 1, 0),
	(2369, 2009, 'I1', '2009-02-15', 'Inter', 'Milan', 2, 1, 'H', 2, 0, 'H', 20, 18, 5, 7, 24, 18, 6, 7, 5, 2, 0, 0),
	(2370, 2009, 'I1', '2009-02-15', 'Juventus', 'Sampdoria', 1, 1, 'D', 0, 1, 'A', 22, 8, 6, 3, 23, 16, 10, 2, 2, 1, 0, 0),
	(2371, 2009, 'I1', '2009-02-15', 'Reggina', 'Palermo', 0, 0, 'D', 0, 0, 'D', 15, 13, 3, 3, 17, 22, 3, 6, 0, 2, 0, 0),
	(2372, 2009, 'I1', '2009-02-15', 'Siena', 'Udinese', 1, 1, 'D', 0, 0, 'D', 9, 12, 5, 3, 17, 19, 2, 4, 3, 2, 0, 0),
	(2373, 2009, 'I1', '2009-02-21', 'Bologna', 'Inter', 1, 2, 'A', 0, 0, 'D', 7, 14, 4, 7, 11, 24, 8, 2, 2, 1, 0, 0),
	(2374, 2009, 'I1', '2009-02-21', 'Palermo', 'Juventus', 0, 2, 'A', 0, 1, 'A', 17, 9, 6, 8, 8, 11, 9, 3, 1, 3, 0, 0),
	(2375, 2009, 'I1', '2009-02-21', 'Roma', 'Siena', 1, 0, 'H', 0, 0, 'D', 8, 13, 4, 3, 12, 27, 5, 3, 1, 3, 0, 0),
	(2376, 2009, 'I1', '2009-02-22', 'Catania', 'Reggina', 2, 0, 'H', 1, 0, 'H', 15, 10, 4, 2, 21, 26, 2, 2, 0, 2, 0, 0),
	(2377, 2009, 'I1', '2009-02-22', 'Fiorentina', 'Chievo', 2, 1, 'H', 0, 1, 'A', 21, 9, 4, 2, 19, 22, 6, 8, 2, 3, 0, 1),
	(2378, 2009, 'I1', '2009-02-22', 'Lecce', 'Lazio', 0, 2, 'A', 0, 1, 'A', 10, 7, 0, 4, 22, 15, 5, 3, 1, 3, 0, 0),
	(2379, 2009, 'I1', '2009-02-22', 'Milan', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 11, 14, 3, 5, 18, 13, 7, 4, 1, 2, 0, 0),
	(2380, 2009, 'I1', '2009-02-22', 'Napoli', 'Genoa', 0, 1, 'A', 0, 0, 'D', 9, 9, 1, 4, 32, 21, 5, 3, 3, 1, 0, 0),
	(2381, 2009, 'I1', '2009-02-22', 'Sampdoria', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 5, 8, 3, 6, 22, 24, 4, 4, 4, 2, 0, 0),
	(2382, 2009, 'I1', '2009-02-22', 'Torino', 'Udinese', 1, 0, 'H', 0, 0, 'D', 12, 9, 8, 2, 23, 26, 8, 2, 3, 3, 0, 1),
	(2383, 2009, 'I1', '2009-02-28', 'Juventus', 'Napoli', 1, 0, 'H', 1, 0, 'H', 11, 5, 4, 2, 29, 14, 6, 6, 2, 0, 0, 0),
	(2384, 2009, 'I1', '2009-02-28', 'Lazio', 'Bologna', 2, 0, 'H', 1, 0, 'H', 21, 8, 5, 3, 17, 15, 5, 5, 2, 3, 0, 0),
	(2385, 2009, 'I1', '2009-03-01', 'Atalanta', 'Chievo', 0, 2, 'A', 0, 0, 'D', 11, 12, 1, 6, 22, 20, 2, 4, 3, 2, 1, 0),
	(2386, 2009, 'I1', '2009-03-01', 'Cagliari', 'Torino', 0, 0, 'D', 0, 0, 'D', 7, 9, 2, 3, 19, 30, 2, 3, 4, 5, 0, 0),
	(2387, 2009, 'I1', '2009-03-01', 'Inter', 'Roma', 3, 3, 'D', 0, 2, 'A', 17, 18, 8, 10, 24, 19, 3, 4, 3, 3, 0, 0),
	(2388, 2009, 'I1', '2009-03-01', 'Palermo', 'Catania', 0, 4, 'A', 0, 3, 'A', 25, 12, 12, 4, 23, 16, 8, 2, 2, 1, 1, 0),
	(2389, 2009, 'I1', '2009-03-01', 'Reggina', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', 18, 15, 7, 6, 22, 31, 10, 3, 4, 2, 0, 0),
	(2390, 2009, 'I1', '2009-03-01', 'Sampdoria', 'Milan', 2, 1, 'H', 1, 0, 'H', 10, 18, 5, 5, 17, 18, 9, 4, 4, 5, 0, 0),
	(2391, 2009, 'I1', '2009-03-01', 'Siena', 'Genoa', 0, 0, 'D', 0, 0, 'D', 11, 9, 6, 2, 30, 25, 6, 1, 1, 1, 0, 0),
	(2392, 2009, 'I1', '2009-03-01', 'Udinese', 'Lecce', 2, 0, 'H', 0, 0, 'D', 18, 4, 4, 2, 18, 28, 8, 2, 1, 5, 0, 1),
	(2393, 2009, 'I1', '2009-03-07', 'Genoa', 'Inter', 0, 2, 'A', 0, 1, 'A', 16, 8, 5, 3, 17, 20, 7, 2, 4, 3, 0, 0),
	(2394, 2009, 'I1', '2009-03-07', 'Roma', 'Udinese', 1, 1, 'D', 0, 0, 'D', 16, 11, 4, 4, 10, 17, 10, 8, 3, 4, 1, 0),
	(2395, 2009, 'I1', '2009-03-07', 'Torino', 'Juventus', 0, 1, 'A', 0, 0, 'D', 14, 16, 2, 8, 27, 24, 7, 2, 2, 1, 0, 0),
	(2396, 2009, 'I1', '2009-03-08', 'Bologna', 'Sampdoria', 3, 0, 'H', 1, 0, 'H', 12, 19, 3, 7, 17, 12, 12, 13, 0, 1, 0, 0),
	(2397, 2009, 'I1', '2009-03-08', 'Catania', 'Siena', 0, 3, 'A', 0, 1, 'A', 6, 18, 2, 7, 19, 21, 6, 5, 0, 3, 0, 0),
	(2398, 2009, 'I1', '2009-03-08', 'Chievo', 'Cagliari', 1, 1, 'D', 0, 1, 'A', 17, 13, 6, 4, 22, 27, 7, 3, 4, 1, 0, 0),
	(2399, 2009, 'I1', '2009-03-08', 'Fiorentina', 'Palermo', 0, 2, 'A', 0, 0, 'D', 15, 17, 4, 4, 18, 12, 5, 2, 2, 3, 0, 0),
	(2400, 2009, 'I1', '2009-03-08', 'Lecce', 'Reggina', 0, 0, 'D', 0, 0, 'D', 18, 14, 5, 7, 27, 16, 3, 5, 2, 4, 0, 0),
	(2401, 2009, 'I1', '2009-03-08', 'Milan', 'Atalanta', 3, 0, 'H', 1, 0, 'H', 14, 21, 6, 6, 19, 13, 1, 7, 2, 2, 0, 0),
	(2402, 2009, 'I1', '2009-03-08', 'Napoli', 'Lazio', 0, 2, 'A', 0, 0, 'D', 14, 11, 7, 4, 28, 16, 9, 3, 1, 1, 0, 0),
	(2403, 2009, 'I1', '2009-03-14', 'Cagliari', 'Genoa', 0, 1, 'A', 0, 0, 'D', 11, 10, 2, 3, 9, 22, 7, 1, 0, 5, 1, 0),
	(2404, 2009, 'I1', '2009-03-14', 'Juventus', 'Bologna', 4, 1, 'H', 0, 1, 'A', 28, 8, 9, 3, 22, 23, 9, 4, 1, 3, 0, 0),
	(2405, 2009, 'I1', '2009-03-15', 'Atalanta', 'Torino', 2, 0, 'H', 0, 0, 'D', 12, 10, 5, 2, 19, 29, 1, 9, 3, 2, 0, 0),
	(2406, 2009, 'I1', '2009-03-15', 'Inter', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 12, 15, 8, 6, 21, 20, 3, 8, 5, 1, 0, 0),
	(2407, 2009, 'I1', '2009-03-15', 'Lazio', 'Chievo', 0, 3, 'A', 0, 2, 'A', 16, 9, 5, 7, 15, 21, 7, 1, 2, 3, 1, 0),
	(2408, 2009, 'I1', '2009-03-15', 'Palermo', 'Lecce', 5, 2, 'H', 3, 2, 'H', 12, 14, 7, 5, 18, 22, 3, 8, 3, 4, 0, 0),
	(2409, 2009, 'I1', '2009-03-15', 'Reggina', 'Napoli', 1, 1, 'D', 1, 0, 'H', 8, 11, 3, 2, 22, 30, 6, 4, 2, 3, 0, 0),
	(2410, 2009, 'I1', '2009-03-15', 'Sampdoria', 'Roma', 2, 2, 'D', 2, 1, 'H', 22, 10, 7, 5, 25, 21, 6, 3, 3, 2, 0, 1),
	(2411, 2009, 'I1', '2009-03-15', 'Siena', 'Milan', 1, 5, 'A', 0, 2, 'A', 15, 8, 3, 5, 16, 20, 6, 2, 0, 2, 0, 0),
	(2412, 2009, 'I1', '2009-03-15', 'Udinese', 'Catania', 1, 1, 'D', 0, 1, 'A', 24, 11, 8, 4, 21, 20, 6, 1, 2, 1, 0, 0),
	(2413, 2009, 'I1', '2009-03-21', 'Catania', 'Lazio', 1, 0, 'H', 1, 0, 'H', 10, 14, 2, 5, 23, 20, 4, 6, 3, 1, 0, 0),
	(2414, 2009, 'I1', '2009-03-21', 'Roma', 'Juventus', 1, 4, 'A', 0, 1, 'A', 17, 16, 6, 5, 18, 20, 8, 6, 4, 2, 0, 0),
	(2415, 2009, 'I1', '2009-03-22', 'Bologna', 'Cagliari', 0, 1, 'A', 0, 1, 'A', 7, 12, 3, 5, 20, 35, 4, 10, 4, 4, 0, 0),
	(2416, 2009, 'I1', '2009-03-22', 'Chievo', 'Palermo', 1, 0, 'H', 1, 0, 'H', 14, 6, 5, 2, 29, 23, 5, 3, 2, 2, 0, 1),
	(2417, 2009, 'I1', '2009-03-22', 'Fiorentina', 'Siena', 1, 0, 'H', 0, 0, 'D', 8, 10, 2, 2, 23, 20, 3, 8, 3, 2, 0, 0),
	(2418, 2009, 'I1', '2009-03-22', 'Genoa', 'Udinese', 2, 0, 'H', 0, 0, 'D', 13, 15, 5, 1, 26, 24, 6, 7, 3, 4, 0, 1),
	(2419, 2009, 'I1', '2009-03-22', 'Inter', 'Reggina', 3, 0, 'H', 2, 0, 'H', 19, 16, 6, 8, 16, 18, 5, 2, 1, 3, 0, 0),
	(2420, 2009, 'I1', '2009-03-22', 'Lecce', 'Atalanta', 2, 2, 'D', 1, 1, 'D', 17, 14, 7, 6, 17, 16, 4, 1, 1, 5, 0, 0),
	(2421, 2009, 'I1', '2009-03-22', 'Napoli', 'Milan', 0, 0, 'D', 0, 0, 'D', 13, 7, 4, 4, 15, 13, 4, 6, 1, 0, 0, 0),
	(2422, 2009, 'I1', '2009-03-22', 'Torino', 'Sampdoria', 1, 3, 'A', 1, 2, 'A', 23, 11, 5, 7, 35, 20, 8, 3, 5, 2, 0, 0),
	(2423, 2009, 'I1', '2009-04-05', 'Atalanta', 'Fiorentina', 1, 2, 'A', 0, 0, 'D', 9, 26, 2, 7, 20, 13, 2, 5, 5, 2, 1, 0),
	(2424, 2009, 'I1', '2009-04-05', 'Cagliari', 'Catania', 1, 0, 'H', 0, 0, 'D', 14, 14, 4, 3, 18, 11, 5, 1, 2, 2, 0, 0),
	(2425, 2009, 'I1', '2009-04-05', 'Juventus', 'Chievo', 3, 3, 'D', 1, 2, 'A', 21, 7, 6, 4, 22, 20, 6, 4, 0, 1, 0, 0),
	(2426, 2009, 'I1', '2009-04-05', 'Milan', 'Lecce', 2, 0, 'H', 0, 0, 'D', 28, 7, 10, 2, 13, 16, 10, 1, 0, 3, 0, 0),
	(2427, 2009, 'I1', '2009-04-05', 'Palermo', 'Torino', 1, 0, 'H', 0, 0, 'D', 13, 8, 3, 2, 19, 23, 3, 4, 2, 6, 0, 0),
	(2428, 2009, 'I1', '2009-04-05', 'Reggina', 'Genoa', 0, 1, 'A', 0, 0, 'D', 12, 12, 2, 3, 16, 21, 6, 8, 2, 1, 0, 0),
	(2429, 2009, 'I1', '2009-04-05', 'Roma', 'Bologna', 2, 1, 'H', 1, 1, 'D', 16, 18, 6, 4, 19, 18, 7, 6, 2, 3, 0, 0),
	(2430, 2009, 'I1', '2009-04-05', 'Sampdoria', 'Napoli', 2, 2, 'D', 1, 1, 'D', 13, 10, 3, 4, 13, 29, 6, 3, 2, 4, 0, 0),
	(2431, 2009, 'I1', '2009-04-05', 'Siena', 'Lazio', 2, 0, 'H', 1, 0, 'H', 10, 9, 4, 4, 16, 12, 4, 5, 2, 1, 0, 0),
	(2432, 2009, 'I1', '2009-04-05', 'Udinese', 'Inter', 0, 1, 'A', 0, 0, 'D', 14, 10, 4, 1, 13, 17, 5, 5, 2, 2, 0, 0),
	(2433, 2009, 'I1', '2009-04-11', 'Bologna', 'Siena', 1, 4, 'A', 1, 2, 'A', 6, 14, 2, 6, 18, 13, 5, 4, 0, 0, 0, 0),
	(2434, 2009, 'I1', '2009-04-11', 'Chievo', 'Milan', 0, 1, 'A', 0, 0, 'D', 11, 11, 5, 5, 26, 18, 5, 7, 2, 2, 0, 0),
	(2435, 2009, 'I1', '2009-04-11', 'Fiorentina', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 22, 13, 5, 5, 24, 23, 7, 4, 2, 3, 0, 2),
	(2436, 2009, 'I1', '2009-04-11', 'Genoa', 'Juventus', 3, 2, 'H', 2, 1, 'H', 20, 8, 7, 4, 16, 17, 6, 8, 2, 3, 0, 1),
	(2437, 2009, 'I1', '2009-04-11', 'Inter', 'Palermo', 2, 2, 'D', 2, 0, 'H', 15, 13, 6, 4, 19, 18, 5, 4, 2, 3, 0, 0),
	(2438, 2009, 'I1', '2009-04-11', 'Lazio', 'Roma', 4, 2, 'H', 2, 1, 'H', 19, 21, 8, 10, 25, 15, 5, 8, 3, 3, 1, 2),
	(2439, 2009, 'I1', '2009-04-11', 'Lecce', 'Sampdoria', 1, 3, 'A', 0, 2, 'A', 14, 11, 7, 5, 26, 23, 5, 3, 3, 1, 1, 0),
	(2440, 2009, 'I1', '2009-04-11', 'Napoli', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 5, 15, 1, 3, 19, 17, 5, 4, 1, 2, 0, 0),
	(2441, 2009, 'I1', '2009-04-11', 'Torino', 'Catania', 2, 1, 'H', 0, 0, 'D', 18, 11, 4, 3, 13, 25, 5, 7, 3, 1, 0, 1),
	(2442, 2009, 'I1', '2009-04-12', 'Reggina', 'Udinese', 0, 2, 'A', 0, 0, 'D', 25, 26, 8, 7, 26, 19, 5, 2, 5, 2, 2, 0),
	(2443, 2009, 'I1', '2009-04-18', 'Genoa', 'Lazio', 0, 1, 'A', 0, 0, 'D', 10, 15, 3, 5, 19, 11, 7, 4, 2, 2, 0, 0),
	(2444, 2009, 'I1', '2009-04-18', 'Juventus', 'Inter', 1, 1, 'D', 0, 0, 'D', 17, 12, 4, 8, 19, 24, 12, 9, 2, 2, 1, 0),
	(2445, 2009, 'I1', '2009-04-19', 'Atalanta', 'Reggina', 0, 1, 'A', 0, 1, 'A', 22, 9, 8, 3, 20, 27, 4, 2, 4, 5, 0, 0),
	(2446, 2009, 'I1', '2009-04-19', 'Cagliari', 'Napoli', 2, 0, 'H', 1, 0, 'H', 13, 12, 7, 4, 19, 13, 5, 8, 2, 2, 0, 0),
	(2447, 2009, 'I1', '2009-04-19', 'Catania', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 16, 13, 6, 3, 31, 15, 6, 7, 2, 0, 0, 0),
	(2448, 2009, 'I1', '2009-04-19', 'Milan', 'Torino', 5, 1, 'H', 2, 0, 'H', 16, 6, 8, 4, 9, 11, 7, 1, 0, 3, 0, 0),
	(2449, 2009, 'I1', '2009-04-19', 'Palermo', 'Bologna', 4, 1, 'H', 2, 0, 'H', 18, 16, 10, 3, 22, 16, 9, 8, 2, 3, 0, 1),
	(2450, 2009, 'I1', '2009-04-19', 'Roma', 'Lecce', 3, 2, 'H', 2, 1, 'H', 19, 19, 8, 6, 12, 24, 9, 5, 1, 1, 0, 1),
	(2451, 2009, 'I1', '2009-04-19', 'Siena', 'Chievo', 0, 2, 'A', 0, 1, 'A', 15, 4, 3, 2, 17, 17, 6, 2, 2, 2, 0, 0),
	(2452, 2009, 'I1', '2009-04-19', 'Udinese', 'Fiorentina', 3, 1, 'H', 1, 0, 'H', 16, 16, 5, 3, 16, 18, 5, 6, 0, 3, 0, 0),
	(2453, 2009, 'I1', '2009-04-25', 'Chievo', 'Udinese', 1, 2, 'A', 0, 1, 'A', 21, 19, 9, 8, 13, 11, 11, 4, 2, 1, 1, 0),
	(2454, 2009, 'I1', '2009-04-25', 'Fiorentina', 'Roma', 4, 1, 'H', 1, 0, 'H', 14, 17, 6, 2, 23, 17, 4, 5, 4, 2, 0, 1),
	(2455, 2009, 'I1', '2009-04-26', 'Bologna', 'Genoa', 2, 0, 'H', 2, 0, 'H', 10, 18, 6, 4, 15, 19, 6, 10, 3, 2, 0, 0),
	(2456, 2009, 'I1', '2009-04-26', 'Lazio', 'Atalanta', 0, 1, 'A', 0, 1, 'A', 17, 11, 4, 4, 17, 18, 1, 6, 2, 1, 0, 0),
	(2457, 2009, 'I1', '2009-04-26', 'Lecce', 'Catania', 2, 1, 'H', 2, 0, 'H', 12, 19, 5, 5, 25, 24, 6, 7, 1, 0, 0, 1),
	(2458, 2009, 'I1', '2009-04-26', 'Milan', 'Palermo', 3, 0, 'H', 2, 0, 'H', 17, 9, 8, 2, 13, 13, 5, 4, 0, 2, 0, 1),
	(2459, 2009, 'I1', '2009-04-26', 'Napoli', 'Inter', 1, 0, 'H', 0, 0, 'D', 10, 4, 7, 2, 18, 25, 7, 6, 2, 4, 0, 0),
	(2460, 2009, 'I1', '2009-04-26', 'Reggina', 'Juventus', 2, 2, 'D', 1, 0, 'H', 19, 22, 3, 5, 16, 19, 7, 6, 1, 2, 0, 0),
	(2461, 2009, 'I1', '2009-04-26', 'Sampdoria', 'Cagliari', 3, 3, 'D', 2, 0, 'H', 18, 16, 9, 8, 18, 11, 13, 5, 3, 2, 0, 0),
	(2462, 2009, 'I1', '2009-04-26', 'Torino', 'Siena', 1, 0, 'H', 1, 0, 'H', 17, 6, 6, 2, 19, 14, 6, 5, 1, 1, 0, 0),
	(2463, 2009, 'I1', '2009-05-02', 'Bologna', 'Reggina', 1, 2, 'A', 0, 1, 'A', 19, 9, 6, 3, 22, 16, 9, 1, 4, 3, 0, 0),
	(2464, 2009, 'I1', '2009-05-02', 'Inter', 'Lazio', 2, 0, 'H', 0, 0, 'D', 9, 9, 4, 4, 16, 21, 6, 4, 4, 3, 0, 0),
	(2465, 2009, 'I1', '2009-05-03', 'Catania', 'Milan', 0, 2, 'A', 0, 1, 'A', 10, 20, 2, 8, 11, 10, 1, 12, 2, 2, 0, 0),
	(2466, 2009, 'I1', '2009-05-03', 'Fiorentina', 'Torino', 1, 0, 'H', 0, 0, 'D', 16, 8, 2, 5, 26, 23, 5, 3, 1, 1, 0, 1),
	(2467, 2009, 'I1', '2009-05-03', 'Genoa', 'Sampdoria', 3, 1, 'H', 1, 1, 'D', 13, 8, 4, 2, 29, 21, 7, 4, 2, 5, 2, 1),
	(2468, 2009, 'I1', '2009-05-03', 'Juventus', 'Lecce', 2, 2, 'D', 0, 1, 'A', 16, 11, 6, 3, 13, 22, 9, 2, 3, 1, 0, 0),
	(2469, 2009, 'I1', '2009-05-03', 'Palermo', 'Cagliari', 5, 1, 'H', 2, 0, 'H', 22, 22, 13, 4, 8, 14, 4, 4, 1, 3, 0, 0),
	(2470, 2009, 'I1', '2009-05-03', 'Roma', 'Chievo', 0, 0, 'D', 0, 0, 'D', 18, 7, 9, 2, 16, 32, 5, 2, 1, 3, 0, 1),
	(2471, 2009, 'I1', '2009-05-03', 'Siena', 'Napoli', 2, 1, 'H', 2, 0, 'H', 10, 5, 5, 3, 23, 22, 4, 0, 1, 0, 0, 0),
	(2472, 2009, 'I1', '2009-05-03', 'Udinese', 'Atalanta', 3, 0, 'H', 1, 0, 'H', 11, 8, 4, 1, 11, 19, 2, 1, 0, 4, 0, 1),
	(2473, 2009, 'I1', '2009-05-09', 'Lazio', 'Udinese', 1, 3, 'A', 0, 0, 'D', 14, 17, 3, 6, 20, 23, 6, 6, 3, 0, 1, 0),
	(2474, 2009, 'I1', '2009-05-09', 'Sampdoria', 'Reggina', 5, 0, 'H', 3, 0, 'H', 12, 16, 9, 5, 22, 16, 4, 4, 3, 1, 0, 1),
	(2475, 2009, 'I1', '2009-05-10', 'Atalanta', 'Genoa', 1, 1, 'D', 1, 0, 'H', 7, 10, 3, 1, 18, 20, 1, 9, 1, 3, 1, 0),
	(2476, 2009, 'I1', '2009-05-10', 'Cagliari', 'Roma', 2, 2, 'D', 1, 0, 'H', 9, 21, 5, 11, 19, 24, 3, 13, 4, 2, 0, 0),
	(2477, 2009, 'I1', '2009-05-10', 'Catania', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 12, 19, 2, 7, 20, 21, 9, 5, 3, 3, 0, 0),
	(2478, 2009, 'I1', '2009-05-10', 'Chievo', 'Inter', 2, 2, 'D', 1, 1, 'D', 15, 12, 8, 4, 27, 25, 7, 3, 3, 2, 0, 0),
	(2479, 2009, 'I1', '2009-05-10', 'Lecce', 'Napoli', 1, 1, 'D', 1, 1, 'D', 28, 8, 9, 1, 13, 17, 13, 4, 3, 2, 0, 0),
	(2480, 2009, 'I1', '2009-05-10', 'Milan', 'Juventus', 1, 1, 'D', 0, 0, 'D', 17, 15, 3, 6, 14, 13, 6, 2, 2, 2, 1, 0),
	(2481, 2009, 'I1', '2009-05-10', 'Siena', 'Palermo', 1, 0, 'H', 0, 0, 'D', 17, 11, 3, 2, 18, 19, 12, 3, 2, 2, 0, 0),
	(2482, 2009, 'I1', '2009-05-10', 'Torino', 'Bologna', 1, 1, 'D', 1, 0, 'H', 22, 11, 7, 5, 21, 23, 8, 4, 3, 6, 0, 0),
	(2483, 2009, 'I1', '2009-05-16', 'Roma', 'Catania', 4, 3, 'H', 3, 1, 'H', 19, 15, 9, 7, 9, 20, 6, 5, 1, 2, 0, 0),
	(2484, 2009, 'I1', '2009-05-16', 'Udinese', 'Milan', 2, 1, 'H', 1, 0, 'H', 26, 13, 9, 3, 8, 18, 7, 13, 3, 4, 0, 0),
	(2485, 2009, 'I1', '2009-05-17', 'Bologna', 'Lecce', 2, 1, 'H', 1, 1, 'D', 13, 14, 4, 3, 18, 15, 5, 3, 2, 1, 0, 1),
	(2486, 2009, 'I1', '2009-05-17', 'Fiorentina', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 12, 8, 5, 1, 13, 18, 3, 1, 0, 3, 0, 0),
	(2487, 2009, 'I1', '2009-05-17', 'Genoa', 'Chievo', 2, 2, 'D', 0, 1, 'A', 19, 14, 8, 4, 11, 21, 7, 5, 4, 1, 0, 0),
	(2488, 2009, 'I1', '2009-05-17', 'Inter', 'Siena', 3, 0, 'H', 1, 0, 'H', 12, 16, 7, 6, 12, 10, 3, 9, 0, 0, 0, 0),
	(2489, 2009, 'I1', '2009-05-17', 'Juventus', 'Atalanta', 2, 2, 'D', 2, 2, 'D', 15, 11, 6, 5, 17, 11, 8, 5, 0, 0, 0, 0),
	(2490, 2009, 'I1', '2009-05-17', 'Napoli', 'Torino', 1, 2, 'A', 1, 0, 'H', 16, 9, 4, 5, 22, 14, 9, 3, 3, 1, 0, 0),
	(2491, 2009, 'I1', '2009-05-17', 'Palermo', 'Lazio', 2, 0, 'H', 1, 0, 'H', 11, 12, 3, 0, 19, 19, 5, 4, 1, 3, 0, 0),
	(2492, 2009, 'I1', '2009-05-17', 'Reggina', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 28, 9, 8, 4, 9, 6, 8, 1, 1, 0, 0, 0),
	(2493, 2009, 'I1', '2009-05-20', 'Lazio', 'Reggina', 1, 0, 'H', 1, 0, 'H', 19, 17, 5, 5, 14, 16, 7, 13, 1, 1, 0, 0),
	(2494, 2009, 'I1', '2009-05-24', 'Atalanta', 'Palermo', 2, 2, 'D', 0, 1, 'A', 19, 10, 8, 5, 18, 17, 4, 4, 2, 1, 0, 0),
	(2495, 2009, 'I1', '2009-05-24', 'Cagliari', 'Inter', 2, 1, 'H', 1, 1, 'D', 17, 15, 8, 2, 6, 15, 4, 3, 1, 1, 0, 0),
	(2496, 2009, 'I1', '2009-05-24', 'Catania', 'Napoli', 3, 1, 'H', 1, 1, 'D', 13, 14, 5, 4, 21, 24, 5, 1, 1, 2, 0, 1),
	(2497, 2009, 'I1', '2009-05-24', 'Chievo', 'Bologna', 0, 0, 'D', 0, 0, 'D', 13, 8, 4, 2, 17, 11, 3, 6, 0, 0, 0, 0),
	(2498, 2009, 'I1', '2009-05-24', 'Lecce', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', 22, 20, 10, 7, 26, 18, 9, 9, 3, 3, 0, 1),
	(2499, 2009, 'I1', '2009-05-24', 'Milan', 'Roma', 2, 3, 'A', 0, 1, 'A', 19, 18, 8, 7, 17, 13, 7, 4, 0, 3, 1, 0),
	(2500, 2009, 'I1', '2009-05-24', 'Sampdoria', 'Udinese', 2, 2, 'D', 2, 1, 'H', 14, 25, 5, 6, 10, 18, 6, 8, 3, 1, 0, 0),
	(2501, 2009, 'I1', '2009-05-24', 'Siena', 'Juventus', 0, 3, 'A', 0, 2, 'A', 8, 14, 2, 8, 12, 19, 3, 4, 2, 2, 0, 0),
	(2502, 2009, 'I1', '2009-05-24', 'Torino', 'Genoa', 2, 3, 'A', 1, 1, 'D', 16, 18, 5, 9, 24, 18, 5, 7, 2, 1, 1, 0),
	(2503, 2009, 'I1', '2009-05-31', 'Bologna', 'Catania', 3, 1, 'H', 2, 0, 'H', 16, 23, 11, 7, 9, 9, 4, 5, 2, 0, 0, 0),
	(2504, 2009, 'I1', '2009-05-31', 'Fiorentina', 'Milan', 0, 2, 'A', 0, 0, 'D', 17, 16, 3, 3, 11, 11, 5, 5, 0, 1, 0, 0),
	(2505, 2009, 'I1', '2009-05-31', 'Genoa', 'Lecce', 4, 1, 'H', 1, 1, 'D', 14, 25, 6, 11, 13, 6, 3, 9, 0, 3, 0, 0),
	(2506, 2009, 'I1', '2009-05-31', 'Inter', 'Atalanta', 4, 3, 'H', 2, 2, 'D', 19, 12, 9, 5, 11, 7, 14, 3, 2, 0, 0, 0),
	(2507, 2009, 'I1', '2009-05-31', 'Juventus', 'Lazio', 2, 0, 'H', 1, 0, 'H', 18, 20, 6, 2, 20, 10, 8, 4, 0, 2, 0, 0),
	(2508, 2009, 'I1', '2009-05-31', 'Napoli', 'Chievo', 3, 0, 'H', 3, 0, 'H', 9, 10, 5, 4, 18, 10, 6, 11, 0, 0, 0, 0),
	(2509, 2009, 'I1', '2009-05-31', 'Palermo', 'Sampdoria', 2, 2, 'D', 2, 1, 'H', 25, 17, 10, 8, 15, 21, 7, 5, 2, 3, 0, 0),
	(2510, 2009, 'I1', '2009-05-31', 'Reggina', 'Siena', 1, 1, 'D', 1, 0, 'H', 10, 20, 3, 8, 18, 20, 4, 9, 3, 0, 0, 1),
	(2511, 2009, 'I1', '2009-05-31', 'Roma', 'Torino', 3, 2, 'H', 1, 1, 'D', 18, 26, 7, 8, 20, 12, 7, 7, 2, 1, 0, 1),
	(2512, 2009, 'I1', '2009-05-31', 'Udinese', 'Cagliari', 6, 2, 'H', 3, 0, 'H', 18, 17, 10, 5, 13, 9, 5, 2, 1, 1, 0, 0),
	(2513, 2010, 'I1', '2009-08-22', 'Bologna', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 6, 17, 4, 5, 17, 20, 4, 9, 1, 1, 0, 0),
	(2514, 2010, 'I1', '2009-08-22', 'Siena', 'Milan', 1, 2, 'A', 1, 1, 'D', 15, 13, 4, 5, 22, 11, 5, 8, 2, 1, 0, 0),
	(2515, 2010, 'I1', '2009-08-23', 'Catania', 'Sampdoria', 1, 2, 'A', 1, 1, 'D', 8, 8, 4, 4, 29, 13, 11, 4, 4, 2, 1, 0),
	(2516, 2010, 'I1', '2009-08-23', 'Genoa', 'Roma', 3, 2, 'H', 0, 0, 'D', 14, 11, 7, 6, 20, 13, 8, 5, 5, 2, 0, 0),
	(2517, 2010, 'I1', '2009-08-23', 'Inter', 'Bari', 1, 1, 'D', 0, 0, 'D', 20, 13, 3, 4, 20, 14, 10, 1, 3, 2, 0, 0),
	(2518, 2010, 'I1', '2009-08-23', 'Juventus', 'Chievo', 1, 0, 'H', 1, 0, 'H', 14, 6, 2, 0, 15, 14, 9, 2, 3, 2, 0, 0),
	(2519, 2010, 'I1', '2009-08-23', 'Lazio', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 12, 15, 3, 4, 21, 17, 3, 9, 3, 3, 0, 0),
	(2520, 2010, 'I1', '2009-08-23', 'Livorno', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 21, 10, 5, 3, 16, 13, 4, 5, 1, 1, 0, 0),
	(2521, 2010, 'I1', '2009-08-23', 'Palermo', 'Napoli', 2, 1, 'H', 1, 0, 'H', 9, 15, 4, 4, 20, 10, 4, 10, 4, 2, 0, 0),
	(2522, 2010, 'I1', '2009-08-23', 'Udinese', 'Parma', 2, 2, 'D', 1, 1, 'D', 14, 13, 6, 5, 15, 19, 7, 3, 3, 3, 0, 0),
	(2523, 2010, 'I1', '2009-08-29', 'Bari', 'Bologna', 0, 0, 'D', 0, 0, 'D', 10, 16, 1, 3, 16, 19, 2, 2, 0, 0, 1, 0),
	(2524, 2010, 'I1', '2009-08-29', 'Milan', 'Inter', 0, 4, 'A', 0, 3, 'A', 10, 19, 2, 7, 14, 16, 2, 4, 2, 2, 1, 0),
	(2525, 2010, 'I1', '2009-08-30', 'Atalanta', 'Genoa', 0, 1, 'A', 0, 1, 'A', 18, 7, 5, 3, 20, 24, 6, 2, 3, 2, 0, 0),
	(2526, 2010, 'I1', '2009-08-30', 'Cagliari', 'Siena', 1, 3, 'A', 0, 0, 'D', 10, 11, 4, 6, 11, 27, 5, 6, 1, 4, 0, 0),
	(2527, 2010, 'I1', '2009-08-30', 'Chievo', 'Lazio', 1, 2, 'A', 1, 1, 'D', 16, 11, 4, 3, 34, 22, 11, 3, 4, 3, 0, 1),
	(2528, 2010, 'I1', '2009-08-30', 'Fiorentina', 'Palermo', 1, 0, 'H', 1, 0, 'H', 22, 11, 4, 3, 22, 14, 4, 7, 2, 2, 0, 0),
	(2529, 2010, 'I1', '2009-08-30', 'Napoli', 'Livorno', 3, 1, 'H', 2, 0, 'H', 15, 16, 5, 6, 12, 12, 5, 5, 1, 1, 0, 1),
	(2530, 2010, 'I1', '2009-08-30', 'Parma', 'Catania', 2, 1, 'H', 1, 1, 'D', 17, 9, 9, 4, 18, 26, 8, 8, 1, 3, 0, 0),
	(2531, 2010, 'I1', '2009-08-30', 'Roma', 'Juventus', 1, 3, 'A', 1, 1, 'D', 10, 25, 4, 10, 19, 18, 7, 9, 3, 4, 0, 0),
	(2532, 2010, 'I1', '2009-08-30', 'Sampdoria', 'Udinese', 3, 1, 'H', 2, 0, 'H', 22, 11, 7, 5, 16, 26, 8, 6, 1, 4, 0, 0),
	(2533, 2010, 'I1', '2009-09-12', 'Lazio', 'Juventus', 0, 2, 'A', 0, 0, 'D', 12, 16, 5, 7, 11, 26, 6, 3, 0, 4, 0, 0),
	(2534, 2010, 'I1', '2009-09-12', 'Livorno', 'Milan', 0, 0, 'D', 0, 0, 'D', 14, 15, 6, 4, 16, 14, 8, 4, 3, 1, 0, 0),
	(2535, 2010, 'I1', '2009-09-13', 'Atalanta', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 26, 8, 9, 3, 22, 19, 10, 1, 1, 3, 0, 1),
	(2536, 2010, 'I1', '2009-09-13', 'Bologna', 'Chievo', 0, 2, 'A', 0, 2, 'A', 13, 13, 3, 5, 20, 19, 5, 2, 2, 1, 0, 0),
	(2537, 2010, 'I1', '2009-09-13', 'Fiorentina', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 17, 5, 2, 1, 19, 14, 5, 2, 1, 2, 0, 0),
	(2538, 2010, 'I1', '2009-09-13', 'Genoa', 'Napoli', 4, 1, 'H', 1, 1, 'D', 13, 15, 7, 4, 13, 20, 3, 3, 1, 4, 1, 2),
	(2539, 2010, 'I1', '2009-09-13', 'Inter', 'Parma', 2, 0, 'H', 0, 0, 'D', 25, 8, 9, 1, 14, 18, 4, 5, 3, 1, 0, 0),
	(2540, 2010, 'I1', '2009-09-13', 'Palermo', 'Bari', 1, 1, 'D', 0, 1, 'A', 28, 9, 10, 4, 16, 12, 8, 1, 5, 0, 0, 0),
	(2541, 2010, 'I1', '2009-09-13', 'Siena', 'Roma', 1, 2, 'A', 1, 0, 'H', 9, 17, 2, 4, 20, 15, 5, 13, 1, 3, 1, 0),
	(2542, 2010, 'I1', '2009-09-13', 'Udinese', 'Catania', 4, 2, 'H', 1, 2, 'A', 15, 11, 8, 2, 19, 26, 10, 2, 1, 4, 0, 0),
	(2543, 2010, 'I1', '2009-09-19', 'Juventus', 'Livorno', 2, 0, 'H', 2, 0, 'H', 15, 18, 4, 8, 16, 12, 1, 9, 0, 2, 0, 0),
	(2544, 2010, 'I1', '2009-09-19', 'Napoli', 'Udinese', 0, 0, 'D', 0, 0, 'D', 25, 14, 6, 4, 16, 11, 12, 3, 0, 2, 0, 0),
	(2545, 2010, 'I1', '2009-09-20', 'Bari', 'Atalanta', 4, 1, 'H', 3, 0, 'H', 15, 9, 8, 3, 6, 13, 2, 4, 1, 2, 0, 0),
	(2546, 2010, 'I1', '2009-09-20', 'Cagliari', 'Inter', 1, 2, 'A', 1, 0, 'H', 17, 18, 4, 5, 20, 23, 4, 4, 2, 3, 0, 0),
	(2547, 2010, 'I1', '2009-09-20', 'Catania', 'Lazio', 1, 1, 'D', 1, 0, 'H', 12, 16, 2, 3, 29, 14, 6, 4, 3, 0, 0, 0),
	(2548, 2010, 'I1', '2009-09-20', 'Chievo', 'Genoa', 3, 1, 'H', 2, 0, 'H', 11, 12, 7, 5, 23, 13, 2, 8, 2, 3, 0, 0),
	(2549, 2010, 'I1', '2009-09-20', 'Milan', 'Bologna', 1, 0, 'H', 0, 0, 'D', 22, 3, 4, 1, 11, 15, 13, 3, 1, 3, 0, 0),
	(2550, 2010, 'I1', '2009-09-20', 'Parma', 'Palermo', 1, 0, 'H', 1, 0, 'H', 12, 15, 3, 6, 16, 27, 6, 6, 1, 2, 0, 0),
	(2551, 2010, 'I1', '2009-09-20', 'Roma', 'Fiorentina', 3, 1, 'H', 3, 0, 'H', 19, 16, 9, 5, 17, 18, 5, 6, 0, 3, 0, 0),
	(2552, 2010, 'I1', '2009-09-20', 'Sampdoria', 'Siena', 4, 1, 'H', 2, 0, 'H', 13, 14, 9, 5, 16, 25, 3, 10, 3, 2, 0, 0),
	(2553, 2010, 'I1', '2009-09-23', 'Atalanta', 'Catania', 0, 0, 'D', 0, 0, 'D', 10, 9, 4, 1, 20, 21, 7, 5, 5, 4, 0, 0),
	(2554, 2010, 'I1', '2009-09-23', 'Bari', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 5, 12, 3, 3, 11, 23, 4, 4, 2, 3, 0, 0),
	(2555, 2010, 'I1', '2009-09-23', 'Bologna', 'Livorno', 2, 0, 'H', 1, 0, 'H', 10, 11, 3, 4, 22, 20, 5, 2, 1, 1, 0, 0),
	(2556, 2010, 'I1', '2009-09-23', 'Fiorentina', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 21, 6, 10, 3, 19, 13, 8, 5, 1, 2, 0, 0),
	(2557, 2010, 'I1', '2009-09-23', 'Inter', 'Napoli', 3, 1, 'H', 3, 1, 'H', 13, 12, 7, 4, 10, 16, 5, 8, 2, 2, 0, 0),
	(2558, 2010, 'I1', '2009-09-23', 'Lazio', 'Parma', 1, 2, 'A', 1, 2, 'A', 11, 18, 6, 4, 16, 24, 1, 2, 3, 0, 1, 0),
	(2559, 2010, 'I1', '2009-09-23', 'Palermo', 'Roma', 3, 3, 'D', 2, 2, 'D', 16, 20, 6, 7, 24, 10, 4, 8, 4, 2, 0, 0),
	(2560, 2010, 'I1', '2009-09-23', 'Siena', 'Chievo', 0, 0, 'D', 0, 0, 'D', 13, 13, 3, 3, 14, 13, 4, 6, 3, 0, 0, 0),
	(2561, 2010, 'I1', '2009-09-23', 'Udinese', 'Milan', 1, 0, 'H', 1, 0, 'H', 13, 18, 6, 4, 11, 14, 3, 6, 2, 2, 0, 1),
	(2562, 2010, 'I1', '2009-09-24', 'Genoa', 'Juventus', 2, 2, 'D', 1, 1, 'D', 11, 17, 3, 8, 22, 33, 3, 8, 2, 2, 0, 0),
	(2563, 2010, 'I1', '2009-09-26', 'Livorno', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 12, 13, 5, 4, 19, 26, 7, 3, 2, 2, 0, 1),
	(2564, 2010, 'I1', '2009-09-26', 'Sampdoria', 'Inter', 1, 0, 'H', 0, 0, 'D', 7, 13, 2, 3, 14, 19, 3, 7, 5, 1, 0, 0),
	(2565, 2010, 'I1', '2009-09-27', 'Catania', 'Roma', 1, 1, 'D', 1, 0, 'H', 12, 13, 5, 3, 20, 13, 7, 2, 5, 2, 1, 0),
	(2566, 2010, 'I1', '2009-09-27', 'Chievo', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 21, 11, 8, 4, 15, 11, 10, 5, 0, 2, 0, 0),
	(2567, 2010, 'I1', '2009-09-27', 'Juventus', 'Bologna', 1, 1, 'D', 1, 0, 'H', 21, 16, 5, 4, 17, 16, 9, 3, 0, 2, 0, 0),
	(2568, 2010, 'I1', '2009-09-27', 'Lazio', 'Palermo', 1, 1, 'D', 0, 0, 'D', 28, 8, 12, 1, 14, 20, 14, 0, 3, 3, 0, 0),
	(2569, 2010, 'I1', '2009-09-27', 'Milan', 'Bari', 0, 0, 'D', 0, 0, 'D', 12, 17, 5, 5, 11, 13, 5, 4, 1, 2, 0, 0),
	(2570, 2010, 'I1', '2009-09-27', 'Napoli', 'Siena', 2, 1, 'H', 0, 0, 'D', 12, 4, 5, 2, 15, 18, 0, 3, 2, 5, 0, 0),
	(2571, 2010, 'I1', '2009-09-27', 'Parma', 'Cagliari', 0, 2, 'A', 0, 1, 'A', 7, 10, 1, 6, 18, 16, 10, 0, 3, 3, 0, 0),
	(2572, 2010, 'I1', '2009-09-27', 'Udinese', 'Genoa', 2, 0, 'H', 0, 0, 'D', 12, 9, 7, 0, 22, 20, 5, 4, 3, 1, 0, 0),
	(2573, 2010, 'I1', '2009-10-03', 'Bari', 'Catania', 0, 0, 'D', 0, 0, 'D', 7, 11, 2, 2, 13, 24, 2, 3, 0, 5, 0, 0),
	(2574, 2010, 'I1', '2009-10-03', 'Inter', 'Udinese', 2, 1, 'H', 1, 1, 'D', 22, 13, 7, 4, 15, 18, 4, 3, 2, 4, 0, 0),
	(2575, 2010, 'I1', '2009-10-04', 'Atalanta', 'Milan', 1, 1, 'D', 1, 0, 'H', 7, 13, 1, 5, 14, 16, 2, 4, 4, 3, 1, 0),
	(2576, 2010, 'I1', '2009-10-04', 'Bologna', 'Genoa', 1, 3, 'A', 0, 2, 'A', 19, 9, 5, 5, 18, 20, 8, 2, 3, 1, 0, 1),
	(2577, 2010, 'I1', '2009-10-04', 'Cagliari', 'Chievo', 1, 2, 'A', 1, 1, 'D', 5, 10, 2, 5, 18, 17, 7, 6, 2, 2, 0, 0),
	(2578, 2010, 'I1', '2009-10-04', 'Fiorentina', 'Lazio', 0, 0, 'D', 0, 0, 'D', 24, 14, 10, 5, 20, 12, 9, 5, 0, 3, 0, 0),
	(2579, 2010, 'I1', '2009-10-04', 'Palermo', 'Juventus', 2, 0, 'H', 2, 0, 'H', 24, 16, 8, 0, 17, 16, 7, 4, 2, 4, 0, 0),
	(2580, 2010, 'I1', '2009-10-04', 'Roma', 'Napoli', 2, 1, 'H', 1, 1, 'D', 15, 9, 3, 2, 17, 20, 5, 3, 2, 2, 0, 0),
	(2581, 2010, 'I1', '2009-10-04', 'Sampdoria', 'Parma', 1, 1, 'D', 1, 1, 'D', 16, 10, 3, 4, 10, 25, 7, 2, 1, 4, 0, 0),
	(2582, 2010, 'I1', '2009-10-04', 'Siena', 'Livorno', 0, 0, 'D', 0, 0, 'D', 22, 5, 6, 1, 23, 10, 11, 1, 1, 1, 0, 1),
	(2583, 2010, 'I1', '2009-10-17', 'Genoa', 'Inter', 0, 5, 'A', 0, 3, 'A', 5, 13, 2, 6, 16, 17, 6, 2, 2, 3, 1, 0),
	(2584, 2010, 'I1', '2009-10-17', 'Juventus', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', 17, 18, 7, 6, 12, 19, 3, 9, 2, 2, 0, 0),
	(2585, 2010, 'I1', '2009-10-18', 'Catania', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 10, 5, 2, 1, 21, 26, 6, 1, 2, 3, 0, 0),
	(2586, 2010, 'I1', '2009-10-18', 'Chievo', 'Bari', 1, 2, 'A', 0, 1, 'A', 27, 13, 9, 5, 19, 23, 10, 1, 4, 3, 0, 0),
	(2587, 2010, 'I1', '2009-10-18', 'Lazio', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', 20, 16, 7, 9, 22, 18, 2, 5, 1, 0, 1, 1),
	(2588, 2010, 'I1', '2009-10-18', 'Livorno', 'Palermo', 1, 2, 'A', 0, 0, 'D', 18, 8, 4, 2, 13, 14, 2, 0, 1, 3, 0, 0),
	(2589, 2010, 'I1', '2009-10-18', 'Milan', 'Roma', 2, 1, 'H', 0, 1, 'A', 12, 20, 5, 9, 22, 25, 8, 7, 4, 4, 1, 0),
	(2590, 2010, 'I1', '2009-10-18', 'Napoli', 'Bologna', 2, 1, 'H', 0, 1, 'A', 22, 8, 7, 3, 14, 21, 10, 4, 3, 3, 0, 0),
	(2591, 2010, 'I1', '2009-10-18', 'Parma', 'Siena', 1, 0, 'H', 1, 0, 'H', 20, 7, 9, 1, 18, 18, 8, 3, 4, 2, 0, 1),
	(2592, 2010, 'I1', '2009-10-18', 'Udinese', 'Atalanta', 1, 3, 'A', 1, 1, 'D', 20, 12, 5, 5, 21, 15, 14, 0, 2, 1, 0, 0),
	(2593, 2010, 'I1', '2009-10-24', 'Inter', 'Catania', 2, 1, 'H', 2, 0, 'H', 10, 13, 5, 6, 16, 22, 6, 3, 2, 3, 0, 0),
	(2594, 2010, 'I1', '2009-10-24', 'Sampdoria', 'Bologna', 4, 1, 'H', 4, 0, 'H', 13, 9, 7, 1, 20, 16, 7, 4, 2, 2, 0, 1),
	(2595, 2010, 'I1', '2009-10-25', 'Atalanta', 'Parma', 3, 1, 'H', 1, 0, 'H', 15, 19, 5, 7, 21, 24, 3, 7, 2, 2, 0, 0),
	(2596, 2010, 'I1', '2009-10-25', 'Bari', 'Lazio', 2, 0, 'H', 1, 0, 'H', 18, 7, 5, 3, 15, 18, 3, 6, 3, 2, 0, 1),
	(2597, 2010, 'I1', '2009-10-25', 'Cagliari', 'Genoa', 3, 2, 'H', 0, 1, 'A', 16, 5, 6, 3, 18, 21, 6, 3, 3, 4, 0, 1),
	(2598, 2010, 'I1', '2009-10-25', 'Chievo', 'Milan', 1, 2, 'A', 1, 0, 'H', 9, 22, 3, 10, 11, 9, 6, 7, 2, 1, 0, 0),
	(2599, 2010, 'I1', '2009-10-25', 'Fiorentina', 'Napoli', 0, 1, 'A', 0, 0, 'D', 18, 11, 4, 7, 21, 15, 5, 4, 3, 4, 0, 0),
	(2600, 2010, 'I1', '2009-10-25', 'Palermo', 'Udinese', 1, 0, 'H', 0, 0, 'D', 15, 21, 7, 7, 14, 13, 7, 11, 2, 2, 0, 0),
	(2601, 2010, 'I1', '2009-10-25', 'Roma', 'Livorno', 0, 1, 'A', 0, 1, 'A', 29, 9, 5, 2, 16, 16, 8, 2, 1, 2, 0, 1),
	(2602, 2010, 'I1', '2009-10-25', 'Siena', 'Juventus', 0, 1, 'A', 0, 0, 'D', 6, 12, 2, 1, 13, 21, 2, 4, 1, 2, 0, 0),
	(2603, 2010, 'I1', '2009-10-28', 'Bologna', 'Siena', 2, 1, 'H', 1, 0, 'H', 8, 19, 3, 8, 26, 19, 1, 8, 3, 1, 0, 0),
	(2604, 2010, 'I1', '2009-10-28', 'Catania', 'Chievo', 1, 2, 'A', 1, 1, 'D', 17, 8, 2, 4, 20, 23, 7, 6, 2, 3, 1, 0),
	(2605, 2010, 'I1', '2009-10-28', 'Genoa', 'Fiorentina', 2, 1, 'H', 1, 0, 'H', 10, 11, 5, 5, 20, 18, 0, 4, 2, 1, 0, 0),
	(2606, 2010, 'I1', '2009-10-28', 'Juventus', 'Sampdoria', 5, 1, 'H', 2, 0, 'H', 20, 6, 9, 2, 22, 23, 5, 1, 1, 1, 0, 0),
	(2607, 2010, 'I1', '2009-10-28', 'Lazio', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 23, 14, 7, 6, 15, 23, 9, 1, 4, 4, 0, 0),
	(2608, 2010, 'I1', '2009-10-28', 'Livorno', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 10, 10, 3, 2, 20, 16, 6, 9, 3, 2, 0, 0),
	(2609, 2010, 'I1', '2009-10-28', 'Napoli', 'Milan', 2, 2, 'D', 0, 2, 'A', 25, 4, 10, 2, 14, 20, 13, 1, 4, 1, 0, 1),
	(2610, 2010, 'I1', '2009-10-28', 'Parma', 'Bari', 2, 0, 'H', 0, 0, 'D', 7, 4, 2, 0, 17, 14, 2, 2, 2, 2, 0, 0),
	(2611, 2010, 'I1', '2009-10-28', 'Udinese', 'Roma', 2, 1, 'H', 1, 1, 'D', 11, 12, 3, 5, 18, 19, 6, 5, 4, 4, 1, 1),
	(2612, 2010, 'I1', '2009-10-29', 'Inter', 'Palermo', 5, 3, 'H', 4, 0, 'H', 20, 18, 11, 7, 14, 8, 8, 2, 1, 2, 0, 0),
	(2613, 2010, 'I1', '2009-10-31', 'Juventus', 'Napoli', 2, 3, 'A', 1, 0, 'H', 13, 14, 4, 5, 15, 24, 5, 8, 1, 3, 1, 0),
	(2614, 2010, 'I1', '2009-10-31', 'Milan', 'Parma', 2, 0, 'H', 1, 0, 'H', 13, 17, 3, 6, 10, 28, 3, 2, 2, 1, 0, 0),
	(2615, 2010, 'I1', '2009-11-01', 'Cagliari', 'Atalanta', 3, 0, 'H', 3, 0, 'H', 11, 10, 5, 1, 19, 17, 3, 3, 1, 1, 0, 0),
	(2616, 2010, 'I1', '2009-11-01', 'Chievo', 'Udinese', 1, 1, 'D', 0, 1, 'A', 21, 9, 9, 4, 18, 15, 10, 0, 2, 2, 0, 0),
	(2617, 2010, 'I1', '2009-11-01', 'Fiorentina', 'Catania', 3, 1, 'H', 1, 0, 'H', 13, 12, 5, 4, 24, 19, 7, 6, 1, 3, 1, 1),
	(2618, 2010, 'I1', '2009-11-01', 'Livorno', 'Inter', 0, 2, 'A', 0, 0, 'D', 18, 6, 3, 2, 9, 17, 9, 4, 2, 1, 0, 0),
	(2619, 2010, 'I1', '2009-11-01', 'Palermo', 'Genoa', 0, 0, 'D', 0, 0, 'D', 22, 11, 6, 5, 9, 24, 6, 7, 2, 2, 0, 0),
	(2620, 2010, 'I1', '2009-11-01', 'Roma', 'Bologna', 2, 1, 'H', 1, 1, 'D', 29, 4, 9, 3, 15, 16, 17, 1, 2, 2, 0, 0),
	(2621, 2010, 'I1', '2009-11-01', 'Sampdoria', 'Bari', 0, 0, 'D', 0, 0, 'D', 12, 5, 4, 2, 19, 20, 8, 4, 5, 2, 0, 0),
	(2622, 2010, 'I1', '2009-11-01', 'Siena', 'Lazio', 1, 1, 'D', 1, 1, 'D', 11, 7, 3, 2, 21, 15, 5, 6, 1, 1, 0, 0),
	(2623, 2010, 'I1', '2009-11-07', 'Atalanta', 'Juventus', 2, 5, 'A', 0, 2, 'A', 8, 16, 3, 6, 10, 19, 2, 4, 4, 4, 0, 0),
	(2624, 2010, 'I1', '2009-11-07', 'Catania', 'Napoli', 0, 0, 'D', 0, 0, 'D', 9, 6, 3, 1, 22, 20, 8, 2, 3, 2, 0, 0),
	(2625, 2010, 'I1', '2009-11-08', 'Bari', 'Livorno', 1, 0, 'H', 1, 0, 'H', 11, 14, 4, 4, 14, 19, 1, 5, 0, 1, 0, 0),
	(2626, 2010, 'I1', '2009-11-08', 'Bologna', 'Palermo', 3, 1, 'H', 1, 1, 'D', 13, 12, 5, 3, 16, 13, 5, 5, 3, 2, 0, 0),
	(2627, 2010, 'I1', '2009-11-08', 'Cagliari', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 15, 6, 5, 3, 21, 12, 10, 3, 2, 1, 0, 1),
	(2628, 2010, 'I1', '2009-11-08', 'Genoa', 'Siena', 4, 2, 'H', 3, 0, 'H', 9, 19, 7, 6, 21, 18, 5, 8, 4, 4, 0, 0),
	(2629, 2010, 'I1', '2009-11-08', 'Inter', 'Roma', 1, 1, 'D', 0, 1, 'A', 12, 12, 4, 4, 26, 13, 4, 5, 3, 2, 0, 0),
	(2630, 2010, 'I1', '2009-11-08', 'Lazio', 'Milan', 1, 2, 'A', 0, 2, 'A', 26, 11, 6, 5, 25, 19, 11, 5, 2, 2, 0, 0),
	(2631, 2010, 'I1', '2009-11-08', 'Parma', 'Chievo', 2, 0, 'H', 1, 0, 'H', 14, 14, 5, 2, 17, 20, 3, 11, 2, 4, 0, 0),
	(2632, 2010, 'I1', '2009-11-08', 'Udinese', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 7, 14, 2, 5, 15, 19, 6, 10, 3, 4, 0, 0),
	(2633, 2010, 'I1', '2009-11-21', 'Bologna', 'Inter', 1, 3, 'A', 1, 2, 'A', 10, 17, 2, 8, 22, 18, 2, 6, 0, 2, 0, 1),
	(2634, 2010, 'I1', '2009-11-21', 'Fiorentina', 'Parma', 2, 3, 'A', 1, 1, 'D', 17, 8, 5, 3, 15, 16, 11, 4, 2, 4, 1, 0),
	(2635, 2010, 'I1', '2009-11-22', 'Juventus', 'Udinese', 1, 0, 'H', 0, 0, 'D', 13, 5, 7, 2, 20, 17, 5, 3, 3, 2, 0, 0),
	(2636, 2010, 'I1', '2009-11-22', 'Livorno', 'Genoa', 2, 1, 'H', 1, 0, 'H', 11, 10, 3, 4, 14, 24, 3, 1, 2, 2, 0, 0),
	(2637, 2010, 'I1', '2009-11-22', 'Milan', 'Cagliari', 4, 3, 'H', 3, 2, 'H', 12, 17, 5, 10, 18, 23, 1, 3, 4, 3, 0, 0),
	(2638, 2010, 'I1', '2009-11-22', 'Napoli', 'Lazio', 0, 0, 'D', 0, 0, 'D', 11, 12, 3, 3, 19, 17, 6, 5, 3, 5, 0, 0),
	(2639, 2010, 'I1', '2009-11-22', 'Palermo', 'Catania', 1, 1, 'D', 1, 0, 'H', 16, 23, 3, 5, 17, 18, 5, 3, 3, 1, 0, 0),
	(2640, 2010, 'I1', '2009-11-22', 'Roma', 'Bari', 3, 1, 'H', 3, 0, 'H', 17, 16, 8, 5, 16, 17, 4, 10, 2, 3, 0, 0),
	(2641, 2010, 'I1', '2009-11-22', 'Sampdoria', 'Chievo', 2, 1, 'H', 1, 0, 'H', 16, 8, 8, 2, 18, 34, 6, 3, 1, 1, 0, 1),
	(2642, 2010, 'I1', '2009-11-22', 'Siena', 'Atalanta', 0, 2, 'A', 0, 0, 'D', 23, 13, 5, 5, 22, 17, 6, 6, 2, 2, 0, 0),
	(2643, 2010, 'I1', '2009-11-28', 'Genoa', 'Sampdoria', 3, 0, 'H', 1, 0, 'H', 6, 9, 5, 2, 30, 24, 3, 1, 3, 3, 1, 2),
	(2644, 2010, 'I1', '2009-11-28', 'Udinese', 'Livorno', 2, 0, 'H', 2, 0, 'H', 18, 10, 7, 1, 18, 15, 3, 4, 1, 3, 0, 0),
	(2645, 2010, 'I1', '2009-11-29', 'Atalanta', 'Roma', 1, 2, 'A', 1, 1, 'D', 12, 14, 6, 5, 13, 15, 7, 3, 3, 1, 0, 0),
	(2646, 2010, 'I1', '2009-11-29', 'Bari', 'Siena', 2, 1, 'H', 0, 1, 'A', 13, 9, 5, 3, 12, 19, 8, 1, 0, 4, 0, 0),
	(2647, 2010, 'I1', '2009-11-29', 'Cagliari', 'Juventus', 2, 0, 'H', 1, 0, 'H', 10, 10, 4, 4, 23, 11, 4, 7, 3, 3, 0, 0),
	(2648, 2010, 'I1', '2009-11-29', 'Catania', 'Milan', 0, 2, 'A', 0, 0, 'D', 6, 13, 2, 3, 21, 18, 4, 5, 3, 1, 0, 0),
	(2649, 2010, 'I1', '2009-11-29', 'Chievo', 'Palermo', 1, 0, 'H', 0, 0, 'D', 10, 12, 4, 2, 22, 21, 2, 6, 2, 3, 0, 1),
	(2650, 2010, 'I1', '2009-11-29', 'Inter', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 23, 15, 6, 5, 15, 23, 8, 8, 2, 4, 0, 0),
	(2651, 2010, 'I1', '2009-11-29', 'Lazio', 'Bologna', 0, 0, 'D', 0, 0, 'D', 25, 5, 4, 1, 15, 29, 11, 3, 4, 3, 0, 0),
	(2652, 2010, 'I1', '2009-11-29', 'Parma', 'Napoli', 1, 1, 'D', 0, 1, 'A', 10, 13, 5, 4, 21, 25, 9, 4, 3, 2, 0, 1),
	(2653, 2010, 'I1', '2009-12-05', 'Juventus', 'Inter', 2, 1, 'H', 1, 1, 'D', 10, 8, 8, 4, 19, 17, 5, 9, 3, 3, 1, 0),
	(2654, 2010, 'I1', '2009-12-05', 'Milan', 'Sampdoria', 3, 0, 'H', 3, 0, 'H', 16, 5, 8, 1, 16, 18, 5, 3, 1, 3, 0, 0),
	(2655, 2010, 'I1', '2009-12-06', 'Bologna', 'Udinese', 2, 1, 'H', 1, 1, 'D', 11, 22, 4, 7, 22, 22, 4, 6, 3, 4, 0, 0),
	(2656, 2010, 'I1', '2009-12-06', 'Fiorentina', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 20, 10, 6, 2, 9, 17, 9, 4, 1, 1, 0, 1),
	(2657, 2010, 'I1', '2009-12-06', 'Genoa', 'Parma', 2, 2, 'D', 1, 1, 'D', 11, 9, 5, 3, 20, 19, 5, 1, 2, 4, 0, 0),
	(2658, 2010, 'I1', '2009-12-06', 'Livorno', 'Chievo', 0, 2, 'A', 0, 1, 'A', 6, 16, 2, 5, 21, 21, 4, 4, 3, 2, 1, 0),
	(2659, 2010, 'I1', '2009-12-06', 'Napoli', 'Bari', 3, 2, 'H', 0, 0, 'D', 19, 10, 6, 6, 17, 18, 7, 5, 2, 3, 0, 2),
	(2660, 2010, 'I1', '2009-12-06', 'Palermo', 'Cagliari', 2, 1, 'H', 0, 1, 'A', 18, 14, 7, 2, 28, 21, 10, 2, 2, 5, 0, 0),
	(2661, 2010, 'I1', '2009-12-06', 'Roma', 'Lazio', 1, 0, 'H', 0, 0, 'D', 12, 15, 6, 3, 25, 21, 6, 7, 3, 3, 1, 0),
	(2662, 2010, 'I1', '2009-12-06', 'Siena', 'Catania', 3, 2, 'H', 0, 1, 'A', 14, 16, 3, 9, 22, 27, 5, 3, 1, 3, 0, 0),
	(2663, 2010, 'I1', '2009-12-12', 'Bari', 'Juventus', 3, 1, 'H', 2, 1, 'H', 10, 27, 5, 8, 17, 13, 1, 7, 1, 3, 0, 0),
	(2664, 2010, 'I1', '2009-12-12', 'Cagliari', 'Napoli', 3, 3, 'D', 0, 1, 'A', 8, 16, 4, 8, 20, 17, 1, 11, 2, 5, 0, 1),
	(2665, 2010, 'I1', '2009-12-13', 'Atalanta', 'Inter', 1, 1, 'D', 0, 1, 'A', 8, 16, 2, 5, 17, 17, 12, 5, 2, 0, 0, 1),
	(2666, 2010, 'I1', '2009-12-13', 'Catania', 'Livorno', 0, 1, 'A', 0, 0, 'D', 16, 14, 3, 3, 20, 17, 8, 6, 2, 2, 1, 0),
	(2667, 2010, 'I1', '2009-12-13', 'Chievo', 'Fiorentina', 2, 1, 'H', 2, 1, 'H', 14, 13, 7, 1, 11, 21, 7, 6, 3, 3, 0, 0),
	(2668, 2010, 'I1', '2009-12-13', 'Lazio', 'Genoa', 1, 0, 'H', 1, 0, 'H', 10, 8, 2, 1, 20, 25, 3, 7, 3, 5, 0, 1),
	(2669, 2010, 'I1', '2009-12-13', 'Milan', 'Palermo', 0, 2, 'A', 0, 0, 'D', 24, 16, 6, 4, 16, 13, 8, 2, 0, 1, 0, 0),
	(2670, 2010, 'I1', '2009-12-13', 'Parma', 'Bologna', 2, 1, 'H', 0, 1, 'A', 20, 9, 7, 4, 18, 20, 9, 4, 2, 2, 0, 1),
	(2671, 2010, 'I1', '2009-12-13', 'Sampdoria', 'Roma', 0, 0, 'D', 0, 0, 'D', 7, 15, 1, 2, 21, 22, 7, 8, 3, 3, 0, 0),
	(2672, 2010, 'I1', '2009-12-13', 'Siena', 'Udinese', 2, 1, 'H', 0, 0, 'D', 19, 19, 9, 6, 22, 21, 6, 4, 3, 1, 0, 0),
	(2673, 2010, 'I1', '2009-12-20', 'Inter', 'Lazio', 1, 0, 'H', 1, 0, 'H', 15, 12, 4, 1, 20, 19, 5, 2, 2, 4, 0, 0),
	(2674, 2010, 'I1', '2009-12-20', 'Juventus', 'Catania', 1, 2, 'A', 0, 1, 'A', 19, 8, 8, 2, 14, 18, 6, 0, 3, 1, 0, 0),
	(2675, 2010, 'I1', '2009-12-20', 'Livorno', 'Sampdoria', 3, 1, 'H', 1, 1, 'D', 10, 14, 6, 4, 20, 15, 3, 11, 3, 1, 0, 1),
	(2676, 2010, 'I1', '2009-12-20', 'Napoli', 'Chievo', 2, 0, 'H', 1, 0, 'H', 8, 16, 3, 6, 26, 14, 0, 4, 5, 3, 0, 0),
	(2677, 2010, 'I1', '2009-12-20', 'Palermo', 'Siena', 1, 0, 'H', 1, 0, 'H', 17, 15, 8, 3, 12, 16, 7, 9, 3, 2, 0, 0),
	(2678, 2010, 'I1', '2009-12-20', 'Roma', 'Parma', 2, 0, 'H', 0, 0, 'D', 23, 10, 6, 2, 6, 18, 13, 5, 3, 1, 0, 1),
	(2679, 2010, 'I1', '2010-01-06', 'Atalanta', 'Napoli', 0, 2, 'A', 0, 1, 'A', 12, 10, 3, 6, 23, 17, 6, 4, 6, 1, 0, 0),
	(2680, 2010, 'I1', '2010-01-06', 'Bari', 'Udinese', 2, 0, 'H', 1, 0, 'H', 9, 16, 5, 6, 17, 16, 7, 10, 0, 0, 0, 0),
	(2681, 2010, 'I1', '2010-01-06', 'Cagliari', 'Roma', 2, 2, 'D', 0, 0, 'D', 17, 9, 7, 2, 18, 13, 10, 4, 2, 3, 0, 0),
	(2682, 2010, 'I1', '2010-01-06', 'Catania', 'Bologna', 1, 0, 'H', 0, 0, 'D', 24, 3, 8, 2, 17, 20, 5, 2, 2, 3, 0, 0),
	(2683, 2010, 'I1', '2010-01-06', 'Chievo', 'Inter', 0, 1, 'A', 0, 1, 'A', 12, 15, 3, 4, 26, 18, 3, 6, 3, 6, 0, 0),
	(2684, 2010, 'I1', '2010-01-06', 'Lazio', 'Livorno', 4, 1, 'H', 0, 1, 'A', 20, 9, 9, 6, 18, 20, 7, 4, 2, 3, 0, 1),
	(2685, 2010, 'I1', '2010-01-06', 'Milan', 'Genoa', 5, 2, 'H', 2, 1, 'H', 16, 10, 10, 4, 19, 22, 3, 3, 2, 3, 0, 0),
	(2686, 2010, 'I1', '2010-01-06', 'Parma', 'Juventus', 1, 2, 'A', 1, 2, 'A', 13, 9, 3, 2, 16, 26, 8, 4, 2, 3, 0, 1),
	(2687, 2010, 'I1', '2010-01-06', 'Sampdoria', 'Palermo', 1, 1, 'D', 1, 1, 'D', 22, 12, 8, 3, 10, 11, 10, 4, 2, 2, 0, 0),
	(2688, 2010, 'I1', '2010-01-06', 'Siena', 'Fiorentina', 1, 5, 'A', 0, 3, 'A', 20, 14, 5, 10, 14, 21, 8, 6, 1, 4, 0, 0),
	(2689, 2010, 'I1', '2010-01-09', 'Inter', 'Siena', 4, 3, 'H', 2, 2, 'D', 12, 15, 6, 5, 15, 16, 3, 4, 3, 1, 0, 1),
	(2690, 2010, 'I1', '2010-01-09', 'Roma', 'Chievo', 1, 0, 'H', 1, 0, 'H', 18, 10, 3, 2, 18, 33, 5, 3, 0, 3, 1, 0),
	(2691, 2010, 'I1', '2010-01-10', 'Bologna', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 15, 11, 6, 3, 20, 18, 3, 2, 3, 2, 0, 0),
	(2692, 2010, 'I1', '2010-01-10', 'Fiorentina', 'Bari', 2, 1, 'H', 1, 1, 'D', 23, 12, 6, 5, 15, 14, 9, 3, 3, 1, 1, 1),
	(2693, 2010, 'I1', '2010-01-10', 'Genoa', 'Catania', 2, 0, 'H', 1, 0, 'H', 16, 6, 5, 0, 19, 23, 2, 5, 4, 1, 0, 1),
	(2694, 2010, 'I1', '2010-01-10', 'Juventus', 'Milan', 0, 3, 'A', 0, 1, 'A', 14, 7, 4, 4, 28, 15, 8, 9, 2, 1, 0, 0),
	(2695, 2010, 'I1', '2010-01-10', 'Livorno', 'Parma', 2, 1, 'H', 1, 0, 'H', 11, 17, 3, 4, 15, 17, 6, 6, 1, 2, 0, 0),
	(2696, 2010, 'I1', '2010-01-10', 'Napoli', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 12, 8, 3, 1, 25, 16, 5, 3, 2, 2, 0, 0),
	(2697, 2010, 'I1', '2010-01-10', 'Palermo', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 10, 14, 2, 3, 17, 12, 9, 6, 1, 3, 0, 1),
	(2698, 2010, 'I1', '2010-01-10', 'Udinese', 'Lazio', 1, 1, 'D', 1, 1, 'D', 23, 8, 7, 3, 26, 20, 7, 1, 1, 4, 0, 0),
	(2699, 2010, 'I1', '2010-01-16', 'Bari', 'Inter', 2, 2, 'D', 0, 0, 'D', 16, 15, 6, 4, 16, 15, 7, 4, 3, 2, 0, 0),
	(2700, 2010, 'I1', '2010-01-16', 'Cagliari', 'Livorno', 3, 0, 'H', 1, 0, 'H', 8, 12, 5, 3, 25, 15, 0, 8, 3, 2, 0, 0),
	(2701, 2010, 'I1', '2010-01-17', 'Atalanta', 'Lazio', 3, 0, 'H', 3, 0, 'H', 18, 16, 5, 2, 20, 20, 4, 4, 5, 3, 0, 0),
	(2702, 2010, 'I1', '2010-01-17', 'Chievo', 'Juventus', 1, 0, 'H', 1, 0, 'H', 5, 6, 2, 3, 28, 20, 1, 7, 3, 2, 0, 0),
	(2703, 2010, 'I1', '2010-01-17', 'Fiorentina', 'Bologna', 1, 2, 'A', 0, 2, 'A', 26, 7, 9, 3, 14, 14, 12, 0, 0, 2, 0, 0),
	(2704, 2010, 'I1', '2010-01-17', 'Milan', 'Siena', 4, 0, 'H', 2, 0, 'H', 18, 9, 7, 2, 13, 10, 5, 3, 0, 2, 0, 1),
	(2705, 2010, 'I1', '2010-01-17', 'Napoli', 'Palermo', 0, 0, 'D', 0, 0, 'D', 15, 12, 3, 3, 22, 22, 3, 3, 3, 5, 0, 0),
	(2706, 2010, 'I1', '2010-01-17', 'Parma', 'Udinese', 0, 0, 'D', 0, 0, 'D', 15, 10, 3, 2, 21, 29, 3, 5, 3, 4, 1, 0),
	(2707, 2010, 'I1', '2010-01-17', 'Roma', 'Genoa', 3, 0, 'H', 2, 0, 'H', 13, 9, 6, 1, 11, 15, 6, 5, 0, 0, 0, 0),
	(2708, 2010, 'I1', '2010-01-17', 'Sampdoria', 'Catania', 1, 1, 'D', 1, 1, 'D', 19, 8, 6, 3, 17, 27, 6, 3, 3, 3, 0, 0),
	(2709, 2010, 'I1', '2010-01-20', 'Bologna', 'Atalanta', 2, 2, 'D', 2, 1, 'H', 6, 15, 2, 4, 16, 9, 1, 5, 1, 2, 0, 0),
	(2710, 2010, 'I1', '2010-01-20', 'Genoa', 'Bari', 1, 1, 'D', 0, 1, 'A', 18, 9, 7, 2, 35, 18, 12, 0, 4, 5, 0, 0),
	(2711, 2010, 'I1', '2010-01-23', 'Catania', 'Parma', 3, 0, 'H', 1, 0, 'H', 17, 8, 5, 2, 17, 20, 8, 2, 3, 3, 0, 0),
	(2712, 2010, 'I1', '2010-01-23', 'Juventus', 'Roma', 1, 2, 'A', 0, 0, 'D', 12, 12, 3, 3, 19, 18, 6, 6, 2, 3, 1, 0),
	(2713, 2010, 'I1', '2010-01-24', 'Bologna', 'Bari', 2, 1, 'H', 0, 1, 'A', 11, 9, 5, 3, 19, 22, 5, 5, 4, 1, 0, 0),
	(2714, 2010, 'I1', '2010-01-24', 'Genoa', 'Atalanta', 2, 0, 'H', 2, 0, 'H', 9, 11, 4, 3, 27, 19, 1, 6, 3, 3, 0, 0),
	(2715, 2010, 'I1', '2010-01-24', 'Inter', 'Milan', 2, 0, 'H', 1, 0, 'H', 16, 19, 6, 4, 17, 22, 2, 11, 2, 3, 2, 0),
	(2716, 2010, 'I1', '2010-01-24', 'Lazio', 'Chievo', 1, 1, 'D', 1, 0, 'H', 13, 9, 4, 3, 23, 30, 5, 4, 1, 5, 0, 0),
	(2717, 2010, 'I1', '2010-01-24', 'Livorno', 'Napoli', 0, 2, 'A', 0, 1, 'A', 20, 12, 5, 4, 22, 22, 5, 3, 4, 4, 1, 0),
	(2718, 2010, 'I1', '2010-01-24', 'Palermo', 'Fiorentina', 3, 0, 'H', 2, 0, 'H', 15, 17, 8, 6, 16, 23, 3, 9, 2, 1, 0, 0),
	(2719, 2010, 'I1', '2010-01-24', 'Siena', 'Cagliari', 1, 1, 'D', 0, 0, 'D', 15, 16, 4, 6, 15, 14, 7, 6, 3, 1, 1, 1),
	(2720, 2010, 'I1', '2010-01-24', 'Udinese', 'Sampdoria', 2, 3, 'A', 2, 1, 'H', 10, 15, 3, 8, 27, 16, 4, 1, 3, 5, 0, 0),
	(2721, 2010, 'I1', '2010-01-30', 'Bari', 'Palermo', 4, 2, 'H', 2, 1, 'H', 12, 18, 6, 6, 15, 16, 3, 2, 2, 2, 0, 1),
	(2722, 2010, 'I1', '2010-01-30', 'Napoli', 'Genoa', 0, 0, 'D', 0, 0, 'D', 17, 6, 4, 1, 19, 12, 6, 1, 5, 3, 0, 0),
	(2723, 2010, 'I1', '2010-01-31', 'Cagliari', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', 9, 13, 3, 7, 6, 24, 2, 4, 1, 3, 1, 0),
	(2724, 2010, 'I1', '2010-01-31', 'Catania', 'Udinese', 1, 1, 'D', 0, 1, 'A', 12, 10, 4, 5, 19, 18, 6, 7, 2, 4, 0, 0),
	(2725, 2010, 'I1', '2010-01-31', 'Chievo', 'Bologna', 1, 1, 'D', 0, 1, 'A', 13, 8, 2, 3, 14, 15, 7, 3, 1, 0, 0, 0),
	(2726, 2010, 'I1', '2010-01-31', 'Juventus', 'Lazio', 1, 1, 'D', 0, 0, 'D', 18, 9, 7, 2, 23, 17, 4, 2, 3, 2, 0, 0),
	(2727, 2010, 'I1', '2010-01-31', 'Milan', 'Livorno', 1, 1, 'D', 1, 0, 'H', 16, 11, 7, 5, 17, 15, 4, 5, 2, 5, 0, 0),
	(2728, 2010, 'I1', '2010-01-31', 'Roma', 'Siena', 2, 1, 'H', 1, 1, 'D', 16, 7, 8, 3, 12, 20, 10, 6, 3, 2, 0, 0),
	(2729, 2010, 'I1', '2010-01-31', 'Sampdoria', 'Atalanta', 2, 0, 'H', 2, 0, 'H', 14, 13, 7, 3, 19, 22, 8, 5, 2, 4, 1, 0),
	(2730, 2010, 'I1', '2010-02-06', 'Livorno', 'Juventus', 1, 1, 'D', 1, 1, 'D', 13, 7, 4, 3, 25, 20, 3, 5, 2, 1, 0, 1),
	(2731, 2010, 'I1', '2010-02-06', 'Palermo', 'Parma', 2, 1, 'H', 0, 0, 'D', 14, 6, 5, 2, 11, 23, 6, 5, 2, 3, 0, 0),
	(2732, 2010, 'I1', '2010-02-07', 'Atalanta', 'Bari', 1, 0, 'H', 0, 0, 'D', 28, 8, 7, 3, 13, 22, 6, 4, 3, 1, 0, 0),
	(2733, 2010, 'I1', '2010-02-07', 'Bologna', 'Milan', 0, 0, 'D', 0, 0, 'D', 2, 18, 1, 4, 13, 14, 1, 10, 0, 0, 0, 0),
	(2734, 2010, 'I1', '2010-02-07', 'Fiorentina', 'Roma', 0, 1, 'A', 0, 0, 'D', 20, 10, 8, 2, 15, 20, 10, 4, 2, 1, 0, 0),
	(2735, 2010, 'I1', '2010-02-07', 'Genoa', 'Chievo', 1, 0, 'H', 0, 0, 'D', 12, 12, 2, 2, 14, 20, 5, 4, 2, 4, 0, 0),
	(2736, 2010, 'I1', '2010-02-07', 'Inter', 'Cagliari', 3, 0, 'H', 2, 0, 'H', 11, 17, 7, 4, 18, 13, 2, 3, 2, 0, 0, 0),
	(2737, 2010, 'I1', '2010-02-07', 'Lazio', 'Catania', 0, 1, 'A', 0, 0, 'D', 26, 8, 5, 3, 17, 23, 9, 1, 0, 1, 0, 0),
	(2738, 2010, 'I1', '2010-02-07', 'Siena', 'Sampdoria', 1, 2, 'A', 0, 1, 'A', 17, 6, 5, 3, 29, 16, 11, 3, 3, 2, 0, 0),
	(2739, 2010, 'I1', '2010-02-07', 'Udinese', 'Napoli', 3, 1, 'H', 1, 1, 'D', 23, 17, 11, 6, 25, 19, 6, 2, 3, 2, 0, 1),
	(2740, 2010, 'I1', '2010-02-10', 'Parma', 'Inter', 1, 1, 'D', 0, 0, 'D', 14, 18, 4, 8, 22, 18, 5, 7, 1, 2, 1, 0),
	(2741, 2010, 'I1', '2010-02-12', 'Milan', 'Udinese', 3, 2, 'H', 2, 1, 'H', 11, 15, 6, 5, 10, 12, 5, 1, 1, 4, 0, 0),
	(2742, 2010, 'I1', '2010-02-13', 'Roma', 'Palermo', 4, 1, 'H', 1, 0, 'H', 20, 20, 5, 7, 14, 12, 8, 9, 2, 2, 0, 0),
	(2743, 2010, 'I1', '2010-02-13', 'Sampdoria', 'Fiorentina', 2, 0, 'H', 2, 0, 'H', 14, 11, 5, 2, 15, 26, 2, 3, 0, 4, 0, 0),
	(2744, 2010, 'I1', '2010-02-14', 'Cagliari', 'Bari', 3, 1, 'H', 2, 0, 'H', 8, 19, 3, 2, 15, 15, 4, 8, 2, 1, 0, 0),
	(2745, 2010, 'I1', '2010-02-14', 'Catania', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 9, 13, 1, 5, 22, 16, 6, 6, 3, 2, 0, 1),
	(2746, 2010, 'I1', '2010-02-14', 'Chievo', 'Siena', 0, 1, 'A', 0, 0, 'D', 12, 10, 3, 7, 21, 17, 6, 4, 3, 2, 0, 0),
	(2747, 2010, 'I1', '2010-02-14', 'Juventus', 'Genoa', 3, 2, 'H', 1, 1, 'D', 19, 8, 9, 2, 15, 24, 9, 4, 5, 4, 0, 0),
	(2748, 2010, 'I1', '2010-02-14', 'Livorno', 'Bologna', 0, 1, 'A', 0, 1, 'A', 17, 5, 6, 1, 14, 18, 6, 2, 0, 2, 0, 0),
	(2749, 2010, 'I1', '2010-02-14', 'Napoli', 'Inter', 0, 0, 'D', 0, 0, 'D', 16, 9, 2, 2, 20, 16, 3, 2, 3, 3, 0, 0),
	(2750, 2010, 'I1', '2010-02-14', 'Parma', 'Lazio', 0, 2, 'A', 0, 0, 'D', 8, 17, 3, 9, 21, 22, 5, 5, 1, 1, 1, 0),
	(2751, 2010, 'I1', '2010-02-20', 'Genoa', 'Udinese', 3, 0, 'H', 1, 0, 'H', 13, 14, 5, 1, 18, 15, 5, 2, 3, 3, 0, 1),
	(2752, 2010, 'I1', '2010-02-20', 'Inter', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 11, 17, 1, 4, 18, 13, 5, 5, 2, 2, 2, 1),
	(2753, 2010, 'I1', '2010-02-21', 'Atalanta', 'Chievo', 0, 1, 'A', 0, 1, 'A', 17, 7, 2, 4, 15, 22, 8, 7, 3, 4, 0, 1),
	(2754, 2010, 'I1', '2010-02-21', 'Bari', 'Milan', 0, 2, 'A', 0, 1, 'A', 7, 8, 2, 4, 22, 11, 2, 2, 0, 1, 0, 0),
	(2755, 2010, 'I1', '2010-02-21', 'Bologna', 'Juventus', 1, 2, 'A', 0, 1, 'A', 15, 11, 3, 7, 16, 16, 13, 4, 1, 1, 1, 0),
	(2756, 2010, 'I1', '2010-02-21', 'Cagliari', 'Parma', 2, 0, 'H', 2, 0, 'H', 12, 14, 5, 4, 17, 16, 5, 13, 1, 2, 0, 0),
	(2757, 2010, 'I1', '2010-02-21', 'Fiorentina', 'Livorno', 2, 1, 'H', 0, 1, 'A', 19, 7, 8, 5, 17, 21, 5, 2, 2, 6, 0, 1),
	(2758, 2010, 'I1', '2010-02-21', 'Palermo', 'Lazio', 3, 1, 'H', 2, 0, 'H', 8, 23, 4, 4, 15, 21, 5, 6, 2, 3, 0, 0),
	(2759, 2010, 'I1', '2010-02-21', 'Roma', 'Catania', 1, 0, 'H', 1, 0, 'H', 12, 5, 4, 1, 11, 28, 7, 4, 2, 2, 0, 0),
	(2760, 2010, 'I1', '2010-02-21', 'Siena', 'Napoli', 0, 0, 'D', 0, 0, 'D', 12, 20, 2, 3, 19, 15, 4, 12, 2, 2, 0, 0),
	(2761, 2010, 'I1', '2010-02-24', 'Fiorentina', 'Milan', 1, 2, 'A', 1, 0, 'H', 15, 6, 7, 2, 15, 13, 10, 7, 1, 2, 0, 0),
	(2762, 2010, 'I1', '2010-02-24', 'Udinese', 'Cagliari', 2, 1, 'H', 0, 1, 'A', 29, 8, 8, 4, 12, 12, 14, 2, 2, 2, 0, 0),
	(2763, 2010, 'I1', '2010-02-27', 'Catania', 'Bari', 4, 0, 'H', 2, 0, 'H', 14, 17, 4, 4, 21, 19, 1, 5, 2, 2, 0, 0),
	(2764, 2010, 'I1', '2010-02-27', 'Lazio', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 7, 18, 4, 5, 17, 19, 5, 9, 2, 3, 0, 0),
	(2765, 2010, 'I1', '2010-02-28', 'Chievo', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 11, 7, 6, 1, 25, 21, 5, 6, 5, 0, 1, 1),
	(2766, 2010, 'I1', '2010-02-28', 'Genoa', 'Bologna', 3, 4, 'A', 3, 2, 'H', 20, 8, 6, 6, 15, 16, 8, 2, 1, 1, 0, 0),
	(2767, 2010, 'I1', '2010-02-28', 'Juventus', 'Palermo', 0, 2, 'A', 0, 0, 'D', 15, 8, 1, 4, 11, 14, 6, 4, 2, 1, 0, 0),
	(2768, 2010, 'I1', '2010-02-28', 'Livorno', 'Siena', 1, 2, 'A', 1, 0, 'H', 13, 15, 5, 7, 16, 20, 8, 6, 3, 3, 1, 0),
	(2769, 2010, 'I1', '2010-02-28', 'Milan', 'Atalanta', 3, 1, 'H', 2, 0, 'H', 14, 12, 7, 3, 20, 18, 7, 4, 2, 3, 0, 0),
	(2770, 2010, 'I1', '2010-02-28', 'Napoli', 'Roma', 2, 2, 'D', 0, 0, 'D', 20, 14, 6, 5, 13, 20, 10, 1, 2, 2, 0, 0),
	(2771, 2010, 'I1', '2010-02-28', 'Parma', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 17, 14, 5, 7, 27, 13, 6, 3, 3, 1, 0, 0),
	(2772, 2010, 'I1', '2010-02-28', 'Udinese', 'Inter', 2, 3, 'A', 1, 3, 'A', 18, 10, 7, 5, 23, 13, 11, 1, 3, 3, 0, 0),
	(2773, 2010, 'I1', '2010-03-06', 'Fiorentina', 'Juventus', 1, 2, 'A', 1, 1, 'D', 13, 7, 4, 6, 22, 22, 6, 2, 0, 3, 0, 0),
	(2774, 2010, 'I1', '2010-03-06', 'Roma', 'Milan', 0, 0, 'D', 0, 0, 'D', 14, 15, 3, 3, 16, 19, 5, 5, 3, 3, 0, 0),
	(2775, 2010, 'I1', '2010-03-07', 'Atalanta', 'Udinese', 0, 0, 'D', 0, 0, 'D', 16, 10, 1, 3, 22, 16, 6, 3, 3, 3, 1, 0),
	(2776, 2010, 'I1', '2010-03-07', 'Bari', 'Chievo', 1, 0, 'H', 1, 0, 'H', 14, 10, 6, 2, 15, 19, 7, 6, 0, 2, 0, 0),
	(2777, 2010, 'I1', '2010-03-07', 'Bologna', 'Napoli', 2, 1, 'H', 2, 1, 'H', 14, 11, 5, 4, 15, 19, 7, 10, 0, 3, 0, 0),
	(2778, 2010, 'I1', '2010-03-07', 'Cagliari', 'Catania', 2, 2, 'D', 1, 2, 'A', 17, 12, 5, 3, 17, 25, 7, 11, 2, 4, 1, 0),
	(2779, 2010, 'I1', '2010-03-07', 'Inter', 'Genoa', 0, 0, 'D', 0, 0, 'D', 15, 8, 3, 2, 14, 19, 3, 2, 2, 1, 0, 0),
	(2780, 2010, 'I1', '2010-03-07', 'Palermo', 'Livorno', 1, 0, 'H', 0, 0, 'D', 19, 8, 5, 1, 16, 18, 10, 5, 2, 1, 0, 0),
	(2781, 2010, 'I1', '2010-03-07', 'Sampdoria', 'Lazio', 2, 1, 'H', 2, 1, 'H', 15, 11, 3, 4, 19, 28, 6, 3, 1, 3, 0, 1),
	(2782, 2010, 'I1', '2010-03-07', 'Siena', 'Parma', 1, 1, 'D', 0, 1, 'A', 14, 11, 2, 4, 20, 21, 5, 3, 3, 1, 0, 1),
	(2783, 2010, 'I1', '2010-03-12', 'Catania', 'Inter', 3, 1, 'H', 0, 0, 'D', 16, 18, 4, 4, 17, 22, 5, 5, 2, 2, 0, 1),
	(2784, 2010, 'I1', '2010-03-13', 'Napoli', 'Fiorentina', 1, 3, 'A', 0, 0, 'D', 17, 15, 7, 3, 11, 21, 6, 5, 2, 2, 0, 0),
	(2785, 2010, 'I1', '2010-03-14', 'Bologna', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 7, 10, 2, 2, 26, 15, 6, 4, 0, 1, 0, 0),
	(2786, 2010, 'I1', '2010-03-14', 'Genoa', 'Cagliari', 5, 3, 'H', 4, 2, 'H', 18, 13, 10, 6, 19, 12, 11, 4, 3, 3, 0, 0),
	(2787, 2010, 'I1', '2010-03-14', 'Juventus', 'Siena', 3, 3, 'D', 3, 1, 'H', 10, 16, 6, 6, 25, 24, 2, 6, 2, 4, 0, 0),
	(2788, 2010, 'I1', '2010-03-14', 'Lazio', 'Bari', 0, 2, 'A', 0, 0, 'D', 24, 5, 8, 3, 16, 18, 6, 2, 2, 2, 0, 0),
	(2789, 2010, 'I1', '2010-03-14', 'Livorno', 'Roma', 3, 3, 'D', 2, 3, 'A', 13, 14, 4, 5, 23, 30, 2, 1, 4, 5, 0, 0),
	(2790, 2010, 'I1', '2010-03-14', 'Milan', 'Chievo', 1, 0, 'H', 0, 0, 'D', 19, 11, 6, 4, 13, 22, 8, 2, 1, 5, 0, 0),
	(2791, 2010, 'I1', '2010-03-14', 'Parma', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 16, 13, 3, 4, 15, 19, 5, 6, 3, 3, 0, 1),
	(2792, 2010, 'I1', '2010-03-14', 'Udinese', 'Palermo', 3, 2, 'H', 1, 0, 'H', 24, 13, 11, 4, 13, 15, 4, 7, 1, 2, 0, 0),
	(2793, 2010, 'I1', '2010-03-20', 'Fiorentina', 'Genoa', 3, 0, 'H', 1, 0, 'H', 10, 3, 5, 0, 17, 24, 5, 2, 2, 2, 0, 0),
	(2794, 2010, 'I1', '2010-03-20', 'Palermo', 'Inter', 1, 1, 'D', 1, 1, 'D', 12, 24, 3, 3, 14, 17, 2, 6, 2, 5, 0, 0),
	(2795, 2010, 'I1', '2010-03-20', 'Roma', 'Udinese', 4, 2, 'H', 2, 1, 'H', 19, 16, 9, 4, 13, 26, 6, 9, 4, 3, 0, 0),
	(2796, 2010, 'I1', '2010-03-21', 'Atalanta', 'Livorno', 3, 0, 'H', 1, 0, 'H', 13, 12, 6, 2, 17, 18, 2, 6, 5, 4, 0, 0),
	(2797, 2010, 'I1', '2010-03-21', 'Bari', 'Parma', 1, 1, 'D', 0, 1, 'A', 12, 7, 2, 3, 24, 19, 9, 3, 2, 4, 0, 0),
	(2798, 2010, 'I1', '2010-03-21', 'Cagliari', 'Lazio', 0, 2, 'A', 0, 2, 'A', 4, 20, 1, 6, 13, 15, 3, 4, 4, 3, 0, 0),
	(2799, 2010, 'I1', '2010-03-21', 'Chievo', 'Catania', 1, 1, 'D', 0, 0, 'D', 11, 6, 7, 4, 17, 11, 4, 1, 0, 2, 0, 0),
	(2800, 2010, 'I1', '2010-03-21', 'Milan', 'Napoli', 1, 1, 'D', 1, 1, 'D', 12, 14, 6, 6, 14, 21, 8, 4, 2, 3, 0, 0),
	(2801, 2010, 'I1', '2010-03-21', 'Sampdoria', 'Juventus', 1, 0, 'H', 0, 0, 'D', 11, 16, 6, 3, 12, 19, 6, 4, 3, 2, 0, 0),
	(2802, 2010, 'I1', '2010-03-21', 'Siena', 'Bologna', 1, 0, 'H', 1, 0, 'H', 11, 13, 2, 3, 17, 21, 1, 5, 2, 3, 0, 0),
	(2803, 2010, 'I1', '2010-03-24', 'Atalanta', 'Cagliari', 3, 1, 'H', 0, 0, 'D', 21, 8, 11, 1, 22, 18, 4, 2, 2, 3, 0, 1),
	(2804, 2010, 'I1', '2010-03-24', 'Bari', 'Sampdoria', 2, 1, 'H', 0, 1, 'A', 9, 5, 4, 3, 16, 12, 10, 2, 1, 3, 0, 0),
	(2805, 2010, 'I1', '2010-03-24', 'Bologna', 'Roma', 0, 2, 'A', 0, 0, 'D', 9, 17, 1, 6, 26, 23, 5, 4, 4, 2, 0, 0),
	(2806, 2010, 'I1', '2010-03-24', 'Catania', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 7, 22, 4, 2, 10, 12, 3, 11, 2, 1, 0, 0),
	(2807, 2010, 'I1', '2010-03-24', 'Genoa', 'Palermo', 2, 2, 'D', 0, 1, 'A', 21, 11, 5, 6, 16, 16, 10, 3, 2, 4, 0, 1),
	(2808, 2010, 'I1', '2010-03-24', 'Inter', 'Livorno', 3, 0, 'H', 2, 0, 'H', 11, 10, 4, 3, 15, 14, 6, 3, 1, 2, 0, 0),
	(2809, 2010, 'I1', '2010-03-24', 'Lazio', 'Siena', 2, 0, 'H', 1, 0, 'H', 18, 10, 5, 1, 19, 18, 9, 6, 3, 3, 0, 0),
	(2810, 2010, 'I1', '2010-03-24', 'Parma', 'Milan', 1, 0, 'H', 0, 0, 'D', 11, 10, 4, 2, 9, 16, 5, 4, 1, 2, 0, 1),
	(2811, 2010, 'I1', '2010-03-24', 'Udinese', 'Chievo', 0, 0, 'D', 0, 0, 'D', 24, 10, 8, 3, 15, 23, 1, 7, 0, 5, 0, 0),
	(2812, 2010, 'I1', '2010-03-25', 'Napoli', 'Juventus', 3, 1, 'H', 0, 1, 'A', 14, 6, 6, 3, 18, 22, 10, 3, 2, 3, 0, 0),
	(2813, 2010, 'I1', '2010-03-27', 'Palermo', 'Bologna', 3, 1, 'H', 2, 1, 'H', 12, 17, 4, 5, 18, 19, 2, 7, 1, 3, 0, 0),
	(2814, 2010, 'I1', '2010-03-27', 'Roma', 'Inter', 2, 1, 'H', 1, 0, 'H', 17, 16, 4, 3, 16, 26, 3, 4, 3, 7, 0, 0),
	(2815, 2010, 'I1', '2010-03-28', 'Chievo', 'Parma', 0, 0, 'D', 0, 0, 'D', 10, 10, 3, 3, 19, 21, 4, 4, 2, 2, 0, 0),
	(2816, 2010, 'I1', '2010-03-28', 'Fiorentina', 'Udinese', 4, 1, 'H', 1, 1, 'D', 21, 13, 9, 5, 17, 12, 4, 7, 4, 2, 0, 0),
	(2817, 2010, 'I1', '2010-03-28', 'Juventus', 'Atalanta', 2, 1, 'H', 1, 1, 'D', 15, 13, 3, 6, 28, 16, 7, 5, 2, 2, 0, 0),
	(2818, 2010, 'I1', '2010-03-28', 'Livorno', 'Bari', 1, 1, 'D', 0, 1, 'A', 9, 12, 3, 7, 27, 17, 5, 7, 3, 0, 0, 0),
	(2819, 2010, 'I1', '2010-03-28', 'Milan', 'Lazio', 1, 1, 'D', 1, 1, 'D', 12, 14, 4, 5, 17, 17, 7, 4, 3, 3, 0, 0),
	(2820, 2010, 'I1', '2010-03-28', 'Napoli', 'Catania', 1, 0, 'H', 0, 0, 'D', 19, 4, 5, 2, 20, 19, 13, 3, 3, 3, 0, 0),
	(2821, 2010, 'I1', '2010-03-28', 'Sampdoria', 'Cagliari', 1, 1, 'D', 0, 0, 'D', 14, 8, 2, 3, 12, 22, 6, 6, 1, 3, 0, 1),
	(2822, 2010, 'I1', '2010-03-28', 'Siena', 'Genoa', 0, 0, 'D', 0, 0, 'D', 15, 15, 4, 5, 11, 22, 6, 11, 0, 4, 0, 0),
	(2823, 2010, 'I1', '2010-04-03', 'Atalanta', 'Siena', 2, 0, 'H', 1, 0, 'H', 17, 11, 4, 1, 24, 19, 3, 6, 2, 3, 0, 0),
	(2824, 2010, 'I1', '2010-04-03', 'Bari', 'Roma', 0, 1, 'A', 0, 1, 'A', 8, 15, 2, 2, 24, 10, 3, 5, 3, 1, 0, 0),
	(2825, 2010, 'I1', '2010-04-03', 'Cagliari', 'Milan', 2, 3, 'A', 2, 3, 'A', 16, 9, 6, 3, 12, 16, 7, 0, 2, 2, 0, 0),
	(2826, 2010, 'I1', '2010-04-03', 'Catania', 'Palermo', 2, 0, 'H', 2, 0, 'H', 16, 21, 5, 6, 15, 10, 6, 12, 1, 2, 0, 0),
	(2827, 2010, 'I1', '2010-04-03', 'Chievo', 'Sampdoria', 1, 2, 'A', 0, 1, 'A', 15, 9, 4, 6, 38, 18, 8, 4, 4, 3, 1, 0),
	(2828, 2010, 'I1', '2010-04-03', 'Genoa', 'Livorno', 1, 1, 'D', 0, 0, 'D', 6, 16, 3, 3, 18, 21, 4, 6, 3, 2, 0, 0),
	(2829, 2010, 'I1', '2010-04-03', 'Inter', 'Bologna', 3, 0, 'H', 1, 0, 'H', 25, 10, 10, 1, 11, 13, 2, 4, 1, 1, 0, 0),
	(2830, 2010, 'I1', '2010-04-03', 'Lazio', 'Napoli', 1, 1, 'D', 1, 1, 'D', 12, 14, 5, 6, 23, 17, 3, 3, 3, 1, 0, 0),
	(2831, 2010, 'I1', '2010-04-03', 'Parma', 'Fiorentina', 1, 1, 'D', 0, 1, 'A', 12, 9, 5, 5, 20, 19, 7, 3, 3, 4, 0, 0),
	(2832, 2010, 'I1', '2010-04-03', 'Udinese', 'Juventus', 3, 0, 'H', 1, 0, 'H', 12, 18, 9, 6, 14, 16, 5, 5, 4, 2, 0, 0),
	(2833, 2010, 'I1', '2010-04-10', 'Fiorentina', 'Inter', 2, 2, 'D', 1, 0, 'H', 11, 21, 5, 4, 21, 10, 8, 4, 5, 2, 0, 0),
	(2834, 2010, 'I1', '2010-04-10', 'Napoli', 'Parma', 2, 3, 'A', 1, 0, 'H', 16, 11, 9, 6, 19, 23, 6, 5, 2, 5, 1, 0),
	(2835, 2010, 'I1', '2010-04-11', 'Bologna', 'Lazio', 2, 3, 'A', 2, 1, 'H', 9, 19, 4, 9, 19, 21, 3, 7, 0, 4, 0, 0),
	(2836, 2010, 'I1', '2010-04-11', 'Juventus', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 19, 9, 5, 0, 21, 15, 7, 1, 4, 2, 0, 0),
	(2837, 2010, 'I1', '2010-04-11', 'Livorno', 'Udinese', 0, 2, 'A', 0, 2, 'A', 17, 11, 4, 5, 21, 17, 6, 3, 3, 0, 0, 0),
	(2838, 2010, 'I1', '2010-04-11', 'Milan', 'Catania', 2, 2, 'D', 0, 2, 'A', 12, 9, 6, 3, 21, 18, 6, 7, 3, 3, 0, 0),
	(2839, 2010, 'I1', '2010-04-11', 'Palermo', 'Chievo', 3, 1, 'H', 2, 1, 'H', 18, 14, 10, 4, 21, 16, 8, 7, 3, 4, 0, 0),
	(2840, 2010, 'I1', '2010-04-11', 'Roma', 'Atalanta', 2, 1, 'H', 2, 0, 'H', 13, 10, 2, 2, 11, 19, 6, 4, 2, 3, 0, 0),
	(2841, 2010, 'I1', '2010-04-11', 'Sampdoria', 'Genoa', 1, 0, 'H', 1, 0, 'H', 6, 8, 2, 0, 16, 29, 4, 6, 3, 6, 0, 0),
	(2842, 2010, 'I1', '2010-04-11', 'Siena', 'Bari', 3, 2, 'H', 1, 2, 'A', 19, 6, 12, 4, 16, 15, 4, 2, 4, 0, 0, 0),
	(2843, 2010, 'I1', '2010-04-16', 'Inter', 'Juventus', 2, 0, 'H', 0, 0, 'D', 25, 12, 5, 6, 25, 16, 4, 3, 4, 2, 0, 1),
	(2844, 2010, 'I1', '2010-04-17', 'Chievo', 'Livorno', 2, 0, 'H', 1, 0, 'H', 14, 10, 6, 1, 13, 16, 8, 4, 2, 2, 0, 0),
	(2845, 2010, 'I1', '2010-04-18', 'Atalanta', 'Fiorentina', 2, 1, 'H', 1, 0, 'H', 17, 13, 7, 3, 8, 11, 9, 9, 2, 1, 0, 1),
	(2846, 2010, 'I1', '2010-04-18', 'Bari', 'Napoli', 1, 2, 'A', 0, 1, 'A', 9, 9, 4, 5, 26, 16, 0, 1, 3, 3, 0, 0),
	(2847, 2010, 'I1', '2010-04-18', 'Cagliari', 'Palermo', 2, 2, 'D', 1, 0, 'H', 15, 16, 6, 8, 18, 18, 5, 8, 2, 2, 0, 0),
	(2848, 2010, 'I1', '2010-04-18', 'Catania', 'Siena', 2, 2, 'D', 1, 0, 'H', 15, 15, 6, 5, 24, 19, 2, 12, 1, 4, 0, 0),
	(2849, 2010, 'I1', '2010-04-18', 'Lazio', 'Roma', 1, 2, 'A', 1, 0, 'H', 17, 7, 4, 3, 29, 23, 9, 4, 3, 7, 1, 0),
	(2850, 2010, 'I1', '2010-04-18', 'Parma', 'Genoa', 2, 3, 'A', 0, 1, 'A', 18, 18, 8, 6, 11, 13, 9, 5, 1, 1, 0, 0),
	(2851, 2010, 'I1', '2010-04-18', 'Sampdoria', 'Milan', 2, 1, 'H', 0, 1, 'A', 13, 9, 5, 2, 12, 19, 8, 4, 3, 4, 0, 1),
	(2852, 2010, 'I1', '2010-04-18', 'Udinese', 'Bologna', 1, 1, 'D', 0, 1, 'A', 19, 10, 6, 0, 17, 27, 10, 6, 5, 4, 0, 0),
	(2853, 2010, 'I1', '2010-04-24', 'Inter', 'Atalanta', 3, 1, 'H', 2, 1, 'H', 23, 11, 9, 3, 21, 12, 4, 3, 3, 4, 0, 0),
	(2854, 2010, 'I1', '2010-04-24', 'Palermo', 'Milan', 3, 1, 'H', 2, 0, 'H', 16, 18, 9, 4, 8, 13, 7, 5, 0, 2, 0, 0),
	(2855, 2010, 'I1', '2010-04-25', 'Bologna', 'Parma', 2, 1, 'H', 1, 1, 'D', 22, 8, 7, 4, 15, 16, 7, 6, 1, 1, 0, 1),
	(2856, 2010, 'I1', '2010-04-25', 'Fiorentina', 'Chievo', 0, 2, 'A', 0, 0, 'D', 29, 8, 7, 5, 7, 21, 6, 1, 0, 4, 0, 0),
	(2857, 2010, 'I1', '2010-04-25', 'Genoa', 'Lazio', 1, 2, 'A', 1, 2, 'A', 15, 9, 5, 3, 19, 16, 4, 6, 1, 4, 1, 0),
	(2858, 2010, 'I1', '2010-04-25', 'Juventus', 'Bari', 3, 0, 'H', 0, 0, 'D', 24, 7, 8, 2, 12, 16, 8, 3, 2, 3, 0, 0),
	(2859, 2010, 'I1', '2010-04-25', 'Livorno', 'Catania', 3, 1, 'H', 0, 0, 'D', 16, 11, 7, 5, 13, 21, 3, 3, 0, 0, 0, 1),
	(2860, 2010, 'I1', '2010-04-25', 'Napoli', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 19, 4, 7, 0, 13, 16, 7, 1, 1, 3, 0, 1),
	(2861, 2010, 'I1', '2010-04-25', 'Roma', 'Sampdoria', 1, 2, 'A', 1, 0, 'H', 25, 9, 7, 3, 12, 14, 11, 2, 0, 1, 0, 0),
	(2862, 2010, 'I1', '2010-04-25', 'Udinese', 'Siena', 4, 1, 'H', 2, 1, 'H', 16, 11, 9, 4, 11, 20, 5, 4, 0, 3, 0, 0),
	(2863, 2010, 'I1', '2010-05-01', 'Milan', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 12, 12, 5, 3, 17, 22, 10, 3, 2, 1, 1, 0),
	(2864, 2010, 'I1', '2010-05-01', 'Parma', 'Roma', 1, 2, 'A', 0, 1, 'A', 11, 10, 4, 4, 30, 12, 10, 3, 3, 3, 1, 0),
	(2865, 2010, 'I1', '2010-05-02', 'Atalanta', 'Bologna', 1, 1, 'D', 1, 0, 'H', 12, 7, 3, 2, 16, 20, 5, 4, 5, 2, 1, 0),
	(2866, 2010, 'I1', '2010-05-02', 'Bari', 'Genoa', 3, 0, 'H', 0, 0, 'D', 16, 9, 4, 2, 12, 13, 4, 4, 1, 2, 0, 0),
	(2867, 2010, 'I1', '2010-05-02', 'Cagliari', 'Udinese', 2, 2, 'D', 1, 2, 'A', 9, 12, 7, 4, 12, 10, 2, 4, 0, 1, 0, 0),
	(2868, 2010, 'I1', '2010-05-02', 'Catania', 'Juventus', 1, 1, 'D', 1, 0, 'H', 10, 22, 6, 5, 19, 22, 1, 7, 1, 5, 0, 0),
	(2869, 2010, 'I1', '2010-05-02', 'Chievo', 'Napoli', 1, 2, 'A', 0, 1, 'A', 8, 15, 6, 4, 15, 20, 3, 9, 2, 4, 1, 0),
	(2870, 2010, 'I1', '2010-05-02', 'Lazio', 'Inter', 0, 2, 'A', 0, 1, 'A', 9, 20, 4, 8, 17, 11, 5, 5, 1, 1, 0, 0),
	(2871, 2010, 'I1', '2010-05-02', 'Sampdoria', 'Livorno', 2, 0, 'H', 1, 0, 'H', 15, 8, 3, 1, 8, 20, 6, 3, 1, 1, 0, 0),
	(2872, 2010, 'I1', '2010-05-02', 'Siena', 'Palermo', 1, 2, 'A', 0, 1, 'A', 19, 10, 6, 5, 17, 11, 10, 7, 0, 2, 0, 0),
	(2873, 2010, 'I1', '2010-05-09', 'Bologna', 'Catania', 1, 1, 'D', 1, 0, 'H', 6, 6, 4, 3, 12, 7, 3, 0, 1, 0, 0, 0),
	(2874, 2010, 'I1', '2010-05-09', 'Fiorentina', 'Siena', 1, 1, 'D', 1, 1, 'D', 15, 7, 3, 5, 16, 17, 9, 1, 1, 3, 0, 0),
	(2875, 2010, 'I1', '2010-05-09', 'Genoa', 'Milan', 1, 0, 'H', 0, 0, 'D', 18, 11, 4, 4, 17, 13, 10, 10, 1, 1, 0, 1),
	(2876, 2010, 'I1', '2010-05-09', 'Inter', 'Chievo', 4, 3, 'H', 3, 1, 'H', 20, 9, 8, 3, 11, 12, 5, 1, 0, 1, 0, 0),
	(2877, 2010, 'I1', '2010-05-09', 'Juventus', 'Parma', 2, 3, 'A', 1, 2, 'A', 24, 4, 4, 3, 18, 16, 6, 2, 1, 1, 0, 0),
	(2878, 2010, 'I1', '2010-05-09', 'Livorno', 'Lazio', 1, 2, 'A', 1, 2, 'A', 10, 12, 2, 5, 16, 12, 6, 2, 3, 1, 0, 0),
	(2879, 2010, 'I1', '2010-05-09', 'Napoli', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 11, 10, 4, 1, 20, 13, 8, 5, 3, 3, 0, 0),
	(2880, 2010, 'I1', '2010-05-09', 'Palermo', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 16, 5, 4, 1, 18, 16, 6, 1, 4, 1, 0, 0),
	(2881, 2010, 'I1', '2010-05-09', 'Roma', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 31, 6, 11, 2, 9, 12, 10, 0, 2, 3, 0, 0),
	(2882, 2010, 'I1', '2010-05-09', 'Udinese', 'Bari', 3, 3, 'D', 2, 2, 'D', 13, 15, 6, 5, 11, 13, 8, 3, 2, 2, 0, 0),
	(2883, 2010, 'I1', '2010-05-15', 'Lazio', 'Udinese', 3, 1, 'H', 2, 1, 'H', 25, 13, 9, 4, 18, 8, 10, 6, 2, 1, 0, 1),
	(2884, 2010, 'I1', '2010-05-15', 'Milan', 'Juventus', 3, 0, 'H', 2, 0, 'H', 11, 24, 5, 6, 11, 15, 4, 8, 2, 2, 0, 0),
	(2885, 2010, 'I1', '2010-05-16', 'Atalanta', 'Palermo', 1, 2, 'A', 0, 1, 'A', 26, 18, 7, 9, 12, 14, 5, 8, 1, 1, 0, 0),
	(2886, 2010, 'I1', '2010-05-16', 'Bari', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 15, 19, 6, 7, 16, 13, 8, 5, 2, 3, 0, 1),
	(2887, 2010, 'I1', '2010-05-16', 'Cagliari', 'Bologna', 1, 1, 'D', 0, 1, 'A', 11, 9, 4, 4, 9, 11, 6, 1, 0, 1, 0, 0),
	(2888, 2010, 'I1', '2010-05-16', 'Catania', 'Genoa', 1, 0, 'H', 0, 0, 'D', 22, 17, 5, 4, 12, 16, 10, 3, 1, 1, 0, 1),
	(2889, 2010, 'I1', '2010-05-16', 'Chievo', 'Roma', 0, 2, 'A', 0, 2, 'A', 9, 16, 2, 6, 8, 9, 8, 5, 1, 0, 0, 0),
	(2890, 2010, 'I1', '2010-05-16', 'Parma', 'Livorno', 4, 1, 'H', 1, 0, 'H', 25, 28, 10, 12, 12, 10, 4, 8, 1, 0, 0, 0),
	(2891, 2010, 'I1', '2010-05-16', 'Sampdoria', 'Napoli', 1, 0, 'H', 0, 0, 'D', 15, 9, 5, 5, 16, 23, 5, 9, 1, 4, 0, 0),
	(2892, 2010, 'I1', '2010-05-16', 'Siena', 'Inter', 0, 1, 'A', 0, 0, 'D', 6, 26, 2, 6, 12, 8, 5, 9, 4, 2, 0, 0),
	(2893, 2011, 'I1', '2010-08-28', 'Roma', 'Cesena', 0, 0, 'D', 0, 0, 'D', 24, 13, 5, 3, 11, 17, 10, 8, 3, 3, 0, 0),
	(2894, 2011, 'I1', '2010-08-28', 'Udinese', 'Genoa', 0, 1, 'A', 0, 0, 'D', 14, 9, 6, 4, 12, 15, 9, 3, 2, 3, 0, 0),
	(2895, 2011, 'I1', '2010-08-29', 'Bari', 'Juventus', 1, 0, 'H', 1, 0, 'H', 20, 18, 5, 2, 14, 12, 7, 4, 1, 2, 0, 0),
	(2896, 2011, 'I1', '2010-08-29', 'Chievo', 'Catania', 2, 1, 'H', 1, 1, 'D', 11, 11, 7, 4, 18, 18, 4, 4, 0, 2, 0, 0),
	(2897, 2011, 'I1', '2010-08-29', 'Fiorentina', 'Napoli', 1, 1, 'D', 0, 1, 'A', 19, 12, 8, 2, 18, 16, 7, 6, 2, 4, 1, 1),
	(2898, 2011, 'I1', '2010-08-29', 'Milan', 'Lecce', 4, 0, 'H', 3, 0, 'H', 26, 13, 13, 3, 16, 13, 6, 3, 0, 1, 0, 0),
	(2899, 2011, 'I1', '2010-08-29', 'Palermo', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 13, 14, 4, 3, 12, 20, 8, 1, 0, 3, 0, 0),
	(2900, 2011, 'I1', '2010-08-29', 'Parma', 'Brescia', 2, 0, 'H', 2, 0, 'H', 18, 14, 9, 3, 24, 14, 3, 6, 0, 3, 0, 0),
	(2901, 2011, 'I1', '2010-08-29', 'Sampdoria', 'Lazio', 2, 0, 'H', 0, 0, 'D', 11, 18, 4, 1, 9, 24, 3, 5, 1, 4, 0, 0),
	(2902, 2011, 'I1', '2010-08-30', 'Bologna', 'Inter', 0, 0, 'D', 0, 0, 'D', 9, 22, 3, 7, 20, 16, 2, 7, 3, 2, 0, 0),
	(2903, 2011, 'I1', '2010-09-11', 'Cagliari', 'Roma', 5, 1, 'H', 3, 1, 'H', 12, 17, 7, 6, 23, 9, 4, 9, 3, 2, 0, 1),
	(2904, 2011, 'I1', '2010-09-11', 'Cesena', 'Milan', 2, 0, 'H', 2, 0, 'H', 17, 19, 4, 5, 14, 12, 9, 12, 0, 1, 0, 0),
	(2905, 2011, 'I1', '2010-09-11', 'Inter', 'Udinese', 2, 1, 'H', 1, 1, 'D', 17, 14, 6, 4, 17, 19, 6, 3, 2, 3, 0, 0),
	(2906, 2011, 'I1', '2010-09-12', 'Brescia', 'Palermo', 3, 2, 'H', 3, 1, 'H', 17, 23, 6, 11, 17, 17, 2, 6, 2, 2, 0, 0),
	(2907, 2011, 'I1', '2010-09-12', 'Catania', 'Parma', 2, 1, 'H', 1, 0, 'H', 10, 16, 3, 4, 14, 17, 5, 10, 1, 5, 0, 1),
	(2908, 2011, 'I1', '2010-09-12', 'Genoa', 'Chievo', 1, 3, 'A', 1, 1, 'D', 14, 12, 7, 8, 10, 20, 9, 6, 1, 0, 0, 0),
	(2909, 2011, 'I1', '2010-09-12', 'Juventus', 'Sampdoria', 3, 3, 'D', 1, 1, 'D', 25, 11, 10, 5, 14, 13, 4, 3, 1, 0, 0, 0),
	(2910, 2011, 'I1', '2010-09-12', 'Lazio', 'Bologna', 3, 1, 'H', 0, 0, 'D', 15, 14, 7, 1, 14, 23, 7, 4, 1, 1, 0, 0),
	(2911, 2011, 'I1', '2010-09-12', 'Lecce', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 9, 11, 4, 3, 21, 15, 3, 3, 2, 1, 0, 0),
	(2912, 2011, 'I1', '2010-09-12', 'Napoli', 'Bari', 2, 2, 'D', 1, 1, 'D', 19, 12, 6, 8, 7, 12, 12, 4, 1, 4, 0, 0),
	(2913, 2011, 'I1', '2010-09-18', 'Fiorentina', 'Lazio', 1, 2, 'A', 1, 1, 'D', 18, 15, 4, 6, 26, 10, 8, 1, 1, 1, 0, 0),
	(2914, 2011, 'I1', '2010-09-18', 'Milan', 'Catania', 1, 1, 'D', 1, 1, 'D', 12, 14, 3, 6, 11, 17, 8, 2, 2, 2, 0, 0),
	(2915, 2011, 'I1', '2010-09-19', 'Bari', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 10, 7, 0, 1, 11, 9, 3, 1, 1, 1, 0, 0),
	(2916, 2011, 'I1', '2010-09-19', 'Cesena', 'Lecce', 1, 0, 'H', 0, 0, 'D', 10, 14, 4, 2, 13, 18, 8, 3, 1, 3, 1, 1),
	(2917, 2011, 'I1', '2010-09-19', 'Chievo', 'Brescia', 0, 1, 'A', 0, 1, 'A', 14, 13, 1, 5, 22, 17, 6, 5, 3, 1, 0, 0),
	(2918, 2011, 'I1', '2010-09-19', 'Palermo', 'Inter', 1, 2, 'A', 1, 0, 'H', 16, 21, 5, 6, 11, 6, 5, 7, 2, 0, 0, 0),
	(2919, 2011, 'I1', '2010-09-19', 'Parma', 'Genoa', 1, 1, 'D', 0, 1, 'A', 14, 7, 3, 3, 15, 29, 4, 2, 2, 5, 0, 0),
	(2920, 2011, 'I1', '2010-09-19', 'Roma', 'Bologna', 2, 2, 'D', 1, 0, 'H', 17, 21, 4, 5, 14, 17, 10, 6, 1, 4, 0, 0),
	(2921, 2011, 'I1', '2010-09-19', 'Sampdoria', 'Napoli', 1, 2, 'A', 0, 0, 'D', 10, 15, 2, 3, 15, 23, 4, 11, 3, 6, 0, 0),
	(2922, 2011, 'I1', '2010-09-19', 'Udinese', 'Juventus', 0, 4, 'A', 0, 3, 'A', 12, 19, 4, 9, 19, 26, 6, 8, 0, 4, 0, 0),
	(2923, 2011, 'I1', '2010-09-22', 'Bologna', 'Udinese', 2, 1, 'H', 1, 1, 'D', 13, 16, 4, 7, 17, 24, 4, 6, 2, 3, 0, 0),
	(2924, 2011, 'I1', '2010-09-22', 'Brescia', 'Roma', 2, 1, 'H', 1, 0, 'H', 6, 24, 3, 8, 23, 20, 2, 9, 1, 3, 0, 1),
	(2925, 2011, 'I1', '2010-09-22', 'Cagliari', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 9, 8, 3, 2, 21, 15, 3, 1, 2, 1, 0, 0),
	(2926, 2011, 'I1', '2010-09-22', 'Catania', 'Cesena', 2, 0, 'H', 1, 0, 'H', 14, 10, 3, 2, 14, 18, 4, 2, 3, 3, 0, 0),
	(2927, 2011, 'I1', '2010-09-22', 'Genoa', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', 18, 8, 8, 4, 17, 16, 5, 0, 3, 2, 0, 0),
	(2928, 2011, 'I1', '2010-09-22', 'Inter', 'Bari', 4, 0, 'H', 1, 0, 'H', 18, 10, 4, 3, 9, 14, 5, 5, 1, 1, 0, 0),
	(2929, 2011, 'I1', '2010-09-22', 'Lazio', 'Milan', 1, 1, 'D', 0, 0, 'D', 11, 13, 6, 3, 12, 17, 5, 9, 0, 1, 0, 0),
	(2930, 2011, 'I1', '2010-09-22', 'Lecce', 'Parma', 1, 1, 'D', 1, 0, 'H', 13, 11, 5, 4, 25, 10, 5, 3, 0, 1, 0, 0),
	(2931, 2011, 'I1', '2010-09-22', 'Napoli', 'Chievo', 1, 3, 'A', 1, 1, 'D', 18, 16, 6, 6, 13, 13, 7, 6, 1, 1, 0, 0),
	(2932, 2011, 'I1', '2010-09-23', 'Juventus', 'Palermo', 1, 3, 'A', 0, 1, 'A', 27, 11, 9, 8, 13, 17, 10, 2, 1, 3, 0, 0),
	(2933, 2011, 'I1', '2010-09-25', 'Milan', 'Genoa', 1, 0, 'H', 0, 0, 'D', 13, 8, 5, 2, 17, 18, 1, 5, 1, 2, 0, 0),
	(2934, 2011, 'I1', '2010-09-25', 'Roma', 'Inter', 1, 0, 'H', 0, 0, 'D', 17, 25, 4, 4, 19, 17, 4, 6, 4, 4, 0, 0),
	(2935, 2011, 'I1', '2010-09-26', 'Bari', 'Brescia', 2, 1, 'H', 1, 1, 'D', 15, 14, 8, 5, 20, 18, 6, 3, 1, 4, 0, 0),
	(2936, 2011, 'I1', '2010-09-26', 'Catania', 'Bologna', 1, 1, 'D', 0, 1, 'A', 16, 5, 4, 3, 13, 21, 9, 2, 1, 3, 0, 0),
	(2937, 2011, 'I1', '2010-09-26', 'Cesena', 'Napoli', 1, 4, 'A', 0, 0, 'D', 11, 21, 2, 11, 14, 23, 3, 14, 2, 0, 0, 0),
	(2938, 2011, 'I1', '2010-09-26', 'Chievo', 'Lazio', 0, 1, 'A', 0, 0, 'D', 7, 15, 1, 4, 19, 11, 7, 6, 5, 3, 0, 0),
	(2939, 2011, 'I1', '2010-09-26', 'Fiorentina', 'Parma', 2, 0, 'H', 0, 0, 'D', 17, 7, 8, 2, 17, 21, 4, 5, 1, 4, 0, 0),
	(2940, 2011, 'I1', '2010-09-26', 'Juventus', 'Cagliari', 4, 2, 'H', 2, 1, 'H', 15, 12, 6, 4, 18, 17, 4, 5, 3, 0, 0, 0),
	(2941, 2011, 'I1', '2010-09-26', 'Palermo', 'Lecce', 2, 2, 'D', 0, 1, 'A', 19, 10, 10, 3, 13, 29, 10, 4, 2, 4, 0, 1),
	(2942, 2011, 'I1', '2010-09-26', 'Sampdoria', 'Udinese', 0, 0, 'D', 0, 0, 'D', 7, 13, 2, 2, 14, 18, 7, 2, 1, 2, 0, 0),
	(2943, 2011, 'I1', '2010-10-02', 'Parma', 'Milan', 0, 1, 'A', 0, 1, 'A', 7, 18, 3, 10, 15, 22, 4, 5, 2, 5, 0, 0),
	(2944, 2011, 'I1', '2010-10-02', 'Udinese', 'Cesena', 1, 0, 'H', 0, 0, 'D', 18, 3, 6, 0, 17, 22, 8, 1, 2, 2, 0, 0),
	(2945, 2011, 'I1', '2010-10-03', 'Bologna', 'Sampdoria', 1, 1, 'D', 0, 1, 'A', 18, 10, 6, 4, 16, 17, 7, 5, 2, 1, 0, 0),
	(2946, 2011, 'I1', '2010-10-03', 'Chievo', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 21, 8, 4, 3, 17, 15, 13, 3, 4, 2, 0, 0),
	(2947, 2011, 'I1', '2010-10-03', 'Fiorentina', 'Palermo', 1, 2, 'A', 0, 2, 'A', 18, 14, 6, 6, 11, 13, 7, 4, 1, 1, 1, 0),
	(2948, 2011, 'I1', '2010-10-03', 'Genoa', 'Bari', 2, 1, 'H', 1, 0, 'H', 29, 7, 7, 3, 12, 16, 4, 0, 2, 3, 1, 0),
	(2949, 2011, 'I1', '2010-10-03', 'Inter', 'Juventus', 0, 0, 'D', 0, 0, 'D', 20, 16, 4, 8, 11, 13, 13, 9, 1, 2, 0, 0),
	(2950, 2011, 'I1', '2010-10-03', 'Lazio', 'Brescia', 1, 0, 'H', 1, 0, 'H', 23, 8, 8, 2, 11, 16, 7, 5, 1, 1, 0, 1),
	(2951, 2011, 'I1', '2010-10-03', 'Lecce', 'Catania', 1, 0, 'H', 1, 0, 'H', 4, 9, 3, 1, 23, 15, 3, 7, 1, 0, 0, 0),
	(2952, 2011, 'I1', '2010-10-03', 'Napoli', 'Roma', 2, 0, 'H', 0, 0, 'D', 16, 15, 6, 2, 22, 9, 7, 5, 4, 2, 0, 0),
	(2953, 2011, 'I1', '2010-10-16', 'Milan', 'Chievo', 3, 1, 'H', 2, 0, 'H', 14, 18, 11, 7, 10, 13, 4, 8, 1, 3, 0, 0),
	(2954, 2011, 'I1', '2010-10-16', 'Roma', 'Genoa', 2, 1, 'H', 1, 0, 'H', 11, 12, 4, 2, 20, 26, 4, 6, 1, 3, 0, 0),
	(2955, 2011, 'I1', '2010-10-17', 'Bari', 'Lazio', 0, 2, 'A', 0, 0, 'D', 16, 8, 5, 3, 15, 5, 6, 1, 2, 0, 0, 0),
	(2956, 2011, 'I1', '2010-10-17', 'Brescia', 'Udinese', 0, 1, 'A', 0, 0, 'D', 18, 6, 5, 1, 18, 19, 8, 5, 2, 1, 0, 0),
	(2957, 2011, 'I1', '2010-10-17', 'Cagliari', 'Inter', 0, 1, 'A', 0, 1, 'A', 11, 21, 3, 4, 8, 16, 5, 9, 3, 1, 0, 0),
	(2958, 2011, 'I1', '2010-10-17', 'Catania', 'Napoli', 1, 1, 'D', 0, 1, 'A', 16, 8, 6, 2, 13, 18, 13, 5, 1, 2, 0, 1),
	(2959, 2011, 'I1', '2010-10-17', 'Cesena', 'Parma', 1, 1, 'D', 1, 1, 'D', 7, 10, 3, 2, 17, 13, 5, 7, 2, 3, 0, 0),
	(2960, 2011, 'I1', '2010-10-17', 'Juventus', 'Lecce', 4, 0, 'H', 3, 0, 'H', 12, 10, 5, 3, 12, 19, 2, 5, 0, 5, 0, 0),
	(2961, 2011, 'I1', '2010-10-17', 'Palermo', 'Bologna', 4, 1, 'H', 2, 0, 'H', 29, 6, 11, 2, 14, 10, 9, 6, 2, 4, 0, 0),
	(2962, 2011, 'I1', '2010-10-17', 'Sampdoria', 'Fiorentina', 2, 1, 'H', 0, 1, 'A', 15, 7, 6, 2, 13, 21, 6, 5, 4, 4, 0, 0),
	(2963, 2011, 'I1', '2010-10-23', 'Fiorentina', 'Bari', 2, 1, 'H', 1, 0, 'H', 15, 9, 7, 2, 9, 12, 3, 7, 4, 2, 0, 0),
	(2964, 2011, 'I1', '2010-10-24', 'Bologna', 'Juventus', 0, 0, 'D', 0, 0, 'D', 6, 21, 1, 5, 20, 15, 2, 6, 3, 1, 0, 0),
	(2965, 2011, 'I1', '2010-10-24', 'Chievo', 'Cesena', 2, 1, 'H', 1, 1, 'D', 16, 14, 12, 5, 12, 16, 10, 8, 3, 1, 0, 1),
	(2966, 2011, 'I1', '2010-10-24', 'Genoa', 'Catania', 1, 0, 'H', 0, 0, 'D', 11, 10, 4, 3, 24, 21, 2, 3, 2, 3, 0, 0),
	(2967, 2011, 'I1', '2010-10-24', 'Inter', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 21, 8, 7, 3, 14, 13, 9, 1, 0, 5, 0, 0),
	(2968, 2011, 'I1', '2010-10-24', 'Lazio', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 17, 10, 4, 4, 18, 15, 4, 3, 0, 3, 0, 0),
	(2969, 2011, 'I1', '2010-10-24', 'Lecce', 'Brescia', 2, 1, 'H', 0, 1, 'A', 19, 15, 6, 7, 20, 12, 5, 8, 3, 3, 0, 0),
	(2970, 2011, 'I1', '2010-10-24', 'Parma', 'Roma', 0, 0, 'D', 0, 0, 'D', 11, 17, 1, 1, 15, 13, 7, 6, 4, 3, 0, 0),
	(2971, 2011, 'I1', '2010-10-24', 'Udinese', 'Palermo', 2, 1, 'H', 1, 0, 'H', 17, 20, 7, 7, 14, 17, 6, 4, 2, 5, 1, 0),
	(2972, 2011, 'I1', '2010-10-25', 'Napoli', 'Milan', 1, 2, 'A', 0, 1, 'A', 18, 16, 5, 9, 10, 19, 8, 6, 1, 4, 1, 0),
	(2973, 2011, 'I1', '2010-10-29', 'Genoa', 'Inter', 0, 1, 'A', 0, 1, 'A', 17, 11, 6, 5, 10, 9, 5, 5, 2, 2, 0, 0),
	(2974, 2011, 'I1', '2010-10-30', 'Milan', 'Juventus', 1, 2, 'A', 0, 1, 'A', 23, 10, 5, 6, 14, 19, 8, 1, 2, 2, 0, 0),
	(2975, 2011, 'I1', '2010-10-30', 'Roma', 'Lecce', 2, 0, 'H', 0, 0, 'D', 24, 14, 10, 2, 10, 16, 11, 5, 2, 1, 1, 1),
	(2976, 2011, 'I1', '2010-10-31', 'Bari', 'Udinese', 0, 2, 'A', 0, 1, 'A', 16, 10, 2, 6, 15, 11, 7, 2, 2, 2, 0, 0),
	(2977, 2011, 'I1', '2010-10-31', 'Brescia', 'Napoli', 0, 1, 'A', 0, 0, 'D', 13, 22, 2, 5, 12, 13, 6, 7, 1, 1, 0, 0),
	(2978, 2011, 'I1', '2010-10-31', 'Cagliari', 'Bologna', 2, 0, 'H', 0, 0, 'D', 15, 7, 6, 2, 27, 20, 5, 5, 0, 4, 0, 0),
	(2979, 2011, 'I1', '2010-10-31', 'Catania', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 16, 9, 3, 3, 11, 17, 5, 3, 1, 2, 0, 0),
	(2980, 2011, 'I1', '2010-10-31', 'Cesena', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 12, 15, 4, 3, 17, 17, 12, 5, 2, 1, 0, 0),
	(2981, 2011, 'I1', '2010-10-31', 'Palermo', 'Lazio', 0, 1, 'A', 0, 1, 'A', 28, 7, 8, 3, 19, 16, 7, 5, 2, 2, 0, 1),
	(2982, 2011, 'I1', '2010-10-31', 'Parma', 'Chievo', 0, 0, 'D', 0, 0, 'D', 16, 16, 4, 4, 12, 17, 8, 10, 1, 1, 1, 1),
	(2983, 2011, 'I1', '2010-11-06', 'Bologna', 'Lecce', 2, 0, 'H', 0, 0, 'D', 18, 13, 5, 4, 12, 13, 3, 1, 0, 3, 0, 0),
	(2984, 2011, 'I1', '2010-11-06', 'Inter', 'Brescia', 1, 1, 'D', 0, 1, 'A', 32, 12, 6, 4, 12, 8, 6, 3, 1, 3, 0, 0),
	(2985, 2011, 'I1', '2010-11-07', 'Bari', 'Milan', 2, 3, 'A', 0, 2, 'A', 8, 10, 3, 6, 16, 17, 4, 2, 1, 1, 0, 0),
	(2986, 2011, 'I1', '2010-11-07', 'Fiorentina', 'Chievo', 1, 0, 'H', 0, 0, 'D', 19, 12, 7, 5, 15, 18, 5, 7, 1, 2, 0, 0),
	(2987, 2011, 'I1', '2010-11-07', 'Juventus', 'Cesena', 3, 1, 'H', 2, 1, 'H', 20, 10, 8, 2, 14, 11, 7, 3, 2, 2, 0, 1),
	(2988, 2011, 'I1', '2010-11-07', 'Lazio', 'Roma', 0, 2, 'A', 0, 0, 'D', 15, 21, 2, 6, 16, 14, 3, 7, 4, 3, 0, 0),
	(2989, 2011, 'I1', '2010-11-07', 'Napoli', 'Parma', 2, 0, 'H', 1, 0, 'H', 11, 6, 5, 1, 13, 14, 4, 7, 2, 1, 0, 0),
	(2990, 2011, 'I1', '2010-11-07', 'Palermo', 'Genoa', 1, 0, 'H', 1, 0, 'H', 17, 17, 4, 7, 8, 13, 10, 4, 1, 0, 0, 0),
	(2991, 2011, 'I1', '2010-11-07', 'Sampdoria', 'Catania', 0, 0, 'D', 0, 0, 'D', 11, 10, 4, 2, 14, 21, 10, 6, 1, 2, 0, 0),
	(2992, 2011, 'I1', '2010-11-07', 'Udinese', 'Cagliari', 1, 1, 'D', 1, 1, 'D', 20, 6, 6, 3, 15, 21, 4, 7, 1, 3, 0, 0),
	(2993, 2011, 'I1', '2010-11-10', 'Brescia', 'Juventus', 1, 1, 'D', 0, 0, 'D', 14, 9, 4, 4, 14, 19, 6, 2, 2, 3, 0, 0),
	(2994, 2011, 'I1', '2010-11-10', 'Cagliari', 'Napoli', 0, 1, 'A', 0, 0, 'D', 5, 11, 2, 7, 19, 17, 2, 4, 4, 2, 0, 0),
	(2995, 2011, 'I1', '2010-11-10', 'Catania', 'Udinese', 1, 0, 'H', 0, 0, 'D', 9, 12, 2, 0, 19, 17, 6, 5, 1, 3, 1, 1),
	(2996, 2011, 'I1', '2010-11-10', 'Cesena', 'Lazio', 1, 0, 'H', 0, 0, 'D', 11, 9, 4, 1, 15, 13, 6, 3, 2, 1, 0, 0),
	(2997, 2011, 'I1', '2010-11-10', 'Chievo', 'Bari', 0, 0, 'D', 0, 0, 'D', 9, 6, 1, 3, 16, 10, 8, 3, 3, 1, 0, 0),
	(2998, 2011, 'I1', '2010-11-10', 'Genoa', 'Bologna', 1, 0, 'H', 0, 0, 'D', 19, 6, 4, 3, 14, 17, 11, 3, 1, 3, 0, 0),
	(2999, 2011, 'I1', '2010-11-10', 'Lecce', 'Inter', 1, 1, 'D', 0, 0, 'D', 6, 14, 3, 5, 20, 9, 3, 7, 3, 1, 0, 0),
	(3000, 2011, 'I1', '2010-11-10', 'Milan', 'Palermo', 3, 1, 'H', 1, 0, 'H', 17, 19, 4, 8, 17, 5, 5, 11, 1, 1, 0, 0),
	(3001, 2011, 'I1', '2010-11-10', 'Roma', 'Fiorentina', 3, 2, 'H', 1, 0, 'H', 22, 9, 8, 4, 9, 11, 6, 5, 1, 3, 0, 0),
	(3002, 2011, 'I1', '2010-11-11', 'Parma', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 21, 10, 6, 3, 24, 14, 10, 0, 1, 3, 0, 0),
	(3003, 2011, 'I1', '2010-11-13', 'Fiorentina', 'Cesena', 1, 0, 'H', 0, 0, 'D', 14, 11, 3, 1, 12, 19, 5, 8, 2, 1, 0, 0),
	(3004, 2011, 'I1', '2010-11-13', 'Juventus', 'Roma', 1, 1, 'D', 1, 1, 'D', 14, 12, 3, 2, 12, 7, 2, 5, 1, 3, 0, 0),
	(3005, 2011, 'I1', '2010-11-14', 'Bari', 'Parma', 0, 1, 'A', 0, 1, 'A', 18, 9, 4, 2, 22, 18, 6, 2, 1, 2, 2, 0),
	(3006, 2011, 'I1', '2010-11-14', 'Bologna', 'Brescia', 1, 0, 'H', 0, 0, 'D', 5, 12, 2, 3, 18, 12, 4, 6, 1, 2, 1, 0),
	(3007, 2011, 'I1', '2010-11-14', 'Cagliari', 'Genoa', 0, 1, 'A', 0, 0, 'D', 15, 12, 5, 4, 13, 17, 7, 5, 1, 0, 0, 0),
	(3008, 2011, 'I1', '2010-11-14', 'Inter', 'Milan', 0, 1, 'A', 0, 1, 'A', 9, 8, 2, 1, 13, 21, 4, 4, 1, 3, 0, 1),
	(3009, 2011, 'I1', '2010-11-14', 'Lazio', 'Napoli', 2, 0, 'H', 1, 0, 'H', 16, 15, 6, 1, 11, 16, 5, 6, 1, 3, 0, 0),
	(3010, 2011, 'I1', '2010-11-14', 'Palermo', 'Catania', 3, 1, 'H', 1, 0, 'H', 16, 16, 8, 6, 19, 21, 6, 4, 2, 1, 0, 0),
	(3011, 2011, 'I1', '2010-11-14', 'Sampdoria', 'Chievo', 0, 0, 'D', 0, 0, 'D', 9, 15, 3, 3, 12, 24, 5, 7, 1, 3, 0, 0),
	(3012, 2011, 'I1', '2010-11-14', 'Udinese', 'Lecce', 4, 0, 'H', 3, 0, 'H', 18, 16, 7, 3, 10, 16, 7, 7, 0, 1, 0, 0),
	(3013, 2011, 'I1', '2010-11-20', 'Milan', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 18, 10, 6, 6, 14, 10, 7, 2, 2, 0, 0, 1),
	(3014, 2011, 'I1', '2010-11-20', 'Roma', 'Udinese', 2, 0, 'H', 1, 0, 'H', 13, 25, 5, 6, 23, 18, 6, 6, 2, 2, 1, 0),
	(3015, 2011, 'I1', '2010-11-21', 'Brescia', 'Cagliari', 1, 2, 'A', 1, 0, 'H', 16, 14, 6, 7, 20, 15, 7, 2, 3, 4, 0, 0),
	(3016, 2011, 'I1', '2010-11-21', 'Catania', 'Bari', 1, 0, 'H', 0, 0, 'D', 16, 7, 6, 0, 15, 19, 11, 2, 2, 4, 1, 0),
	(3017, 2011, 'I1', '2010-11-21', 'Cesena', 'Palermo', 1, 2, 'A', 1, 1, 'D', 16, 20, 8, 6, 14, 10, 7, 6, 2, 0, 0, 0),
	(3018, 2011, 'I1', '2010-11-21', 'Chievo', 'Inter', 2, 1, 'H', 1, 0, 'H', 17, 24, 5, 7, 15, 12, 6, 7, 3, 2, 0, 0),
	(3019, 2011, 'I1', '2010-11-21', 'Genoa', 'Juventus', 0, 2, 'A', 0, 2, 'A', 14, 12, 4, 4, 16, 12, 11, 2, 5, 2, 0, 0),
	(3020, 2011, 'I1', '2010-11-21', 'Lecce', 'Sampdoria', 2, 3, 'A', 0, 2, 'A', 16, 13, 7, 6, 17, 12, 9, 7, 3, 3, 1, 0),
	(3021, 2011, 'I1', '2010-11-21', 'Napoli', 'Bologna', 4, 1, 'H', 2, 0, 'H', 17, 13, 12, 3, 20, 7, 4, 7, 0, 0, 0, 0),
	(3022, 2011, 'I1', '2010-11-21', 'Parma', 'Lazio', 1, 1, 'D', 1, 1, 'D', 14, 24, 4, 5, 16, 11, 8, 5, 0, 0, 0, 0),
	(3023, 2011, 'I1', '2010-11-27', 'Juventus', 'Fiorentina', 1, 1, 'D', 0, 1, 'A', 24, 9, 6, 1, 10, 18, 9, 6, 3, 2, 0, 1),
	(3024, 2011, 'I1', '2010-11-27', 'Sampdoria', 'Milan', 1, 1, 'D', 0, 1, 'A', 7, 19, 4, 9, 17, 12, 6, 10, 0, 0, 0, 0),
	(3025, 2011, 'I1', '2010-11-28', 'Bari', 'Cesena', 1, 1, 'D', 0, 0, 'D', 14, 15, 4, 3, 15, 14, 2, 7, 3, 2, 0, 0),
	(3026, 2011, 'I1', '2010-11-28', 'Brescia', 'Genoa', 0, 0, 'D', 0, 0, 'D', 15, 8, 4, 0, 19, 21, 3, 3, 2, 1, 0, 0),
	(3027, 2011, 'I1', '2010-11-28', 'Cagliari', 'Lecce', 3, 2, 'H', 3, 0, 'H', 9, 14, 4, 9, 18, 19, 4, 7, 3, 2, 0, 0),
	(3028, 2011, 'I1', '2010-11-28', 'Inter', 'Parma', 5, 2, 'H', 3, 2, 'H', 15, 22, 6, 7, 3, 11, 5, 6, 0, 0, 0, 0),
	(3029, 2011, 'I1', '2010-11-28', 'Lazio', 'Catania', 1, 1, 'D', 1, 1, 'D', 17, 8, 6, 5, 13, 13, 11, 2, 1, 2, 0, 0),
	(3030, 2011, 'I1', '2010-11-28', 'Palermo', 'Roma', 3, 1, 'H', 1, 0, 'H', 15, 20, 5, 5, 19, 9, 5, 5, 0, 1, 0, 0),
	(3031, 2011, 'I1', '2010-11-28', 'Udinese', 'Napoli', 3, 1, 'H', 2, 0, 'H', 8, 15, 4, 5, 18, 13, 5, 5, 3, 4, 0, 0),
	(3032, 2011, 'I1', '2010-12-03', 'Lazio', 'Inter', 3, 1, 'H', 1, 0, 'H', 22, 20, 8, 5, 15, 15, 5, 7, 2, 1, 0, 0),
	(3033, 2011, 'I1', '2010-12-04', 'Chievo', 'Roma', 2, 2, 'D', 0, 2, 'A', 20, 10, 8, 4, 18, 15, 2, 1, 2, 1, 0, 1),
	(3034, 2011, 'I1', '2010-12-04', 'Milan', 'Brescia', 3, 0, 'H', 3, 0, 'H', 17, 8, 6, 3, 12, 15, 0, 4, 0, 2, 0, 0),
	(3035, 2011, 'I1', '2010-12-05', 'Catania', 'Juventus', 1, 3, 'A', 1, 2, 'A', 15, 14, 4, 6, 17, 16, 10, 2, 0, 1, 0, 0),
	(3036, 2011, 'I1', '2010-12-05', 'Cesena', 'Bologna', 0, 2, 'A', 0, 1, 'A', 14, 14, 4, 4, 14, 16, 10, 6, 3, 3, 0, 0),
	(3037, 2011, 'I1', '2010-12-05', 'Fiorentina', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 12, 13, 5, 3, 15, 19, 7, 6, 3, 1, 0, 0),
	(3038, 2011, 'I1', '2010-12-05', 'Lecce', 'Genoa', 1, 3, 'A', 1, 0, 'H', 13, 15, 3, 4, 20, 14, 4, 12, 2, 1, 0, 0),
	(3039, 2011, 'I1', '2010-12-05', 'Parma', 'Udinese', 2, 1, 'H', 1, 1, 'D', 11, 18, 5, 4, 15, 16, 6, 7, 1, 2, 0, 0),
	(3040, 2011, 'I1', '2010-12-05', 'Sampdoria', 'Bari', 3, 0, 'H', 1, 0, 'H', 23, 5, 6, 1, 11, 14, 8, 2, 1, 0, 0, 1),
	(3041, 2011, 'I1', '2010-12-06', 'Napoli', 'Palermo', 1, 0, 'H', 0, 0, 'D', 18, 8, 9, 1, 13, 11, 16, 2, 2, 2, 0, 0),
	(3042, 2011, 'I1', '2010-12-08', 'Bologna', 'Chievo', 2, 1, 'H', 1, 0, 'H', 16, 7, 5, 2, 12, 24, 8, 5, 1, 3, 0, 0),
	(3043, 2011, 'I1', '2010-12-11', 'Genoa', 'Napoli', 0, 1, 'A', 0, 1, 'A', 15, 4, 1, 2, 19, 15, 6, 2, 1, 3, 0, 1),
	(3044, 2011, 'I1', '2010-12-11', 'Palermo', 'Parma', 3, 1, 'H', 0, 1, 'A', 22, 10, 4, 4, 15, 9, 3, 4, 0, 3, 0, 0),
	(3045, 2011, 'I1', '2010-12-11', 'Udinese', 'Fiorentina', 2, 1, 'H', 0, 1, 'A', 21, 7, 5, 2, 7, 16, 5, 5, 2, 6, 0, 0),
	(3046, 2011, 'I1', '2010-12-12', 'Bologna', 'Milan', 0, 3, 'A', 0, 2, 'A', 9, 16, 3, 6, 12, 16, 8, 8, 2, 1, 0, 0),
	(3047, 2011, 'I1', '2010-12-12', 'Brescia', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 5, 18, 2, 4, 22, 13, 1, 8, 2, 1, 0, 0),
	(3048, 2011, 'I1', '2010-12-12', 'Cagliari', 'Catania', 3, 0, 'H', 2, 0, 'H', 11, 4, 5, 0, 16, 22, 3, 0, 1, 2, 0, 2),
	(3049, 2011, 'I1', '2010-12-12', 'Juventus', 'Lazio', 2, 1, 'H', 1, 1, 'D', 23, 11, 6, 3, 7, 9, 7, 5, 1, 2, 0, 0),
	(3050, 2011, 'I1', '2010-12-12', 'Lecce', 'Chievo', 3, 2, 'H', 2, 0, 'H', 12, 11, 7, 4, 18, 13, 9, 4, 3, 3, 0, 0),
	(3051, 2011, 'I1', '2010-12-12', 'Roma', 'Bari', 1, 0, 'H', 1, 0, 'H', 18, 7, 6, 1, 16, 20, 8, 3, 3, 2, 0, 0),
	(3052, 2011, 'I1', '2010-12-18', 'Cesena', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 13, 11, 3, 0, 17, 19, 4, 6, 2, 1, 0, 0),
	(3053, 2011, 'I1', '2010-12-18', 'Milan', 'Roma', 0, 1, 'A', 0, 0, 'D', 15, 10, 4, 2, 19, 15, 2, 3, 1, 3, 0, 0),
	(3054, 2011, 'I1', '2010-12-19', 'Bari', 'Palermo', 1, 1, 'D', 0, 1, 'A', 5, 23, 3, 6, 6, 9, 3, 4, 1, 3, 1, 0),
	(3055, 2011, 'I1', '2010-12-19', 'Catania', 'Brescia', 1, 0, 'H', 1, 0, 'H', 13, 11, 8, 2, 12, 26, 3, 4, 2, 4, 0, 0),
	(3056, 2011, 'I1', '2010-12-19', 'Chievo', 'Juventus', 1, 1, 'D', 0, 1, 'A', 18, 9, 4, 5, 21, 14, 6, 4, 4, 2, 0, 1),
	(3057, 2011, 'I1', '2010-12-19', 'Lazio', 'Udinese', 3, 2, 'H', 1, 0, 'H', 23, 14, 8, 4, 11, 14, 8, 2, 0, 3, 0, 0),
	(3058, 2011, 'I1', '2010-12-19', 'Napoli', 'Lecce', 1, 0, 'H', 0, 0, 'D', 14, 6, 5, 2, 14, 15, 13, 2, 3, 1, 0, 0),
	(3059, 2011, 'I1', '2010-12-19', 'Parma', 'Bologna', 0, 0, 'D', 0, 0, 'D', 11, 6, 2, 2, 25, 23, 9, 3, 2, 3, 0, 0),
	(3060, 2011, 'I1', '2011-01-06', 'Bologna', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 10, 13, 1, 4, 17, 14, 5, 5, 1, 2, 0, 0),
	(3061, 2011, 'I1', '2011-01-06', 'Brescia', 'Cesena', 1, 2, 'A', 0, 2, 'A', 19, 14, 5, 4, 18, 12, 6, 3, 5, 3, 0, 0),
	(3062, 2011, 'I1', '2011-01-06', 'Cagliari', 'Milan', 0, 1, 'A', 0, 0, 'D', 12, 11, 3, 3, 21, 15, 9, 11, 1, 1, 0, 0),
	(3063, 2011, 'I1', '2011-01-06', 'Genoa', 'Lazio', 0, 0, 'D', 0, 0, 'D', 17, 13, 3, 2, 12, 15, 5, 6, 0, 1, 0, 0),
	(3064, 2011, 'I1', '2011-01-06', 'Inter', 'Napoli', 3, 1, 'H', 2, 1, 'H', 16, 12, 4, 5, 9, 13, 3, 8, 3, 2, 0, 0),
	(3065, 2011, 'I1', '2011-01-06', 'Juventus', 'Parma', 1, 4, 'A', 0, 1, 'A', 10, 20, 2, 9, 13, 19, 4, 4, 0, 2, 1, 0),
	(3066, 2011, 'I1', '2011-01-06', 'Lecce', 'Bari', 0, 1, 'A', 0, 0, 'D', 21, 10, 5, 5, 18, 8, 8, 6, 1, 1, 1, 0),
	(3067, 2011, 'I1', '2011-01-06', 'Palermo', 'Sampdoria', 3, 0, 'H', 1, 0, 'H', 17, 20, 6, 3, 15, 5, 3, 8, 2, 0, 0, 0),
	(3068, 2011, 'I1', '2011-01-06', 'Roma', 'Catania', 4, 2, 'H', 1, 2, 'A', 17, 17, 9, 2, 17, 17, 5, 7, 1, 4, 0, 0),
	(3069, 2011, 'I1', '2011-01-06', 'Udinese', 'Chievo', 2, 0, 'H', 2, 0, 'H', 13, 20, 5, 0, 8, 19, 3, 6, 1, 3, 1, 0),
	(3070, 2011, 'I1', '2011-01-09', 'Bari', 'Bologna', 0, 2, 'A', 0, 1, 'A', 9, 15, 3, 6, 13, 12, 2, 5, 1, 1, 0, 0),
	(3071, 2011, 'I1', '2011-01-09', 'Catania', 'Inter', 1, 2, 'A', 0, 0, 'D', 16, 10, 6, 7, 15, 14, 5, 3, 2, 2, 0, 0),
	(3072, 2011, 'I1', '2011-01-09', 'Cesena', 'Genoa', 0, 0, 'D', 0, 0, 'D', 9, 12, 0, 1, 13, 10, 6, 9, 0, 1, 0, 0),
	(3073, 2011, 'I1', '2011-01-09', 'Chievo', 'Palermo', 0, 0, 'D', 0, 0, 'D', 15, 16, 4, 4, 10, 9, 4, 8, 2, 1, 0, 0),
	(3074, 2011, 'I1', '2011-01-09', 'Fiorentina', 'Brescia', 3, 2, 'H', 0, 2, 'A', 20, 18, 11, 4, 13, 14, 4, 3, 0, 1, 0, 0),
	(3075, 2011, 'I1', '2011-01-09', 'Lazio', 'Lecce', 1, 2, 'A', 0, 1, 'A', 21, 16, 7, 7, 9, 24, 7, 11, 2, 3, 0, 0),
	(3076, 2011, 'I1', '2011-01-09', 'Milan', 'Udinese', 4, 4, 'D', 1, 1, 'D', 20, 14, 9, 5, 13, 9, 10, 6, 1, 2, 0, 0),
	(3077, 2011, 'I1', '2011-01-09', 'Napoli', 'Juventus', 3, 0, 'H', 2, 0, 'H', 12, 10, 7, 3, 21, 17, 6, 7, 3, 2, 0, 0),
	(3078, 2011, 'I1', '2011-01-09', 'Parma', 'Cagliari', 1, 2, 'A', 0, 2, 'A', 12, 12, 5, 6, 22, 25, 12, 6, 4, 3, 0, 0),
	(3079, 2011, 'I1', '2011-01-09', 'Sampdoria', 'Roma', 2, 1, 'H', 0, 1, 'A', 14, 10, 3, 4, 15, 16, 4, 5, 2, 1, 2, 1),
	(3080, 2011, 'I1', '2011-01-15', 'Inter', 'Bologna', 4, 1, 'H', 2, 0, 'H', 16, 18, 6, 4, 10, 14, 5, 6, 0, 0, 0, 0),
	(3081, 2011, 'I1', '2011-01-15', 'Napoli', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 9, 9, 3, 2, 9, 12, 4, 2, 1, 0, 0, 0),
	(3082, 2011, 'I1', '2011-01-16', 'Brescia', 'Parma', 2, 0, 'H', 1, 0, 'H', 20, 7, 6, 0, 14, 20, 5, 5, 3, 4, 0, 1),
	(3083, 2011, 'I1', '2011-01-16', 'Cagliari', 'Palermo', 3, 1, 'H', 1, 0, 'H', 17, 7, 6, 2, 19, 9, 4, 6, 1, 4, 0, 0),
	(3084, 2011, 'I1', '2011-01-16', 'Catania', 'Chievo', 1, 1, 'D', 1, 0, 'H', 10, 7, 4, 3, 14, 22, 2, 5, 1, 2, 0, 0),
	(3085, 2011, 'I1', '2011-01-16', 'Cesena', 'Roma', 0, 1, 'A', 0, 0, 'D', 11, 15, 2, 5, 15, 13, 7, 5, 2, 2, 0, 0),
	(3086, 2011, 'I1', '2011-01-16', 'Genoa', 'Udinese', 2, 4, 'A', 1, 1, 'D', 21, 9, 6, 5, 11, 14, 8, 4, 1, 2, 0, 0),
	(3087, 2011, 'I1', '2011-01-16', 'Juventus', 'Bari', 2, 1, 'H', 1, 0, 'H', 17, 5, 3, 3, 12, 14, 9, 5, 2, 2, 0, 0),
	(3088, 2011, 'I1', '2011-01-16', 'Lazio', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 13, 13, 3, 4, 15, 13, 2, 4, 1, 3, 0, 0),
	(3089, 2011, 'I1', '2011-01-16', 'Lecce', 'Milan', 1, 1, 'D', 0, 0, 'D', 7, 16, 2, 3, 12, 12, 6, 7, 2, 2, 0, 0),
	(3090, 2011, 'I1', '2011-01-19', 'Inter', 'Cesena', 3, 2, 'H', 3, 2, 'H', 18, 8, 6, 3, 10, 11, 5, 3, 1, 1, 0, 1),
	(3091, 2011, 'I1', '2011-01-22', 'Chievo', 'Genoa', 0, 0, 'D', 0, 0, 'D', 9, 12, 1, 2, 16, 10, 2, 2, 0, 2, 1, 0),
	(3092, 2011, 'I1', '2011-01-22', 'Palermo', 'Brescia', 1, 0, 'H', 0, 0, 'D', 32, 5, 8, 1, 11, 17, 19, 1, 1, 5, 0, 0),
	(3093, 2011, 'I1', '2011-01-22', 'Parma', 'Catania', 2, 0, 'H', 0, 0, 'D', 13, 19, 2, 5, 22, 18, 3, 4, 4, 1, 0, 0),
	(3094, 2011, 'I1', '2011-01-22', 'Roma', 'Cagliari', 3, 0, 'H', 1, 0, 'H', 14, 18, 8, 4, 21, 13, 6, 8, 1, 3, 0, 0),
	(3095, 2011, 'I1', '2011-01-23', 'Bari', 'Napoli', 0, 2, 'A', 0, 1, 'A', 5, 10, 1, 3, 15, 13, 3, 6, 1, 1, 1, 0),
	(3096, 2011, 'I1', '2011-01-23', 'Bologna', 'Lazio', 3, 1, 'H', 2, 1, 'H', 18, 12, 6, 4, 19, 13, 11, 4, 3, 4, 1, 1),
	(3097, 2011, 'I1', '2011-01-23', 'Fiorentina', 'Lecce', 1, 1, 'D', 0, 1, 'A', 17, 8, 5, 4, 8, 20, 6, 4, 2, 3, 0, 0),
	(3098, 2011, 'I1', '2011-01-23', 'Milan', 'Cesena', 2, 0, 'H', 1, 0, 'H', 25, 12, 10, 3, 14, 14, 6, 3, 3, 1, 0, 0),
	(3099, 2011, 'I1', '2011-01-23', 'Sampdoria', 'Juventus', 0, 0, 'D', 0, 0, 'D', 5, 13, 0, 3, 13, 28, 5, 2, 2, 5, 0, 0),
	(3100, 2011, 'I1', '2011-01-23', 'Udinese', 'Inter', 3, 1, 'H', 2, 1, 'H', 12, 11, 7, 6, 10, 19, 6, 6, 0, 4, 0, 0),
	(3101, 2011, 'I1', '2011-01-29', 'Catania', 'Milan', 0, 2, 'A', 0, 0, 'D', 15, 11, 1, 8, 21, 21, 8, 5, 2, 3, 0, 1),
	(3102, 2011, 'I1', '2011-01-29', 'Lazio', 'Fiorentina', 2, 0, 'H', 0, 0, 'D', 16, 7, 8, 2, 18, 12, 4, 2, 2, 4, 0, 0),
	(3103, 2011, 'I1', '2011-01-30', 'Brescia', 'Chievo', 0, 3, 'A', 0, 1, 'A', 15, 11, 1, 5, 12, 18, 5, 5, 2, 4, 0, 0),
	(3104, 2011, 'I1', '2011-01-30', 'Cagliari', 'Bari', 2, 1, 'H', 2, 1, 'H', 13, 14, 5, 7, 11, 16, 4, 5, 0, 4, 0, 0),
	(3105, 2011, 'I1', '2011-01-30', 'Genoa', 'Parma', 3, 1, 'H', 3, 1, 'H', 15, 14, 5, 4, 16, 14, 4, 3, 2, 0, 0, 0),
	(3106, 2011, 'I1', '2011-01-30', 'Inter', 'Palermo', 3, 2, 'H', 0, 2, 'A', 32, 14, 10, 6, 13, 12, 12, 5, 3, 3, 0, 0),
	(3107, 2011, 'I1', '2011-01-30', 'Juventus', 'Udinese', 1, 2, 'A', 0, 0, 'D', 14, 13, 4, 6, 17, 22, 3, 6, 2, 2, 1, 1),
	(3108, 2011, 'I1', '2011-01-30', 'Lecce', 'Cesena', 1, 1, 'D', 1, 0, 'H', 12, 10, 4, 3, 22, 15, 4, 7, 1, 2, 0, 0),
	(3109, 2011, 'I1', '2011-01-30', 'Napoli', 'Sampdoria', 4, 0, 'H', 2, 0, 'H', 17, 10, 9, 1, 14, 11, 5, 5, 2, 5, 0, 0),
	(3110, 2011, 'I1', '2011-02-01', 'Milan', 'Lazio', 0, 0, 'D', 0, 0, 'D', 19, 7, 2, 1, 14, 19, 9, 5, 1, 2, 0, 0),
	(3111, 2011, 'I1', '2011-02-02', 'Cesena', 'Catania', 1, 1, 'D', 1, 1, 'D', 6, 12, 2, 2, 15, 17, 5, 4, 1, 2, 0, 0),
	(3112, 2011, 'I1', '2011-02-02', 'Chievo', 'Napoli', 2, 0, 'H', 1, 0, 'H', 15, 8, 4, 3, 13, 13, 4, 4, 2, 3, 0, 0),
	(3113, 2011, 'I1', '2011-02-02', 'Fiorentina', 'Genoa', 1, 0, 'H', 1, 0, 'H', 11, 14, 4, 5, 20, 14, 6, 6, 2, 2, 0, 0),
	(3114, 2011, 'I1', '2011-02-02', 'Palermo', 'Juventus', 2, 1, 'H', 2, 1, 'H', 6, 15, 3, 5, 15, 15, 3, 8, 1, 2, 0, 0),
	(3115, 2011, 'I1', '2011-02-02', 'Parma', 'Lecce', 0, 1, 'A', 0, 0, 'D', 15, 11, 6, 5, 14, 12, 6, 3, 3, 1, 0, 0),
	(3116, 2011, 'I1', '2011-02-02', 'Roma', 'Brescia', 1, 1, 'D', 0, 0, 'D', 22, 11, 5, 4, 11, 16, 11, 5, 1, 3, 0, 0),
	(3117, 2011, 'I1', '2011-02-02', 'Sampdoria', 'Cagliari', 0, 1, 'A', 0, 1, 'A', 9, 11, 1, 2, 8, 27, 6, 5, 2, 3, 0, 0),
	(3118, 2011, 'I1', '2011-02-02', 'Udinese', 'Bologna', 1, 1, 'D', 0, 0, 'D', 17, 14, 4, 4, 18, 19, 6, 4, 1, 2, 0, 0),
	(3119, 2011, 'I1', '2011-02-03', 'Bari', 'Inter', 0, 3, 'A', 0, 0, 'D', 10, 14, 4, 7, 15, 8, 2, 3, 2, 4, 0, 0),
	(3120, 2011, 'I1', '2011-02-05', 'Cagliari', 'Juventus', 1, 3, 'A', 0, 1, 'A', 14, 14, 3, 5, 15, 23, 4, 6, 3, 3, 0, 0),
	(3121, 2011, 'I1', '2011-02-05', 'Udinese', 'Sampdoria', 2, 0, 'H', 2, 0, 'H', 13, 11, 3, 4, 17, 13, 4, 4, 2, 2, 0, 0),
	(3122, 2011, 'I1', '2011-02-06', 'Bologna', 'Catania', 1, 0, 'H', 1, 0, 'H', 11, 12, 6, 2, 18, 29, 5, 6, 3, 4, 0, 1),
	(3123, 2011, 'I1', '2011-02-06', 'Brescia', 'Bari', 2, 0, 'H', 1, 0, 'H', 8, 16, 4, 4, 13, 7, 2, 2, 1, 1, 0, 0),
	(3124, 2011, 'I1', '2011-02-06', 'Genoa', 'Milan', 1, 1, 'D', 1, 1, 'D', 15, 13, 3, 2, 20, 14, 5, 8, 1, 3, 0, 0),
	(3125, 2011, 'I1', '2011-02-06', 'Inter', 'Roma', 5, 3, 'H', 2, 1, 'H', 24, 23, 14, 8, 11, 12, 4, 1, 1, 2, 0, 1),
	(3126, 2011, 'I1', '2011-02-06', 'Lazio', 'Chievo', 1, 1, 'D', 1, 0, 'H', 15, 8, 3, 3, 22, 25, 8, 4, 2, 4, 0, 0),
	(3127, 2011, 'I1', '2011-02-06', 'Lecce', 'Palermo', 2, 4, 'A', 1, 1, 'D', 15, 10, 5, 6, 18, 10, 11, 6, 1, 4, 0, 0),
	(3128, 2011, 'I1', '2011-02-06', 'Napoli', 'Cesena', 2, 0, 'H', 1, 0, 'H', 10, 8, 5, 0, 18, 21, 2, 3, 2, 2, 0, 0),
	(3129, 2011, 'I1', '2011-02-06', 'Parma', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 13, 13, 3, 3, 26, 22, 4, 2, 7, 3, 0, 0),
	(3130, 2011, 'I1', '2011-02-12', 'Milan', 'Parma', 4, 0, 'H', 2, 0, 'H', 13, 16, 7, 4, 10, 7, 6, 6, 0, 0, 0, 0),
	(3131, 2011, 'I1', '2011-02-12', 'Roma', 'Napoli', 0, 2, 'A', 0, 0, 'D', 10, 12, 2, 4, 17, 17, 6, 8, 5, 4, 0, 0),
	(3132, 2011, 'I1', '2011-02-13', 'Bari', 'Genoa', 0, 0, 'D', 0, 0, 'D', 10, 14, 2, 1, 14, 15, 1, 9, 2, 1, 0, 0),
	(3133, 2011, 'I1', '2011-02-13', 'Brescia', 'Lazio', 0, 2, 'A', 0, 1, 'A', 15, 14, 5, 6, 13, 18, 8, 7, 3, 2, 0, 0),
	(3134, 2011, 'I1', '2011-02-13', 'Cagliari', 'Chievo', 4, 1, 'H', 3, 0, 'H', 16, 16, 8, 6, 16, 26, 4, 2, 1, 3, 0, 0),
	(3135, 2011, 'I1', '2011-02-13', 'Catania', 'Lecce', 3, 2, 'H', 1, 0, 'H', 18, 11, 6, 6, 15, 19, 11, 2, 1, 6, 0, 1),
	(3136, 2011, 'I1', '2011-02-13', 'Cesena', 'Udinese', 0, 3, 'A', 0, 1, 'A', 18, 11, 4, 8, 13, 18, 8, 10, 5, 2, 0, 0),
	(3137, 2011, 'I1', '2011-02-13', 'Juventus', 'Inter', 1, 0, 'H', 1, 0, 'H', 12, 12, 1, 3, 10, 12, 2, 2, 1, 2, 0, 0),
	(3138, 2011, 'I1', '2011-02-13', 'Palermo', 'Fiorentina', 2, 4, 'A', 1, 1, 'D', 17, 17, 5, 4, 18, 11, 7, 3, 3, 1, 0, 0),
	(3139, 2011, 'I1', '2011-02-13', 'Sampdoria', 'Bologna', 3, 1, 'H', 3, 0, 'H', 10, 11, 5, 5, 24, 19, 3, 0, 0, 2, 0, 0),
	(3140, 2011, 'I1', '2011-02-16', 'Fiorentina', 'Inter', 1, 2, 'A', 1, 1, 'D', 22, 16, 5, 3, 16, 11, 10, 4, 1, 0, 0, 0),
	(3141, 2011, 'I1', '2011-02-16', 'Sampdoria', 'Genoa', 0, 1, 'A', 0, 0, 'D', 10, 12, 4, 3, 18, 20, 7, 4, 2, 1, 0, 0),
	(3142, 2011, 'I1', '2011-02-19', 'Bologna', 'Palermo', 1, 0, 'H', 0, 0, 'D', 18, 8, 2, 4, 12, 21, 11, 5, 0, 4, 0, 1),
	(3143, 2011, 'I1', '2011-02-19', 'Inter', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 9, 16, 4, 4, 11, 17, 9, 7, 2, 1, 0, 0),
	(3144, 2011, 'I1', '2011-02-20', 'Chievo', 'Milan', 1, 2, 'A', 0, 1, 'A', 8, 13, 3, 6, 17, 16, 4, 9, 2, 1, 1, 0),
	(3145, 2011, 'I1', '2011-02-20', 'Fiorentina', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 15, 15, 2, 2, 11, 14, 10, 6, 1, 2, 0, 0),
	(3146, 2011, 'I1', '2011-02-20', 'Genoa', 'Roma', 4, 3, 'H', 0, 2, 'A', 20, 12, 9, 4, 15, 15, 5, 5, 1, 4, 1, 0),
	(3147, 2011, 'I1', '2011-02-20', 'Lazio', 'Bari', 1, 0, 'H', 1, 0, 'H', 21, 3, 10, 1, 15, 23, 5, 1, 1, 4, 0, 0),
	(3148, 2011, 'I1', '2011-02-20', 'Lecce', 'Juventus', 2, 0, 'H', 1, 0, 'H', 15, 11, 6, 1, 15, 14, 5, 2, 1, 0, 1, 1),
	(3149, 2011, 'I1', '2011-02-20', 'Napoli', 'Catania', 1, 0, 'H', 1, 0, 'H', 14, 13, 5, 4, 24, 21, 5, 2, 3, 3, 0, 0),
	(3150, 2011, 'I1', '2011-02-20', 'Parma', 'Cesena', 2, 2, 'D', 0, 1, 'A', 19, 9, 8, 4, 21, 19, 9, 2, 1, 3, 0, 0),
	(3151, 2011, 'I1', '2011-02-20', 'Udinese', 'Brescia', 0, 0, 'D', 0, 0, 'D', 15, 10, 3, 4, 16, 26, 3, 1, 2, 4, 0, 0),
	(3152, 2011, 'I1', '2011-02-23', 'Bologna', 'Roma', 0, 1, 'A', 0, 1, 'A', 5, 9, 2, 3, 16, 14, 6, 4, 2, 2, 0, 0),
	(3153, 2011, 'I1', '2011-02-26', 'Juventus', 'Bologna', 0, 2, 'A', 0, 0, 'D', 22, 4, 3, 2, 13, 19, 9, 3, 1, 2, 0, 0),
	(3154, 2011, 'I1', '2011-02-27', 'Bari', 'Fiorentina', 1, 1, 'D', 0, 1, 'A', 15, 10, 2, 2, 20, 20, 10, 3, 1, 2, 0, 0),
	(3155, 2011, 'I1', '2011-02-27', 'Brescia', 'Lecce', 2, 2, 'D', 2, 1, 'H', 14, 6, 4, 4, 14, 13, 7, 1, 2, 3, 0, 0),
	(3156, 2011, 'I1', '2011-02-27', 'Cagliari', 'Lazio', 1, 0, 'H', 1, 0, 'H', 13, 12, 3, 6, 13, 19, 1, 5, 5, 3, 0, 0),
	(3157, 2011, 'I1', '2011-02-27', 'Catania', 'Genoa', 2, 1, 'H', 0, 1, 'A', 20, 13, 7, 5, 19, 14, 1, 7, 3, 2, 1, 2),
	(3158, 2011, 'I1', '2011-02-27', 'Cesena', 'Chievo', 1, 0, 'H', 0, 0, 'D', 22, 5, 7, 3, 21, 22, 7, 0, 2, 2, 0, 0),
	(3159, 2011, 'I1', '2011-02-27', 'Palermo', 'Udinese', 0, 7, 'A', 0, 5, 'A', 11, 21, 3, 14, 9, 8, 3, 5, 1, 0, 2, 0),
	(3160, 2011, 'I1', '2011-02-27', 'Roma', 'Parma', 2, 2, 'D', 2, 0, 'H', 17, 11, 5, 3, 13, 16, 6, 5, 2, 2, 0, 1),
	(3161, 2011, 'I1', '2011-02-27', 'Sampdoria', 'Inter', 0, 2, 'A', 0, 0, 'D', 16, 18, 4, 11, 16, 20, 5, 3, 3, 2, 0, 0),
	(3162, 2011, 'I1', '2011-02-28', 'Milan', 'Napoli', 3, 0, 'H', 0, 0, 'D', 17, 7, 6, 0, 17, 12, 8, 3, 2, 2, 0, 0),
	(3163, 2011, 'I1', '2011-03-04', 'Lecce', 'Roma', 1, 2, 'A', 0, 1, 'A', 16, 16, 4, 4, 15, 18, 5, 2, 2, 3, 0, 0),
	(3164, 2011, 'I1', '2011-03-05', 'Juventus', 'Milan', 0, 1, 'A', 0, 0, 'D', 12, 10, 0, 3, 12, 16, 4, 4, 0, 3, 0, 0),
	(3165, 2011, 'I1', '2011-03-06', 'Bologna', 'Cagliari', 2, 2, 'D', 1, 0, 'H', 13, 10, 4, 4, 12, 17, 5, 5, 2, 3, 0, 0),
	(3166, 2011, 'I1', '2011-03-06', 'Chievo', 'Parma', 0, 0, 'D', 0, 0, 'D', 19, 10, 8, 5, 21, 16, 8, 3, 2, 3, 0, 1),
	(3167, 2011, 'I1', '2011-03-06', 'Fiorentina', 'Catania', 3, 0, 'H', 2, 0, 'H', 15, 15, 5, 2, 15, 14, 4, 4, 3, 1, 0, 0),
	(3168, 2011, 'I1', '2011-03-06', 'Inter', 'Genoa', 5, 2, 'H', 0, 1, 'A', 21, 15, 12, 2, 7, 16, 8, 2, 0, 1, 0, 0),
	(3169, 2011, 'I1', '2011-03-06', 'Lazio', 'Palermo', 2, 0, 'H', 2, 0, 'H', 7, 8, 4, 2, 16, 11, 5, 3, 3, 2, 0, 0),
	(3170, 2011, 'I1', '2011-03-06', 'Napoli', 'Brescia', 0, 0, 'D', 0, 0, 'D', 14, 10, 5, 2, 15, 25, 12, 5, 3, 4, 0, 0),
	(3171, 2011, 'I1', '2011-03-06', 'Sampdoria', 'Cesena', 2, 3, 'A', 0, 1, 'A', 19, 8, 4, 4, 19, 21, 6, 3, 3, 4, 0, 0),
	(3172, 2011, 'I1', '2011-03-06', 'Udinese', 'Bari', 1, 0, 'H', 0, 0, 'D', 16, 7, 6, 3, 12, 26, 5, 4, 1, 5, 0, 0),
	(3173, 2011, 'I1', '2011-03-11', 'Brescia', 'Inter', 1, 1, 'D', 0, 1, 'A', 18, 16, 7, 7, 21, 11, 6, 6, 4, 1, 1, 1),
	(3174, 2011, 'I1', '2011-03-12', 'Cesena', 'Juventus', 2, 2, 'D', 1, 2, 'A', 15, 15, 7, 3, 15, 16, 5, 4, 2, 3, 0, 1),
	(3175, 2011, 'I1', '2011-03-13', 'Cagliari', 'Udinese', 0, 4, 'A', 0, 2, 'A', 11, 8, 2, 6, 13, 9, 7, 9, 3, 0, 0, 0),
	(3176, 2011, 'I1', '2011-03-13', 'Catania', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 13, 3, 2, 1, 24, 21, 6, 0, 4, 2, 0, 1),
	(3177, 2011, 'I1', '2011-03-13', 'Chievo', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 14, 20, 5, 7, 15, 13, 6, 3, 5, 1, 0, 0),
	(3178, 2011, 'I1', '2011-03-13', 'Genoa', 'Palermo', 1, 0, 'H', 0, 0, 'D', 22, 12, 6, 3, 14, 7, 9, 3, 1, 1, 0, 0),
	(3179, 2011, 'I1', '2011-03-13', 'Lecce', 'Bologna', 0, 1, 'A', 0, 1, 'A', 10, 7, 3, 3, 21, 12, 11, 1, 2, 1, 0, 0),
	(3180, 2011, 'I1', '2011-03-13', 'Milan', 'Bari', 1, 1, 'D', 0, 1, 'A', 24, 9, 7, 3, 9, 17, 9, 1, 2, 3, 1, 0),
	(3181, 2011, 'I1', '2011-03-13', 'Parma', 'Napoli', 1, 3, 'A', 1, 0, 'H', 7, 17, 2, 5, 26, 16, 6, 7, 3, 2, 1, 0),
	(3182, 2011, 'I1', '2011-03-13', 'Roma', 'Lazio', 2, 0, 'H', 0, 0, 'D', 10, 6, 2, 1, 19, 18, 4, 7, 4, 1, 0, 2),
	(3183, 2011, 'I1', '2011-03-19', 'Lazio', 'Cesena', 1, 0, 'H', 1, 0, 'H', 17, 8, 5, 3, 14, 13, 3, 5, 2, 1, 0, 0),
	(3184, 2011, 'I1', '2011-03-19', 'Palermo', 'Milan', 1, 0, 'H', 1, 0, 'H', 11, 13, 6, 4, 17, 14, 3, 7, 1, 2, 0, 0),
	(3185, 2011, 'I1', '2011-03-20', 'Bari', 'Chievo', 1, 2, 'A', 1, 1, 'D', 16, 12, 5, 4, 18, 25, 5, 4, 1, 3, 0, 0),
	(3186, 2011, 'I1', '2011-03-20', 'Bologna', 'Genoa', 1, 1, 'D', 1, 1, 'D', 9, 15, 4, 5, 15, 21, 0, 6, 3, 1, 0, 0),
	(3187, 2011, 'I1', '2011-03-20', 'Fiorentina', 'Roma', 2, 2, 'D', 2, 1, 'H', 15, 13, 5, 5, 23, 16, 6, 4, 2, 2, 0, 0),
	(3188, 2011, 'I1', '2011-03-20', 'Inter', 'Lecce', 1, 0, 'H', 0, 0, 'D', 12, 9, 4, 1, 7, 24, 4, 6, 3, 3, 0, 0),
	(3189, 2011, 'I1', '2011-03-20', 'Juventus', 'Brescia', 2, 1, 'H', 1, 1, 'D', 14, 10, 5, 2, 18, 10, 9, 2, 0, 0, 0, 1),
	(3190, 2011, 'I1', '2011-03-20', 'Napoli', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 15, 11, 3, 2, 17, 14, 6, 1, 1, 3, 0, 0),
	(3191, 2011, 'I1', '2011-03-20', 'Sampdoria', 'Parma', 0, 1, 'A', 0, 0, 'D', 14, 8, 4, 2, 20, 28, 6, 4, 4, 4, 0, 1),
	(3192, 2011, 'I1', '2011-03-20', 'Udinese', 'Catania', 2, 0, 'H', 1, 0, 'H', 11, 15, 4, 0, 16, 21, 4, 4, 1, 3, 0, 0),
	(3193, 2011, 'I1', '2011-04-02', 'Brescia', 'Bologna', 3, 1, 'H', 2, 1, 'H', 22, 9, 13, 4, 18, 14, 9, 2, 1, 4, 0, 0),
	(3194, 2011, 'I1', '2011-04-02', 'Milan', 'Inter', 3, 0, 'H', 1, 0, 'H', 22, 13, 8, 3, 18, 15, 6, 4, 3, 2, 1, 1),
	(3195, 2011, 'I1', '2011-04-03', 'Catania', 'Palermo', 4, 0, 'H', 0, 0, 'D', 15, 17, 3, 4, 8, 17, 10, 4, 1, 4, 0, 0),
	(3196, 2011, 'I1', '2011-04-03', 'Cesena', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', 19, 16, 5, 8, 15, 18, 3, 6, 1, 3, 0, 0),
	(3197, 2011, 'I1', '2011-04-03', 'Chievo', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 7, 6, 1, 1, 24, 9, 3, 5, 3, 1, 0, 0),
	(3198, 2011, 'I1', '2011-04-03', 'Genoa', 'Cagliari', 0, 1, 'A', 0, 1, 'A', 8, 18, 3, 5, 24, 15, 5, 5, 2, 2, 0, 0),
	(3199, 2011, 'I1', '2011-04-03', 'Lecce', 'Udinese', 2, 0, 'H', 0, 0, 'D', 12, 11, 4, 4, 23, 18, 4, 5, 3, 5, 0, 0),
	(3200, 2011, 'I1', '2011-04-03', 'Napoli', 'Lazio', 4, 3, 'H', 0, 1, 'A', 11, 11, 7, 4, 12, 17, 6, 1, 3, 3, 0, 1),
	(3201, 2011, 'I1', '2011-04-03', 'Parma', 'Bari', 1, 2, 'A', 0, 0, 'D', 19, 17, 7, 7, 13, 12, 13, 3, 2, 1, 0, 0),
	(3202, 2011, 'I1', '2011-04-03', 'Roma', 'Juventus', 0, 2, 'A', 0, 0, 'D', 17, 15, 5, 6, 12, 10, 8, 4, 1, 2, 0, 0),
	(3203, 2011, 'I1', '2011-04-09', 'Inter', 'Chievo', 2, 0, 'H', 0, 0, 'D', 18, 18, 6, 2, 10, 19, 4, 6, 1, 1, 0, 0),
	(3204, 2011, 'I1', '2011-04-09', 'Udinese', 'Roma', 1, 2, 'A', 0, 0, 'D', 20, 12, 5, 2, 29, 23, 5, 5, 5, 3, 0, 0),
	(3205, 2011, 'I1', '2011-04-10', 'Bari', 'Catania', 1, 1, 'D', 1, 1, 'D', 12, 11, 3, 4, 11, 18, 6, 1, 1, 0, 0, 0),
	(3206, 2011, 'I1', '2011-04-10', 'Bologna', 'Napoli', 0, 2, 'A', 0, 2, 'A', 17, 9, 4, 4, 14, 20, 5, 9, 4, 4, 0, 0),
	(3207, 2011, 'I1', '2011-04-10', 'Cagliari', 'Brescia', 1, 1, 'D', 1, 0, 'H', 11, 11, 4, 2, 19, 25, 6, 5, 3, 0, 0, 1),
	(3208, 2011, 'I1', '2011-04-10', 'Fiorentina', 'Milan', 1, 2, 'A', 0, 2, 'A', 16, 13, 5, 8, 15, 10, 4, 3, 3, 1, 0, 1),
	(3209, 2011, 'I1', '2011-04-10', 'Juventus', 'Genoa', 3, 2, 'H', 0, 1, 'A', 21, 7, 9, 2, 10, 20, 9, 3, 3, 2, 0, 0),
	(3210, 2011, 'I1', '2011-04-10', 'Lazio', 'Parma', 2, 0, 'H', 1, 0, 'H', 15, 11, 2, 5, 16, 18, 6, 6, 2, 1, 0, 0),
	(3211, 2011, 'I1', '2011-04-10', 'Palermo', 'Cesena', 2, 2, 'D', 2, 0, 'H', 14, 14, 8, 3, 17, 13, 4, 11, 3, 3, 0, 3),
	(3212, 2011, 'I1', '2011-04-10', 'Sampdoria', 'Lecce', 1, 2, 'A', 0, 1, 'A', 17, 11, 8, 4, 12, 21, 11, 4, 2, 3, 1, 0),
	(3213, 2011, 'I1', '2011-04-16', 'Milan', 'Sampdoria', 3, 0, 'H', 1, 0, 'H', 13, 4, 5, 1, 12, 15, 10, 3, 0, 0, 0, 0),
	(3214, 2011, 'I1', '2011-04-16', 'Parma', 'Inter', 2, 0, 'H', 1, 0, 'H', 15, 15, 3, 3, 14, 19, 5, 3, 2, 2, 0, 0),
	(3215, 2011, 'I1', '2011-04-16', 'Roma', 'Palermo', 2, 3, 'A', 1, 1, 'D', 14, 15, 5, 4, 8, 15, 7, 4, 2, 2, 0, 0),
	(3216, 2011, 'I1', '2011-04-17', 'Catania', 'Lazio', 1, 4, 'A', 0, 1, 'A', 15, 16, 5, 9, 16, 15, 2, 9, 1, 4, 0, 0),
	(3217, 2011, 'I1', '2011-04-17', 'Cesena', 'Bari', 1, 0, 'H', 0, 0, 'D', 14, 17, 4, 4, 15, 14, 4, 4, 5, 2, 0, 0),
	(3218, 2011, 'I1', '2011-04-17', 'Chievo', 'Bologna', 2, 0, 'H', 1, 0, 'H', 19, 8, 6, 2, 14, 21, 5, 5, 2, 2, 1, 0),
	(3219, 2011, 'I1', '2011-04-17', 'Fiorentina', 'Juventus', 0, 0, 'D', 0, 0, 'D', 24, 8, 4, 2, 14, 16, 5, 3, 0, 1, 0, 0),
	(3220, 2011, 'I1', '2011-04-17', 'Genoa', 'Brescia', 3, 0, 'H', 0, 0, 'D', 13, 18, 4, 6, 18, 16, 6, 5, 2, 3, 0, 0),
	(3221, 2011, 'I1', '2011-04-17', 'Lecce', 'Cagliari', 3, 3, 'D', 0, 1, 'A', 14, 13, 5, 8, 18, 13, 10, 4, 2, 1, 0, 0),
	(3222, 2011, 'I1', '2011-04-17', 'Napoli', 'Udinese', 1, 2, 'A', 0, 0, 'D', 18, 13, 3, 5, 19, 19, 5, 3, 3, 2, 0, 1),
	(3223, 2011, 'I1', '2011-04-23', 'Bari', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 13, 12, 1, 5, 23, 15, 6, 5, 2, 2, 0, 1),
	(3224, 2011, 'I1', '2011-04-23', 'Bologna', 'Cesena', 0, 2, 'A', 0, 0, 'D', 20, 13, 3, 5, 12, 21, 3, 4, 2, 4, 0, 0),
	(3225, 2011, 'I1', '2011-04-23', 'Brescia', 'Milan', 0, 1, 'A', 0, 0, 'D', 11, 18, 5, 4, 23, 13, 7, 4, 4, 2, 0, 0),
	(3226, 2011, 'I1', '2011-04-23', 'Cagliari', 'Fiorentina', 1, 2, 'A', 0, 1, 'A', 21, 12, 6, 6, 11, 16, 7, 7, 0, 3, 0, 0),
	(3227, 2011, 'I1', '2011-04-23', 'Genoa', 'Lecce', 4, 2, 'H', 2, 2, 'D', 14, 16, 8, 5, 9, 16, 7, 6, 3, 1, 0, 0),
	(3228, 2011, 'I1', '2011-04-23', 'Inter', 'Lazio', 2, 1, 'H', 1, 1, 'D', 14, 13, 6, 3, 9, 18, 5, 12, 1, 3, 1, 1),
	(3229, 2011, 'I1', '2011-04-23', 'Juventus', 'Catania', 2, 2, 'D', 2, 0, 'H', 12, 17, 5, 5, 30, 21, 3, 5, 3, 4, 0, 0),
	(3230, 2011, 'I1', '2011-04-23', 'Palermo', 'Napoli', 2, 1, 'H', 2, 1, 'H', 18, 8, 3, 3, 18, 19, 5, 3, 3, 2, 0, 0),
	(3231, 2011, 'I1', '2011-04-23', 'Roma', 'Chievo', 1, 0, 'H', 1, 0, 'H', 27, 11, 9, 1, 11, 15, 6, 10, 1, 1, 0, 0),
	(3232, 2011, 'I1', '2011-04-23', 'Udinese', 'Parma', 0, 2, 'A', 0, 1, 'A', 12, 12, 2, 3, 16, 22, 9, 4, 4, 4, 1, 0),
	(3233, 2011, 'I1', '2011-04-30', 'Cesena', 'Inter', 1, 2, 'A', 0, 0, 'D', 9, 14, 2, 5, 11, 11, 9, 3, 3, 2, 0, 0),
	(3234, 2011, 'I1', '2011-04-30', 'Napoli', 'Genoa', 1, 0, 'H', 0, 0, 'D', 24, 9, 5, 1, 13, 13, 14, 6, 2, 1, 0, 0),
	(3235, 2011, 'I1', '2011-05-01', 'Bari', 'Roma', 2, 3, 'A', 2, 1, 'H', 9, 20, 2, 5, 16, 15, 4, 5, 2, 1, 1, 2),
	(3236, 2011, 'I1', '2011-05-01', 'Catania', 'Cagliari', 2, 0, 'H', 0, 0, 'D', 16, 9, 5, 1, 13, 16, 5, 2, 2, 2, 1, 0),
	(3237, 2011, 'I1', '2011-05-01', 'Chievo', 'Lecce', 1, 0, 'H', 0, 0, 'D', 9, 14, 4, 5, 12, 13, 3, 10, 2, 1, 0, 0),
	(3238, 2011, 'I1', '2011-05-01', 'Fiorentina', 'Udinese', 5, 2, 'H', 2, 1, 'H', 15, 15, 7, 5, 17, 21, 3, 5, 1, 3, 0, 0),
	(3239, 2011, 'I1', '2011-05-01', 'Milan', 'Bologna', 1, 0, 'H', 1, 0, 'H', 11, 6, 5, 1, 12, 21, 8, 3, 1, 4, 0, 1),
	(3240, 2011, 'I1', '2011-05-01', 'Parma', 'Palermo', 3, 1, 'H', 2, 0, 'H', 9, 19, 5, 6, 8, 12, 3, 4, 0, 0, 0, 0),
	(3241, 2011, 'I1', '2011-05-01', 'Sampdoria', 'Brescia', 3, 3, 'D', 0, 0, 'D', 20, 7, 7, 5, 16, 24, 9, 3, 2, 2, 0, 0),
	(3242, 2011, 'I1', '2011-05-02', 'Lazio', 'Juventus', 0, 1, 'A', 0, 0, 'D', 16, 5, 4, 3, 14, 19, 3, 6, 0, 3, 1, 0),
	(3243, 2011, 'I1', '2011-05-07', 'Palermo', 'Bari', 2, 1, 'H', 1, 1, 'D', 13, 15, 4, 6, 12, 8, 5, 4, 1, 2, 0, 0),
	(3244, 2011, 'I1', '2011-05-07', 'Roma', 'Milan', 0, 0, 'D', 0, 0, 'D', 6, 8, 2, 1, 17, 15, 5, 6, 1, 3, 0, 0),
	(3245, 2011, 'I1', '2011-05-08', 'Bologna', 'Parma', 0, 0, 'D', 0, 0, 'D', 9, 7, 4, 3, 14, 17, 3, 2, 2, 1, 0, 0),
	(3246, 2011, 'I1', '2011-05-08', 'Brescia', 'Catania', 1, 2, 'A', 0, 1, 'A', 14, 8, 4, 4, 16, 10, 10, 1, 3, 0, 1, 0),
	(3247, 2011, 'I1', '2011-05-08', 'Cagliari', 'Cesena', 0, 2, 'A', 0, 0, 'D', 19, 5, 1, 3, 7, 13, 13, 1, 2, 1, 0, 0),
	(3248, 2011, 'I1', '2011-05-08', 'Genoa', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 9, 14, 3, 2, 20, 21, 2, 10, 4, 2, 1, 0),
	(3249, 2011, 'I1', '2011-05-08', 'Inter', 'Fiorentina', 3, 1, 'H', 2, 0, 'H', 16, 18, 7, 8, 12, 13, 6, 3, 0, 1, 0, 0),
	(3250, 2011, 'I1', '2011-05-08', 'Lecce', 'Napoli', 2, 1, 'H', 0, 0, 'D', 11, 18, 4, 5, 19, 9, 3, 5, 2, 4, 1, 1),
	(3251, 2011, 'I1', '2011-05-08', 'Udinese', 'Lazio', 2, 1, 'H', 2, 0, 'H', 10, 20, 6, 5, 18, 20, 0, 6, 2, 4, 1, 0),
	(3252, 2011, 'I1', '2011-05-09', 'Juventus', 'Chievo', 2, 2, 'D', 1, 0, 'H', 16, 19, 3, 4, 13, 14, 7, 6, 3, 2, 0, 0),
	(3253, 2011, 'I1', '2011-05-14', 'Lazio', 'Genoa', 4, 2, 'H', 1, 1, 'D', 9, 17, 6, 5, 7, 8, 3, 6, 0, 1, 0, 0),
	(3254, 2011, 'I1', '2011-05-14', 'Milan', 'Cagliari', 4, 1, 'H', 3, 1, 'H', 13, 21, 9, 3, 7, 16, 3, 4, 0, 0, 0, 0),
	(3255, 2011, 'I1', '2011-05-15', 'Bari', 'Lecce', 0, 2, 'A', 0, 0, 'D', 9, 14, 2, 6, 8, 18, 8, 9, 1, 1, 0, 0),
	(3256, 2011, 'I1', '2011-05-15', 'Catania', 'Roma', 2, 1, 'H', 0, 1, 'A', 23, 7, 7, 3, 12, 22, 7, 4, 1, 3, 0, 0),
	(3257, 2011, 'I1', '2011-05-15', 'Cesena', 'Brescia', 1, 0, 'H', 0, 0, 'D', 16, 8, 5, 0, 14, 13, 3, 3, 2, 3, 0, 0),
	(3258, 2011, 'I1', '2011-05-15', 'Chievo', 'Udinese', 0, 2, 'A', 0, 1, 'A', 8, 19, 4, 6, 12, 8, 3, 12, 1, 1, 0, 0),
	(3259, 2011, 'I1', '2011-05-15', 'Fiorentina', 'Bologna', 1, 1, 'D', 1, 0, 'H', 16, 9, 2, 3, 15, 24, 7, 3, 1, 3, 1, 1),
	(3260, 2011, 'I1', '2011-05-15', 'Napoli', 'Inter', 1, 1, 'D', 1, 1, 'D', 13, 6, 7, 2, 7, 7, 1, 4, 1, 0, 0, 0),
	(3261, 2011, 'I1', '2011-05-15', 'Parma', 'Juventus', 1, 0, 'H', 0, 0, 'D', 11, 15, 3, 4, 17, 19, 6, 6, 2, 2, 0, 0),
	(3262, 2011, 'I1', '2011-05-15', 'Sampdoria', 'Palermo', 1, 2, 'A', 0, 1, 'A', 15, 16, 5, 5, 16, 20, 14, 7, 3, 3, 0, 0),
	(3263, 2011, 'I1', '2011-05-22', 'Bologna', 'Bari', 0, 4, 'A', 0, 1, 'A', 19, 13, 6, 5, 14, 10, 8, 4, 1, 1, 0, 0),
	(3264, 2011, 'I1', '2011-05-22', 'Brescia', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', 16, 15, 4, 3, 19, 11, 3, 3, 2, 0, 0, 0),
	(3265, 2011, 'I1', '2011-05-22', 'Cagliari', 'Parma', 1, 1, 'D', 0, 1, 'A', 19, 7, 4, 5, 16, 21, 7, 6, 0, 2, 0, 0),
	(3266, 2011, 'I1', '2011-05-22', 'Genoa', 'Cesena', 3, 2, 'H', 3, 0, 'H', 18, 24, 7, 10, 6, 7, 10, 10, 1, 0, 0, 0),
	(3267, 2011, 'I1', '2011-05-22', 'Inter', 'Catania', 3, 1, 'H', 1, 0, 'H', 21, 9, 6, 3, 7, 10, 6, 7, 0, 0, 0, 0),
	(3268, 2011, 'I1', '2011-05-22', 'Juventus', 'Napoli', 2, 2, 'D', 0, 1, 'A', 18, 8, 9, 5, 21, 17, 8, 7, 3, 3, 0, 0),
	(3269, 2011, 'I1', '2011-05-22', 'Lecce', 'Lazio', 2, 4, 'A', 2, 2, 'D', 8, 19, 2, 12, 9, 5, 7, 2, 0, 0, 1, 0),
	(3270, 2011, 'I1', '2011-05-22', 'Palermo', 'Chievo', 1, 3, 'A', 1, 1, 'D', 16, 17, 4, 9, 14, 8, 9, 3, 2, 2, 0, 0),
	(3271, 2011, 'I1', '2011-05-22', 'Roma', 'Sampdoria', 3, 1, 'H', 1, 1, 'D', 18, 11, 5, 3, 12, 8, 6, 5, 1, 1, 0, 0),
	(3272, 2011, 'I1', '2011-05-22', 'Udinese', 'Milan', 0, 0, 'D', 0, 0, 'D', 15, 11, 5, 1, 7, 13, 4, 4, 1, 3, 0, 0),
	(3273, 2012, 'I1', '2011-09-09', 'Milan', 'Lazio', 2, 2, 'D', 2, 2, 'D', 18, 12, 8, 5, 16, 15, 3, 1, 2, 2, 0, 0),
	(3274, 2012, 'I1', '2011-09-10', 'Cesena', 'Napoli', 1, 3, 'A', 1, 1, 'D', 11, 18, 3, 6, 14, 12, 4, 6, 2, 3, 1, 0),
	(3275, 2012, 'I1', '2011-09-11', 'Catania', 'Siena', 0, 0, 'D', 0, 0, 'D', 9, 4, 1, 2, 14, 25, 4, 4, 2, 4, 0, 0),
	(3276, 2012, 'I1', '2011-09-11', 'Chievo', 'Novara', 2, 2, 'D', 2, 1, 'H', 11, 14, 4, 4, 20, 17, 0, 6, 1, 1, 1, 0),
	(3277, 2012, 'I1', '2011-09-11', 'Fiorentina', 'Bologna', 2, 0, 'H', 1, 0, 'H', 15, 14, 7, 2, 22, 12, 12, 1, 1, 1, 0, 0),
	(3278, 2012, 'I1', '2011-09-11', 'Genoa', 'Atalanta', 2, 2, 'D', 1, 2, 'A', 15, 16, 4, 5, 16, 17, 7, 3, 2, 4, 1, 0),
	(3279, 2012, 'I1', '2011-09-11', 'Juventus', 'Parma', 4, 1, 'H', 1, 0, 'H', 12, 2, 6, 1, 15, 12, 4, 1, 0, 2, 1, 0),
	(3280, 2012, 'I1', '2011-09-11', 'Lecce', 'Udinese', 0, 2, 'A', 0, 2, 'A', 18, 15, 2, 4, 19, 11, 8, 5, 2, 1, 0, 0),
	(3281, 2012, 'I1', '2011-09-11', 'Palermo', 'Inter', 4, 3, 'H', 0, 1, 'A', 16, 18, 9, 5, 10, 20, 4, 7, 2, 3, 0, 0),
	(3282, 2012, 'I1', '2011-09-11', 'Roma', 'Cagliari', 1, 2, 'A', 0, 0, 'D', 16, 10, 8, 3, 13, 16, 5, 4, 0, 5, 1, 0),
	(3283, 2012, 'I1', '2011-09-17', 'Cagliari', 'Novara', 2, 1, 'H', 1, 0, 'H', 17, 7, 5, 4, 23, 18, 4, 5, 2, 3, 0, 0),
	(3284, 2012, 'I1', '2011-09-17', 'Inter', 'Roma', 0, 0, 'D', 0, 0, 'D', 18, 12, 4, 3, 12, 15, 5, 6, 1, 1, 0, 0),
	(3285, 2012, 'I1', '2011-09-18', 'Atalanta', 'Palermo', 1, 0, 'H', 1, 0, 'H', 8, 11, 1, 0, 15, 10, 1, 8, 4, 3, 0, 0),
	(3286, 2012, 'I1', '2011-09-18', 'Bologna', 'Lecce', 0, 2, 'A', 0, 1, 'A', 12, 17, 4, 7, 14, 14, 8, 3, 3, 2, 0, 0),
	(3287, 2012, 'I1', '2011-09-18', 'Catania', 'Cesena', 1, 0, 'H', 1, 0, 'H', 10, 4, 3, 2, 16, 12, 8, 1, 4, 2, 0, 0),
	(3288, 2012, 'I1', '2011-09-18', 'Lazio', 'Genoa', 1, 2, 'A', 1, 0, 'H', 11, 10, 2, 4, 13, 16, 6, 2, 1, 2, 0, 0),
	(3289, 2012, 'I1', '2011-09-18', 'Napoli', 'Milan', 3, 1, 'H', 2, 1, 'H', 13, 11, 4, 4, 17, 10, 2, 3, 3, 4, 0, 0),
	(3290, 2012, 'I1', '2011-09-18', 'Parma', 'Chievo', 2, 1, 'H', 1, 0, 'H', 11, 10, 5, 1, 21, 13, 0, 2, 1, 3, 1, 0),
	(3291, 2012, 'I1', '2011-09-18', 'Siena', 'Juventus', 0, 1, 'A', 0, 0, 'D', 5, 12, 1, 5, 14, 16, 1, 5, 2, 0, 0, 0),
	(3292, 2012, 'I1', '2011-09-18', 'Udinese', 'Fiorentina', 2, 0, 'H', 2, 0, 'H', 8, 11, 5, 2, 11, 15, 4, 3, 1, 4, 0, 0),
	(3293, 2012, 'I1', '2011-09-20', 'Novara', 'Inter', 3, 1, 'H', 1, 0, 'H', 13, 12, 9, 2, 10, 14, 5, 5, 1, 4, 0, 1),
	(3294, 2012, 'I1', '2011-09-21', 'Cesena', 'Lazio', 1, 2, 'A', 1, 0, 'H', 9, 11, 1, 7, 12, 13, 5, 4, 3, 1, 0, 0),
	(3295, 2012, 'I1', '2011-09-21', 'Chievo', 'Napoli', 1, 0, 'H', 0, 0, 'D', 11, 10, 5, 1, 15, 5, 4, 3, 2, 2, 0, 0),
	(3296, 2012, 'I1', '2011-09-21', 'Fiorentina', 'Parma', 3, 0, 'H', 0, 0, 'D', 19, 7, 6, 0, 12, 17, 5, 5, 0, 4, 0, 0),
	(3297, 2012, 'I1', '2011-09-21', 'Genoa', 'Catania', 3, 0, 'H', 2, 0, 'H', 18, 13, 10, 4, 15, 15, 7, 5, 2, 1, 0, 0),
	(3298, 2012, 'I1', '2011-09-21', 'Juventus', 'Bologna', 1, 1, 'D', 1, 0, 'H', 18, 13, 6, 4, 16, 19, 12, 5, 3, 5, 1, 0),
	(3299, 2012, 'I1', '2011-09-21', 'Lecce', 'Atalanta', 1, 2, 'A', 1, 1, 'D', 10, 12, 6, 5, 17, 15, 5, 3, 2, 5, 1, 0),
	(3300, 2012, 'I1', '2011-09-21', 'Milan', 'Udinese', 1, 1, 'D', 0, 1, 'A', 24, 10, 6, 5, 13, 15, 2, 3, 3, 1, 0, 0),
	(3301, 2012, 'I1', '2011-09-21', 'Palermo', 'Cagliari', 3, 2, 'H', 2, 0, 'H', 10, 14, 3, 5, 15, 13, 1, 5, 4, 2, 0, 0),
	(3302, 2012, 'I1', '2011-09-22', 'Roma', 'Siena', 1, 1, 'D', 1, 0, 'H', 14, 14, 4, 4, 12, 8, 6, 4, 1, 1, 0, 0),
	(3303, 2012, 'I1', '2011-09-24', 'Bologna', 'Inter', 1, 3, 'A', 0, 1, 'A', 9, 13, 4, 6, 16, 21, 9, 1, 2, 1, 1, 0),
	(3304, 2012, 'I1', '2011-09-24', 'Milan', 'Cesena', 1, 0, 'H', 1, 0, 'H', 10, 7, 4, 3, 16, 14, 11, 3, 3, 1, 0, 0),
	(3305, 2012, 'I1', '2011-09-24', 'Napoli', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 8, 12, 3, 4, 6, 14, 7, 6, 2, 3, 0, 0),
	(3306, 2012, 'I1', '2011-09-25', 'Atalanta', 'Novara', 2, 1, 'H', 1, 0, 'H', 12, 11, 5, 3, 20, 23, 4, 3, 4, 1, 0, 0),
	(3307, 2012, 'I1', '2011-09-25', 'Cagliari', 'Udinese', 0, 0, 'D', 0, 0, 'D', 16, 10, 6, 4, 13, 17, 6, 3, 1, 5, 0, 0),
	(3308, 2012, 'I1', '2011-09-25', 'Catania', 'Juventus', 1, 1, 'D', 1, 0, 'H', 13, 15, 4, 5, 20, 16, 3, 10, 2, 3, 0, 0),
	(3309, 2012, 'I1', '2011-09-25', 'Chievo', 'Genoa', 2, 1, 'H', 0, 0, 'D', 21, 8, 9, 4, 12, 16, 8, 5, 0, 2, 0, 1),
	(3310, 2012, 'I1', '2011-09-25', 'Lazio', 'Palermo', 0, 0, 'D', 0, 0, 'D', 24, 13, 6, 5, 15, 13, 9, 3, 2, 1, 0, 0),
	(3311, 2012, 'I1', '2011-09-25', 'Parma', 'Roma', 0, 1, 'A', 0, 0, 'D', 15, 18, 4, 4, 13, 17, 7, 5, 2, 3, 0, 0),
	(3312, 2012, 'I1', '2011-09-25', 'Siena', 'Lecce', 3, 0, 'H', 1, 0, 'H', 9, 8, 4, 3, 19, 13, 1, 2, 2, 1, 0, 1),
	(3313, 2012, 'I1', '2011-10-01', 'Inter', 'Napoli', 0, 3, 'A', 0, 1, 'A', 10, 14, 2, 4, 16, 9, 2, 6, 3, 2, 1, 0),
	(3314, 2012, 'I1', '2011-10-01', 'Roma', 'Atalanta', 3, 1, 'H', 2, 0, 'H', 24, 11, 6, 2, 8, 11, 6, 10, 1, 3, 0, 0),
	(3315, 2012, 'I1', '2011-10-02', 'Cesena', 'Chievo', 0, 0, 'D', 0, 0, 'D', 14, 6, 4, 1, 18, 16, 3, 2, 5, 3, 0, 0),
	(3316, 2012, 'I1', '2011-10-02', 'Fiorentina', 'Lazio', 1, 2, 'A', 1, 1, 'D', 12, 18, 6, 7, 12, 9, 7, 3, 3, 1, 0, 0),
	(3317, 2012, 'I1', '2011-10-02', 'Juventus', 'Milan', 2, 0, 'H', 0, 0, 'D', 20, 4, 7, 1, 13, 14, 5, 5, 1, 1, 0, 1),
	(3318, 2012, 'I1', '2011-10-02', 'Lecce', 'Cagliari', 0, 2, 'A', 0, 2, 'A', 11, 10, 4, 3, 24, 18, 4, 7, 6, 2, 0, 0),
	(3319, 2012, 'I1', '2011-10-02', 'Novara', 'Catania', 3, 3, 'D', 0, 1, 'A', 19, 20, 7, 7, 23, 26, 8, 4, 5, 1, 0, 0),
	(3320, 2012, 'I1', '2011-10-02', 'Palermo', 'Siena', 2, 0, 'H', 1, 0, 'H', 17, 9, 5, 1, 16, 24, 9, 1, 3, 4, 1, 0),
	(3321, 2012, 'I1', '2011-10-02', 'Parma', 'Genoa', 3, 1, 'H', 2, 0, 'H', 19, 17, 9, 9, 21, 14, 3, 5, 1, 1, 0, 0),
	(3322, 2012, 'I1', '2011-10-02', 'Udinese', 'Bologna', 2, 0, 'H', 1, 0, 'H', 26, 10, 8, 3, 24, 19, 4, 3, 1, 3, 0, 0),
	(3323, 2012, 'I1', '2011-10-15', 'Catania', 'Inter', 2, 1, 'H', 0, 1, 'A', 11, 6, 4, 2, 15, 13, 6, 5, 3, 2, 0, 0),
	(3324, 2012, 'I1', '2011-10-15', 'Milan', 'Palermo', 3, 0, 'H', 1, 0, 'H', 20, 6, 10, 0, 11, 13, 10, 4, 2, 1, 0, 0),
	(3325, 2012, 'I1', '2011-10-15', 'Napoli', 'Parma', 1, 2, 'A', 0, 0, 'D', 15, 8, 5, 3, 12, 16, 8, 0, 1, 1, 0, 0),
	(3326, 2012, 'I1', '2011-10-16', 'Atalanta', 'Udinese', 0, 0, 'D', 0, 0, 'D', 18, 6, 3, 1, 18, 22, 3, 2, 3, 1, 0, 1),
	(3327, 2012, 'I1', '2011-10-16', 'Cagliari', 'Siena', 0, 0, 'D', 0, 0, 'D', 12, 7, 6, 2, 14, 16, 4, 3, 1, 3, 0, 0),
	(3328, 2012, 'I1', '2011-10-16', 'Cesena', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 17, 15, 3, 7, 14, 10, 9, 5, 2, 4, 1, 0),
	(3329, 2012, 'I1', '2011-10-16', 'Chievo', 'Juventus', 0, 0, 'D', 0, 0, 'D', 4, 13, 2, 2, 22, 12, 3, 4, 6, 2, 0, 0),
	(3330, 2012, 'I1', '2011-10-16', 'Genoa', 'Lecce', 0, 0, 'D', 0, 0, 'D', 15, 7, 6, 1, 20, 22, 11, 2, 2, 4, 1, 0),
	(3331, 2012, 'I1', '2011-10-16', 'Lazio', 'Roma', 2, 1, 'H', 0, 1, 'A', 23, 6, 4, 2, 15, 12, 8, 2, 2, 4, 0, 1),
	(3332, 2012, 'I1', '2011-10-16', 'Novara', 'Bologna', 0, 2, 'A', 0, 1, 'A', 15, 10, 2, 6, 9, 22, 8, 1, 1, 2, 0, 0),
	(3333, 2012, 'I1', '2011-10-22', 'Fiorentina', 'Catania', 2, 2, 'D', 1, 1, 'D', 17, 16, 5, 3, 20, 16, 6, 10, 1, 1, 0, 0),
	(3334, 2012, 'I1', '2011-10-22', 'Juventus', 'Genoa', 2, 2, 'D', 1, 1, 'D', 20, 13, 7, 5, 11, 12, 9, 8, 2, 5, 0, 0),
	(3335, 2012, 'I1', '2011-10-23', 'Bologna', 'Lazio', 0, 2, 'A', 0, 1, 'A', 14, 11, 5, 1, 19, 20, 8, 2, 4, 3, 0, 0),
	(3336, 2012, 'I1', '2011-10-23', 'Cagliari', 'Napoli', 0, 0, 'D', 0, 0, 'D', 15, 11, 2, 4, 19, 13, 7, 4, 3, 2, 0, 0),
	(3337, 2012, 'I1', '2011-10-23', 'Inter', 'Chievo', 1, 0, 'H', 1, 0, 'H', 22, 9, 6, 3, 9, 14, 10, 4, 2, 2, 0, 0),
	(3338, 2012, 'I1', '2011-10-23', 'Lecce', 'Milan', 3, 4, 'A', 3, 0, 'H', 12, 19, 6, 6, 22, 17, 3, 6, 4, 0, 0, 0),
	(3339, 2012, 'I1', '2011-10-23', 'Parma', 'Atalanta', 1, 2, 'A', 0, 0, 'D', 18, 9, 2, 3, 13, 15, 9, 4, 2, 2, 0, 0),
	(3340, 2012, 'I1', '2011-10-23', 'Roma', 'Palermo', 1, 0, 'H', 1, 0, 'H', 15, 22, 1, 8, 15, 17, 7, 6, 2, 3, 0, 0),
	(3341, 2012, 'I1', '2011-10-23', 'Siena', 'Cesena', 2, 0, 'H', 1, 0, 'H', 12, 9, 4, 1, 8, 20, 4, 5, 1, 1, 0, 0),
	(3342, 2012, 'I1', '2011-10-23', 'Udinese', 'Novara', 3, 0, 'H', 2, 0, 'H', 12, 14, 4, 5, 13, 16, 9, 5, 1, 2, 0, 0),
	(3343, 2012, 'I1', '2011-10-25', 'Juventus', 'Fiorentina', 2, 1, 'H', 1, 0, 'H', 21, 9, 14, 2, 6, 17, 8, 4, 1, 3, 0, 0),
	(3344, 2012, 'I1', '2011-10-26', 'Atalanta', 'Inter', 1, 1, 'D', 1, 1, 'D', 5, 13, 4, 4, 17, 14, 4, 5, 2, 2, 0, 0),
	(3345, 2012, 'I1', '2011-10-26', 'Cesena', 'Cagliari', 1, 1, 'D', 1, 1, 'D', 14, 4, 3, 3, 21, 22, 13, 1, 2, 3, 0, 0),
	(3346, 2012, 'I1', '2011-10-26', 'Chievo', 'Bologna', 0, 1, 'A', 0, 0, 'D', 17, 9, 2, 3, 17, 19, 6, 2, 0, 3, 0, 0),
	(3347, 2012, 'I1', '2011-10-26', 'Genoa', 'Roma', 2, 1, 'H', 1, 0, 'H', 8, 16, 5, 5, 17, 11, 7, 5, 2, 1, 0, 0),
	(3348, 2012, 'I1', '2011-10-26', 'Lazio', 'Catania', 1, 1, 'D', 1, 0, 'H', 17, 15, 4, 5, 13, 18, 3, 8, 1, 5, 0, 0),
	(3349, 2012, 'I1', '2011-10-26', 'Milan', 'Parma', 4, 1, 'H', 2, 0, 'H', 14, 10, 8, 2, 10, 11, 6, 3, 2, 0, 0, 0),
	(3350, 2012, 'I1', '2011-10-26', 'Napoli', 'Udinese', 2, 0, 'H', 2, 0, 'H', 11, 12, 4, 2, 13, 22, 3, 4, 0, 4, 0, 0),
	(3351, 2012, 'I1', '2011-10-26', 'Novara', 'Siena', 1, 1, 'D', 0, 1, 'A', 15, 9, 6, 4, 16, 21, 7, 6, 2, 3, 0, 0),
	(3352, 2012, 'I1', '2011-10-27', 'Palermo', 'Lecce', 2, 0, 'H', 1, 0, 'H', 20, 18, 8, 3, 16, 12, 7, 4, 3, 2, 0, 0),
	(3353, 2012, 'I1', '2011-10-29', 'Catania', 'Napoli', 2, 1, 'H', 1, 1, 'D', 18, 11, 5, 4, 12, 13, 5, 7, 1, 1, 0, 1),
	(3354, 2012, 'I1', '2011-10-29', 'Inter', 'Juventus', 1, 2, 'A', 1, 2, 'A', 20, 16, 4, 6, 16, 16, 6, 4, 2, 5, 0, 0),
	(3355, 2012, 'I1', '2011-10-29', 'Roma', 'Milan', 2, 3, 'A', 1, 2, 'A', 23, 15, 9, 4, 13, 14, 13, 4, 2, 3, 0, 1),
	(3356, 2012, 'I1', '2011-10-30', 'Bologna', 'Atalanta', 3, 1, 'H', 1, 1, 'D', 9, 14, 4, 5, 20, 15, 7, 8, 2, 3, 0, 0),
	(3357, 2012, 'I1', '2011-10-30', 'Cagliari', 'Lazio', 0, 3, 'A', 0, 2, 'A', 11, 5, 2, 4, 7, 16, 11, 3, 0, 0, 0, 0),
	(3358, 2012, 'I1', '2011-10-30', 'Fiorentina', 'Genoa', 1, 0, 'H', 1, 0, 'H', 19, 5, 4, 2, 14, 22, 11, 2, 1, 1, 0, 0),
	(3359, 2012, 'I1', '2011-10-30', 'Lecce', 'Novara', 1, 1, 'D', 1, 1, 'D', 14, 10, 7, 3, 26, 10, 9, 8, 4, 1, 0, 0),
	(3360, 2012, 'I1', '2011-10-30', 'Parma', 'Cesena', 2, 0, 'H', 1, 0, 'H', 22, 10, 7, 3, 16, 17, 11, 2, 2, 4, 0, 0),
	(3361, 2012, 'I1', '2011-10-30', 'Siena', 'Chievo', 4, 1, 'H', 1, 0, 'H', 12, 5, 7, 2, 16, 28, 4, 2, 1, 5, 0, 0),
	(3362, 2012, 'I1', '2011-10-30', 'Udinese', 'Palermo', 1, 0, 'H', 1, 0, 'H', 21, 13, 4, 7, 12, 13, 4, 5, 2, 1, 0, 0),
	(3363, 2012, 'I1', '2011-11-05', 'Novara', 'Roma', 0, 2, 'A', 0, 0, 'D', 13, 24, 2, 9, 19, 15, 10, 8, 2, 2, 0, 0),
	(3364, 2012, 'I1', '2011-11-05', 'Palermo', 'Bologna', 3, 1, 'H', 1, 0, 'H', 13, 15, 6, 6, 23, 15, 5, 10, 3, 2, 0, 0),
	(3365, 2012, 'I1', '2011-11-06', 'Atalanta', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 11, 11, 3, 5, 18, 19, 1, 6, 4, 2, 0, 0),
	(3366, 2012, 'I1', '2011-11-06', 'Cesena', 'Lecce', 0, 1, 'A', 0, 0, 'D', 27, 9, 6, 2, 17, 18, 21, 2, 1, 2, 0, 1),
	(3367, 2012, 'I1', '2011-11-06', 'Chievo', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 11, 12, 3, 2, 20, 10, 6, 5, 1, 3, 0, 0),
	(3368, 2012, 'I1', '2011-11-06', 'Lazio', 'Parma', 1, 0, 'H', 0, 0, 'D', 12, 8, 6, 2, 6, 13, 7, 5, 1, 1, 0, 0),
	(3369, 2012, 'I1', '2011-11-06', 'Milan', 'Catania', 4, 0, 'H', 2, 0, 'H', 22, 16, 10, 6, 23, 14, 5, 3, 4, 3, 0, 0),
	(3370, 2012, 'I1', '2011-11-06', 'Udinese', 'Siena', 2, 1, 'H', 1, 0, 'H', 15, 16, 7, 5, 10, 13, 7, 3, 0, 2, 0, 0),
	(3371, 2012, 'I1', '2011-11-19', 'Fiorentina', 'Milan', 0, 0, 'D', 0, 0, 'D', 6, 12, 0, 1, 15, 8, 2, 2, 1, 0, 0, 0),
	(3372, 2012, 'I1', '2011-11-19', 'Inter', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 18, 6, 8, 3, 19, 19, 5, 0, 1, 2, 0, 0),
	(3373, 2012, 'I1', '2011-11-19', 'Napoli', 'Lazio', 0, 0, 'D', 0, 0, 'D', 19, 4, 6, 1, 9, 17, 7, 3, 0, 3, 0, 0),
	(3374, 2012, 'I1', '2011-11-20', 'Bologna', 'Cesena', 0, 1, 'A', 0, 0, 'D', 17, 14, 5, 2, 16, 13, 4, 7, 3, 4, 0, 0),
	(3375, 2012, 'I1', '2011-11-20', 'Catania', 'Chievo', 1, 2, 'A', 0, 1, 'A', 18, 9, 5, 2, 14, 18, 9, 5, 2, 3, 0, 0),
	(3376, 2012, 'I1', '2011-11-20', 'Genoa', 'Novara', 1, 0, 'H', 0, 0, 'D', 13, 14, 4, 2, 15, 22, 6, 7, 3, 4, 1, 1),
	(3377, 2012, 'I1', '2011-11-20', 'Juventus', 'Palermo', 3, 0, 'H', 1, 0, 'H', 15, 8, 4, 2, 14, 14, 4, 4, 0, 2, 0, 0),
	(3378, 2012, 'I1', '2011-11-20', 'Parma', 'Udinese', 2, 0, 'H', 0, 0, 'D', 19, 14, 4, 4, 11, 14, 3, 7, 2, 1, 0, 0),
	(3379, 2012, 'I1', '2011-11-20', 'Roma', 'Lecce', 2, 1, 'H', 1, 0, 'H', 16, 9, 6, 2, 5, 17, 7, 1, 1, 2, 0, 0),
	(3380, 2012, 'I1', '2011-11-20', 'Siena', 'Atalanta', 2, 2, 'D', 1, 1, 'D', 21, 4, 9, 3, 9, 20, 12, 2, 3, 2, 0, 0),
	(3381, 2012, 'I1', '2011-11-25', 'Udinese', 'Roma', 2, 0, 'H', 0, 0, 'D', 13, 11, 4, 1, 20, 13, 4, 4, 3, 2, 0, 0),
	(3382, 2012, 'I1', '2011-11-26', 'Atalanta', 'Napoli', 1, 1, 'D', 0, 0, 'D', 11, 15, 3, 1, 16, 13, 1, 6, 3, 5, 0, 0),
	(3383, 2012, 'I1', '2011-11-26', 'Lazio', 'Juventus', 0, 1, 'A', 0, 1, 'A', 19, 18, 8, 5, 19, 11, 5, 4, 2, 1, 0, 0),
	(3384, 2012, 'I1', '2011-11-26', 'Lecce', 'Catania', 0, 1, 'A', 0, 0, 'D', 11, 16, 3, 7, 18, 17, 7, 4, 4, 2, 0, 0),
	(3385, 2012, 'I1', '2011-11-26', 'Novara', 'Parma', 2, 1, 'H', 0, 1, 'A', 12, 16, 6, 4, 12, 18, 1, 6, 0, 2, 1, 0),
	(3386, 2012, 'I1', '2011-11-27', 'Cagliari', 'Bologna', 1, 1, 'D', 0, 0, 'D', 18, 6, 5, 2, 19, 25, 11, 6, 4, 4, 0, 0),
	(3387, 2012, 'I1', '2011-11-27', 'Cesena', 'Genoa', 2, 0, 'H', 0, 0, 'D', 13, 6, 8, 3, 13, 13, 4, 6, 2, 2, 1, 0),
	(3388, 2012, 'I1', '2011-11-27', 'Milan', 'Chievo', 4, 0, 'H', 4, 0, 'H', 13, 8, 5, 4, 13, 11, 6, 1, 0, 1, 0, 0),
	(3389, 2012, 'I1', '2011-11-27', 'Palermo', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 8, 19, 4, 5, 19, 13, 5, 6, 2, 0, 0, 1),
	(3390, 2012, 'I1', '2011-11-27', 'Siena', 'Inter', 0, 1, 'A', 0, 0, 'D', 9, 13, 0, 4, 10, 13, 5, 6, 1, 2, 1, 0),
	(3391, 2012, 'I1', '2011-11-29', 'Napoli', 'Juventus', 3, 3, 'D', 2, 0, 'H', 10, 12, 7, 7, 11, 20, 3, 5, 3, 4, 0, 0),
	(3392, 2012, 'I1', '2011-12-02', 'Genoa', 'Milan', 0, 2, 'A', 0, 0, 'D', 8, 18, 2, 6, 14, 12, 4, 3, 3, 3, 1, 0),
	(3393, 2012, 'I1', '2011-12-03', 'Inter', 'Udinese', 0, 1, 'A', 0, 0, 'D', 15, 12, 2, 6, 13, 12, 6, 4, 1, 2, 1, 1),
	(3394, 2012, 'I1', '2011-12-03', 'Napoli', 'Lecce', 4, 2, 'H', 3, 0, 'H', 18, 10, 9, 4, 7, 14, 6, 6, 1, 2, 0, 0),
	(3395, 2012, 'I1', '2011-12-04', 'Bologna', 'Siena', 1, 0, 'H', 1, 0, 'H', 14, 13, 5, 4, 23, 21, 5, 6, 1, 2, 0, 0),
	(3396, 2012, 'I1', '2011-12-04', 'Catania', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 16, 8, 7, 5, 22, 22, 10, 3, 2, 1, 0, 0),
	(3397, 2012, 'I1', '2011-12-04', 'Chievo', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 11, 7, 2, 1, 11, 21, 3, 4, 2, 2, 0, 0),
	(3398, 2012, 'I1', '2011-12-04', 'Fiorentina', 'Roma', 3, 0, 'H', 2, 0, 'H', 20, 7, 6, 2, 15, 11, 10, 8, 0, 0, 0, 3),
	(3399, 2012, 'I1', '2011-12-04', 'Juventus', 'Cesena', 2, 0, 'H', 0, 0, 'D', 29, 2, 8, 1, 8, 15, 10, 1, 0, 2, 0, 1),
	(3400, 2012, 'I1', '2011-12-04', 'Parma', 'Palermo', 0, 0, 'D', 0, 0, 'D', 24, 5, 4, 3, 13, 17, 6, 2, 1, 2, 0, 0),
	(3401, 2012, 'I1', '2011-12-05', 'Lazio', 'Novara', 3, 0, 'H', 2, 0, 'H', 23, 11, 8, 4, 10, 11, 10, 5, 1, 2, 0, 0),
	(3402, 2012, 'I1', '2011-12-10', 'Inter', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 22, 8, 6, 1, 12, 12, 6, 2, 1, 1, 0, 0),
	(3403, 2012, 'I1', '2011-12-10', 'Lecce', 'Lazio', 2, 3, 'A', 1, 1, 'D', 14, 10, 8, 3, 15, 16, 3, 1, 2, 3, 0, 0),
	(3404, 2012, 'I1', '2011-12-10', 'Palermo', 'Cesena', 0, 1, 'A', 0, 0, 'D', 12, 20, 6, 6, 14, 14, 6, 4, 1, 4, 1, 0),
	(3405, 2012, 'I1', '2011-12-10', 'Siena', 'Genoa', 0, 2, 'A', 0, 0, 'D', 14, 13, 0, 4, 16, 13, 8, 6, 4, 2, 0, 0),
	(3406, 2012, 'I1', '2011-12-11', 'Atalanta', 'Catania', 1, 1, 'D', 0, 1, 'A', 15, 8, 4, 4, 17, 19, 8, 2, 3, 2, 0, 1),
	(3407, 2012, 'I1', '2011-12-11', 'Bologna', 'Milan', 2, 2, 'D', 1, 1, 'D', 12, 13, 3, 4, 17, 13, 2, 11, 4, 3, 0, 0),
	(3408, 2012, 'I1', '2011-12-11', 'Cagliari', 'Parma', 0, 0, 'D', 0, 0, 'D', 9, 13, 1, 5, 15, 16, 3, 5, 2, 3, 0, 0),
	(3409, 2012, 'I1', '2011-12-11', 'Novara', 'Napoli', 1, 1, 'D', 0, 0, 'D', 11, 14, 2, 4, 17, 9, 4, 3, 3, 0, 0, 0),
	(3410, 2012, 'I1', '2011-12-11', 'Udinese', 'Chievo', 2, 1, 'H', 0, 0, 'D', 16, 9, 5, 1, 9, 14, 6, 4, 2, 5, 0, 0),
	(3411, 2012, 'I1', '2011-12-12', 'Roma', 'Juventus', 1, 1, 'D', 1, 0, 'H', 12, 22, 4, 9, 17, 10, 4, 10, 3, 3, 0, 0),
	(3412, 2012, 'I1', '2011-12-13', 'Genoa', 'Inter', 0, 1, 'A', 0, 0, 'D', 4, 17, 1, 7, 11, 15, 6, 4, 2, 1, 0, 0),
	(3413, 2012, 'I1', '2011-12-17', 'Chievo', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 15, 11, 7, 4, 20, 16, 4, 6, 2, 2, 0, 0),
	(3414, 2012, 'I1', '2011-12-17', 'Fiorentina', 'Atalanta', 2, 2, 'D', 1, 0, 'H', 17, 8, 5, 2, 19, 17, 7, 6, 1, 2, 0, 0),
	(3415, 2012, 'I1', '2011-12-17', 'Milan', 'Siena', 2, 0, 'H', 0, 0, 'D', 16, 7, 6, 3, 18, 5, 10, 2, 1, 2, 0, 0),
	(3416, 2012, 'I1', '2011-12-18', 'Catania', 'Palermo', 2, 0, 'H', 1, 0, 'H', 18, 7, 7, 3, 22, 19, 4, 3, 3, 5, 0, 0),
	(3417, 2012, 'I1', '2011-12-18', 'Cesena', 'Inter', 0, 1, 'A', 0, 0, 'D', 16, 13, 4, 2, 12, 10, 5, 10, 2, 0, 0, 0),
	(3418, 2012, 'I1', '2011-12-18', 'Genoa', 'Bologna', 2, 1, 'H', 1, 0, 'H', 12, 15, 5, 4, 13, 19, 1, 2, 3, 3, 0, 0),
	(3419, 2012, 'I1', '2011-12-18', 'Juventus', 'Novara', 2, 0, 'H', 1, 0, 'H', 26, 14, 12, 3, 10, 21, 12, 2, 1, 2, 0, 0),
	(3420, 2012, 'I1', '2011-12-18', 'Lazio', 'Udinese', 2, 2, 'D', 1, 1, 'D', 14, 8, 5, 3, 16, 12, 5, 2, 2, 2, 0, 0),
	(3421, 2012, 'I1', '2011-12-18', 'Napoli', 'Roma', 1, 3, 'A', 0, 1, 'A', 18, 16, 6, 4, 8, 15, 12, 2, 0, 2, 0, 0),
	(3422, 2012, 'I1', '2011-12-18', 'Parma', 'Lecce', 3, 3, 'D', 1, 0, 'H', 12, 10, 4, 4, 14, 23, 4, 2, 4, 3, 0, 0),
	(3423, 2012, 'I1', '2011-12-20', 'Cagliari', 'Milan', 0, 2, 'A', 0, 1, 'A', 16, 6, 5, 3, 9, 17, 7, 1, 2, 2, 0, 0),
	(3424, 2012, 'I1', '2011-12-20', 'Siena', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 9, 14, 3, 5, 14, 16, 1, 9, 5, 5, 0, 0),
	(3425, 2012, 'I1', '2011-12-21', 'Atalanta', 'Cesena', 4, 1, 'H', 3, 1, 'H', 12, 13, 7, 3, 16, 13, 5, 4, 1, 3, 0, 0),
	(3426, 2012, 'I1', '2011-12-21', 'Bologna', 'Roma', 0, 2, 'A', 0, 2, 'A', 11, 16, 5, 6, 18, 12, 4, 2, 3, 2, 1, 0),
	(3427, 2012, 'I1', '2011-12-21', 'Inter', 'Lecce', 4, 1, 'H', 1, 1, 'D', 26, 10, 8, 3, 7, 12, 12, 2, 1, 2, 0, 0),
	(3428, 2012, 'I1', '2011-12-21', 'Lazio', 'Chievo', 0, 0, 'D', 0, 0, 'D', 9, 14, 0, 6, 10, 11, 7, 4, 0, 0, 0, 0),
	(3429, 2012, 'I1', '2011-12-21', 'Napoli', 'Genoa', 6, 1, 'H', 4, 1, 'H', 18, 11, 9, 5, 5, 9, 4, 3, 1, 1, 0, 0),
	(3430, 2012, 'I1', '2011-12-21', 'Novara', 'Palermo', 2, 2, 'D', 0, 1, 'A', 20, 15, 5, 2, 15, 11, 5, 5, 2, 2, 0, 1),
	(3431, 2012, 'I1', '2011-12-21', 'Parma', 'Catania', 3, 3, 'D', 3, 1, 'H', 10, 21, 5, 5, 18, 17, 3, 6, 1, 3, 0, 0),
	(3432, 2012, 'I1', '2011-12-21', 'Udinese', 'Juventus', 0, 0, 'D', 0, 0, 'D', 9, 17, 4, 5, 21, 14, 3, 6, 3, 1, 0, 0),
	(3433, 2012, 'I1', '2012-01-07', 'Inter', 'Parma', 5, 0, 'H', 3, 0, 'H', 11, 12, 6, 1, 11, 13, 4, 5, 1, 1, 0, 0),
	(3434, 2012, 'I1', '2012-01-07', 'Siena', 'Lazio', 4, 0, 'H', 3, 0, 'H', 15, 15, 7, 3, 15, 12, 1, 7, 3, 1, 0, 1),
	(3435, 2012, 'I1', '2012-01-08', 'Atalanta', 'Milan', 0, 2, 'A', 0, 1, 'A', 8, 13, 3, 3, 17, 19, 5, 6, 4, 2, 0, 0),
	(3436, 2012, 'I1', '2012-01-08', 'Bologna', 'Catania', 2, 0, 'H', 0, 0, 'D', 13, 8, 5, 2, 13, 29, 2, 1, 3, 4, 0, 1),
	(3437, 2012, 'I1', '2012-01-08', 'Cagliari', 'Genoa', 3, 0, 'H', 1, 0, 'H', 20, 7, 8, 2, 18, 16, 7, 1, 2, 3, 0, 1),
	(3438, 2012, 'I1', '2012-01-08', 'Lecce', 'Juventus', 0, 1, 'A', 0, 1, 'A', 15, 18, 3, 8, 19, 16, 4, 7, 3, 2, 0, 0),
	(3439, 2012, 'I1', '2012-01-08', 'Novara', 'Fiorentina', 0, 3, 'A', 0, 2, 'A', 9, 14, 0, 4, 21, 15, 12, 1, 1, 2, 0, 0),
	(3440, 2012, 'I1', '2012-01-08', 'Palermo', 'Napoli', 1, 3, 'A', 0, 1, 'A', 11, 13, 3, 6, 5, 9, 4, 3, 0, 0, 0, 0),
	(3441, 2012, 'I1', '2012-01-08', 'Roma', 'Chievo', 2, 0, 'H', 1, 0, 'H', 20, 10, 8, 2, 18, 17, 8, 5, 3, 2, 0, 0),
	(3442, 2012, 'I1', '2012-01-08', 'Udinese', 'Cesena', 4, 1, 'H', 1, 1, 'D', 19, 11, 6, 3, 11, 12, 10, 2, 1, 1, 0, 1),
	(3443, 2012, 'I1', '2012-01-15', 'Cesena', 'Novara', 3, 1, 'H', 3, 0, 'H', 17, 16, 8, 6, 18, 19, 7, 7, 2, 4, 0, 0),
	(3444, 2012, 'I1', '2012-01-15', 'Chievo', 'Palermo', 1, 0, 'H', 0, 0, 'D', 10, 8, 4, 2, 16, 25, 4, 6, 2, 2, 0, 0),
	(3445, 2012, 'I1', '2012-01-15', 'Fiorentina', 'Lecce', 0, 1, 'A', 0, 0, 'D', 12, 3, 5, 3, 10, 17, 4, 5, 3, 2, 0, 0),
	(3446, 2012, 'I1', '2012-01-15', 'Genoa', 'Udinese', 3, 2, 'H', 0, 1, 'A', 18, 17, 12, 8, 12, 11, 5, 3, 1, 2, 1, 0),
	(3447, 2012, 'I1', '2012-01-15', 'Juventus', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 11, 9, 3, 1, 11, 19, 6, 4, 2, 2, 0, 0),
	(3448, 2012, 'I1', '2012-01-15', 'Lazio', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 11, 4, 5, 4, 26, 16, 5, 3, 3, 1, 0, 1),
	(3449, 2012, 'I1', '2012-01-15', 'Milan', 'Inter', 0, 1, 'A', 0, 0, 'D', 16, 12, 3, 4, 16, 10, 10, 2, 3, 1, 0, 0),
	(3450, 2012, 'I1', '2012-01-15', 'Parma', 'Siena', 3, 1, 'H', 1, 0, 'H', 10, 11, 6, 3, 15, 11, 1, 5, 3, 2, 0, 0),
	(3451, 2012, 'I1', '2012-01-16', 'Napoli', 'Bologna', 1, 1, 'D', 0, 1, 'A', 11, 7, 3, 4, 12, 16, 9, 1, 1, 4, 0, 0),
	(3452, 2012, 'I1', '2012-01-21', 'Atalanta', 'Juventus', 0, 2, 'A', 0, 0, 'D', 8, 18, 5, 8, 15, 9, 6, 7, 2, 1, 0, 0),
	(3453, 2012, 'I1', '2012-01-21', 'Roma', 'Cesena', 5, 1, 'H', 3, 0, 'H', 23, 8, 11, 5, 8, 7, 9, 4, 0, 1, 0, 0),
	(3454, 2012, 'I1', '2012-01-22', 'Bologna', 'Parma', 0, 0, 'D', 0, 0, 'D', 9, 9, 2, 2, 15, 26, 5, 3, 1, 4, 0, 0),
	(3455, 2012, 'I1', '2012-01-22', 'Cagliari', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 14, 6, 3, 1, 16, 17, 5, 2, 3, 5, 0, 0),
	(3456, 2012, 'I1', '2012-01-22', 'Inter', 'Lazio', 2, 1, 'H', 1, 1, 'D', 10, 10, 4, 2, 14, 16, 5, 5, 0, 1, 0, 0),
	(3457, 2012, 'I1', '2012-01-22', 'Lecce', 'Chievo', 2, 2, 'D', 1, 2, 'A', 14, 10, 6, 4, 13, 17, 6, 3, 3, 2, 0, 0),
	(3458, 2012, 'I1', '2012-01-22', 'Novara', 'Milan', 0, 3, 'A', 0, 0, 'D', 10, 24, 2, 9, 14, 13, 6, 5, 4, 1, 0, 0),
	(3459, 2012, 'I1', '2012-01-22', 'Palermo', 'Genoa', 5, 3, 'H', 3, 1, 'H', 22, 17, 8, 6, 17, 19, 10, 6, 2, 2, 0, 0),
	(3460, 2012, 'I1', '2012-01-22', 'Siena', 'Napoli', 1, 1, 'D', 0, 0, 'D', 7, 14, 1, 7, 23, 14, 6, 9, 4, 2, 0, 0),
	(3461, 2012, 'I1', '2012-01-22', 'Udinese', 'Catania', 2, 1, 'H', 1, 0, 'H', 11, 14, 3, 4, 18, 10, 1, 5, 2, 2, 0, 0),
	(3462, 2012, 'I1', '2012-01-28', 'Catania', 'Parma', 1, 1, 'D', 1, 1, 'D', 11, 9, 3, 1, 10, 16, 7, 2, 1, 1, 0, 0),
	(3463, 2012, 'I1', '2012-01-28', 'Juventus', 'Udinese', 2, 1, 'H', 1, 0, 'H', 23, 11, 5, 3, 7, 21, 4, 6, 2, 4, 0, 0),
	(3464, 2012, 'I1', '2012-01-29', 'Cesena', 'Atalanta', 0, 1, 'A', 0, 0, 'D', 14, 13, 3, 6, 23, 15, 12, 10, 2, 3, 0, 1),
	(3465, 2012, 'I1', '2012-01-29', 'Chievo', 'Lazio', 0, 3, 'A', 0, 1, 'A', 13, 15, 4, 7, 17, 20, 6, 3, 0, 4, 0, 0),
	(3466, 2012, 'I1', '2012-01-29', 'Fiorentina', 'Siena', 2, 1, 'H', 1, 0, 'H', 13, 7, 8, 4, 19, 20, 3, 2, 1, 2, 0, 0),
	(3467, 2012, 'I1', '2012-01-29', 'Genoa', 'Napoli', 3, 2, 'H', 2, 0, 'H', 10, 12, 4, 5, 14, 17, 5, 7, 4, 3, 0, 0),
	(3468, 2012, 'I1', '2012-01-29', 'Lecce', 'Inter', 1, 0, 'H', 1, 0, 'H', 6, 22, 3, 6, 17, 5, 5, 7, 3, 0, 0, 0),
	(3469, 2012, 'I1', '2012-01-29', 'Milan', 'Cagliari', 3, 0, 'H', 2, 0, 'H', 13, 11, 7, 0, 15, 17, 4, 7, 2, 0, 0, 0),
	(3470, 2012, 'I1', '2012-01-29', 'Palermo', 'Novara', 2, 0, 'H', 1, 0, 'H', 13, 9, 6, 2, 20, 10, 3, 9, 4, 1, 0, 0),
	(3471, 2012, 'I1', '2012-01-29', 'Roma', 'Bologna', 1, 1, 'D', 0, 0, 'D', 24, 11, 8, 5, 12, 13, 7, 3, 1, 2, 0, 0),
	(3472, 2012, 'I1', '2012-02-01', 'Cagliari', 'Roma', 4, 2, 'H', 2, 2, 'D', 13, 17, 5, 6, 8, 13, 4, 7, 3, 3, 0, 0),
	(3473, 2012, 'I1', '2012-02-01', 'Inter', 'Palermo', 4, 4, 'D', 1, 1, 'D', 16, 11, 4, 5, 6, 17, 5, 6, 2, 1, 0, 0),
	(3474, 2012, 'I1', '2012-02-01', 'Lazio', 'Milan', 2, 0, 'H', 0, 0, 'D', 10, 10, 4, 2, 14, 11, 6, 9, 2, 1, 0, 0),
	(3475, 2012, 'I1', '2012-02-01', 'Napoli', 'Cesena', 0, 0, 'D', 0, 0, 'D', 18, 9, 10, 3, 15, 22, 9, 2, 5, 4, 0, 0),
	(3476, 2012, 'I1', '2012-02-01', 'Udinese', 'Lecce', 2, 1, 'H', 2, 1, 'H', 8, 14, 6, 3, 13, 15, 3, 3, 2, 1, 0, 0),
	(3477, 2012, 'I1', '2012-02-02', 'Novara', 'Chievo', 1, 2, 'A', 0, 1, 'A', 14, 13, 4, 6, 11, 20, 2, 3, 2, 2, 0, 0),
	(3478, 2012, 'I1', '2012-02-04', 'Roma', 'Inter', 4, 0, 'H', 2, 0, 'H', 12, 4, 6, 2, 19, 12, 5, 3, 3, 2, 0, 0),
	(3479, 2012, 'I1', '2012-02-05', 'Chievo', 'Parma', 1, 2, 'A', 0, 0, 'D', 11, 8, 7, 5, 16, 25, 9, 3, 0, 2, 0, 0),
	(3480, 2012, 'I1', '2012-02-05', 'Fiorentina', 'Udinese', 3, 2, 'H', 1, 1, 'D', 17, 14, 6, 7, 19, 16, 3, 6, 2, 0, 0, 0),
	(3481, 2012, 'I1', '2012-02-05', 'Genoa', 'Lazio', 3, 2, 'H', 2, 0, 'H', 10, 15, 5, 8, 20, 15, 4, 11, 4, 2, 0, 1),
	(3482, 2012, 'I1', '2012-02-05', 'Juventus', 'Siena', 0, 0, 'D', 0, 0, 'D', 20, 10, 7, 2, 11, 14, 9, 3, 3, 2, 0, 0),
	(3483, 2012, 'I1', '2012-02-05', 'Lecce', 'Bologna', 0, 0, 'D', 0, 0, 'D', 12, 7, 3, 2, 23, 19, 6, 4, 3, 5, 1, 0),
	(3484, 2012, 'I1', '2012-02-05', 'Milan', 'Napoli', 0, 0, 'D', 0, 0, 'D', 16, 9, 5, 1, 15, 8, 12, 8, 4, 3, 1, 0),
	(3485, 2012, 'I1', '2012-02-05', 'Novara', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 9, 17, 4, 2, 19, 17, 4, 5, 2, 0, 0, 0),
	(3486, 2012, 'I1', '2012-02-05', 'Palermo', 'Atalanta', 2, 1, 'H', 1, 0, 'H', 25, 7, 11, 2, 24, 13, 6, 1, 2, 3, 0, 1),
	(3487, 2012, 'I1', '2012-02-08', 'Catania', 'Roma', 1, 1, 'D', 1, 1, 'D', 20, 15, 6, 4, 18, 13, 4, 4, 5, 4, 0, 0),
	(3488, 2012, 'I1', '2012-02-09', 'Lazio', 'Cesena', 3, 2, 'H', 0, 2, 'A', 12, 9, 5, 4, 13, 23, 6, 0, 2, 4, 1, 0),
	(3489, 2012, 'I1', '2012-02-11', 'Cagliari', 'Palermo', 2, 1, 'H', 0, 0, 'D', 20, 15, 9, 5, 14, 16, 3, 8, 3, 3, 0, 0),
	(3490, 2012, 'I1', '2012-02-11', 'Udinese', 'Milan', 1, 2, 'A', 1, 0, 'H', 16, 15, 6, 6, 19, 15, 11, 3, 2, 2, 0, 0),
	(3491, 2012, 'I1', '2012-02-12', 'Atalanta', 'Lecce', 0, 0, 'D', 0, 0, 'D', 13, 9, 5, 1, 8, 19, 6, 3, 1, 2, 0, 0),
	(3492, 2012, 'I1', '2012-02-12', 'Catania', 'Genoa', 4, 0, 'H', 1, 0, 'H', 16, 16, 6, 4, 18, 11, 4, 5, 0, 5, 0, 0),
	(3493, 2012, 'I1', '2012-02-12', 'Inter', 'Novara', 0, 1, 'A', 0, 0, 'D', 30, 6, 6, 3, 8, 21, 8, 7, 0, 2, 0, 1),
	(3494, 2012, 'I1', '2012-02-13', 'Napoli', 'Chievo', 2, 0, 'H', 2, 0, 'H', 12, 10, 5, 3, 7, 21, 9, 4, 3, 3, 0, 0),
	(3495, 2012, 'I1', '2012-02-13', 'Siena', 'Roma', 1, 0, 'H', 0, 0, 'D', 8, 11, 3, 2, 20, 19, 3, 3, 1, 2, 0, 0),
	(3496, 2012, 'I1', '2012-02-15', 'Atalanta', 'Genoa', 1, 0, 'H', 0, 0, 'D', 9, 10, 2, 0, 15, 23, 5, 7, 2, 1, 0, 0),
	(3497, 2012, 'I1', '2012-02-15', 'Parma', 'Juventus', 0, 0, 'D', 0, 0, 'D', 6, 17, 1, 4, 18, 10, 4, 7, 1, 3, 0, 0),
	(3498, 2012, 'I1', '2012-02-17', 'Fiorentina', 'Napoli', 0, 3, 'A', 0, 1, 'A', 16, 14, 2, 5, 17, 11, 5, 4, 2, 3, 0, 0),
	(3499, 2012, 'I1', '2012-02-17', 'Inter', 'Bologna', 0, 3, 'A', 0, 2, 'A', 15, 10, 5, 4, 21, 12, 6, 2, 1, 1, 0, 0),
	(3500, 2012, 'I1', '2012-02-18', 'Juventus', 'Catania', 3, 1, 'H', 1, 1, 'D', 29, 8, 11, 6, 12, 15, 8, 1, 2, 2, 0, 1),
	(3501, 2012, 'I1', '2012-02-19', 'Cesena', 'Milan', 1, 3, 'A', 0, 2, 'A', 14, 17, 3, 7, 15, 11, 4, 7, 3, 1, 0, 0),
	(3502, 2012, 'I1', '2012-02-19', 'Genoa', 'Chievo', 0, 1, 'A', 0, 1, 'A', 15, 10, 4, 6, 14, 23, 11, 5, 3, 5, 0, 0),
	(3503, 2012, 'I1', '2012-02-19', 'Lecce', 'Siena', 4, 1, 'H', 1, 1, 'D', 11, 9, 6, 4, 10, 23, 4, 5, 3, 5, 1, 0),
	(3504, 2012, 'I1', '2012-02-19', 'Novara', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 14, 15, 4, 5, 13, 17, 9, 7, 0, 0, 1, 0),
	(3505, 2012, 'I1', '2012-02-19', 'Palermo', 'Lazio', 5, 1, 'H', 3, 0, 'H', 12, 19, 6, 10, 13, 16, 3, 5, 0, 2, 0, 1),
	(3506, 2012, 'I1', '2012-02-19', 'Roma', 'Parma', 1, 0, 'H', 1, 0, 'H', 17, 6, 8, 3, 14, 25, 5, 3, 1, 3, 0, 0),
	(3507, 2012, 'I1', '2012-02-19', 'Udinese', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 13, 6, 3, 2, 19, 16, 3, 2, 2, 3, 0, 0),
	(3508, 2012, 'I1', '2012-02-21', 'Bologna', 'Fiorentina', 2, 0, 'H', 2, 0, 'H', 10, 11, 5, 3, 19, 25, 5, 7, 1, 3, 0, 1),
	(3509, 2012, 'I1', '2012-02-22', 'Siena', 'Catania', 0, 1, 'A', 0, 1, 'A', 15, 12, 8, 2, 16, 12, 10, 1, 2, 2, 0, 0),
	(3510, 2012, 'I1', '2012-02-25', 'Genoa', 'Parma', 2, 2, 'D', 0, 1, 'A', 20, 10, 5, 4, 15, 15, 7, 6, 2, 4, 0, 1),
	(3511, 2012, 'I1', '2012-02-25', 'Milan', 'Juventus', 1, 1, 'D', 1, 0, 'H', 10, 15, 3, 3, 11, 12, 10, 2, 3, 3, 0, 1),
	(3512, 2012, 'I1', '2012-02-26', 'Atalanta', 'Roma', 4, 1, 'H', 2, 1, 'H', 9, 17, 6, 1, 18, 23, 2, 3, 4, 2, 0, 2),
	(3513, 2012, 'I1', '2012-02-26', 'Bologna', 'Udinese', 1, 3, 'A', 0, 1, 'A', 10, 9, 1, 5, 24, 23, 2, 2, 3, 4, 0, 0),
	(3514, 2012, 'I1', '2012-02-26', 'Cagliari', 'Lecce', 1, 2, 'A', 0, 1, 'A', 17, 9, 6, 3, 17, 19, 8, 0, 3, 2, 1, 0),
	(3515, 2012, 'I1', '2012-02-26', 'Catania', 'Novara', 3, 1, 'H', 1, 0, 'H', 23, 17, 9, 4, 12, 15, 7, 3, 0, 2, 0, 0),
	(3516, 2012, 'I1', '2012-02-26', 'Chievo', 'Cesena', 1, 0, 'H', 0, 0, 'D', 18, 11, 3, 2, 13, 18, 1, 3, 3, 3, 0, 1),
	(3517, 2012, 'I1', '2012-02-26', 'Lazio', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 6, 10, 2, 3, 10, 18, 2, 5, 1, 1, 0, 0),
	(3518, 2012, 'I1', '2012-02-26', 'Napoli', 'Inter', 1, 0, 'H', 0, 0, 'D', 17, 8, 5, 1, 13, 18, 11, 0, 1, 5, 1, 0),
	(3519, 2012, 'I1', '2012-02-26', 'Siena', 'Palermo', 4, 1, 'H', 2, 1, 'H', 12, 7, 7, 5, 18, 12, 6, 7, 2, 5, 0, 1),
	(3520, 2012, 'I1', '2012-03-03', 'Juventus', 'Chievo', 1, 1, 'D', 1, 0, 'H', 20, 14, 5, 4, 7, 13, 12, 0, 0, 1, 0, 0),
	(3521, 2012, 'I1', '2012-03-03', 'Palermo', 'Milan', 0, 4, 'A', 0, 3, 'A', 15, 19, 4, 12, 5, 15, 6, 10, 0, 0, 0, 0),
	(3522, 2012, 'I1', '2012-03-04', 'Bologna', 'Novara', 1, 0, 'H', 0, 0, 'D', 23, 6, 8, 0, 8, 17, 10, 4, 2, 3, 0, 1),
	(3523, 2012, 'I1', '2012-03-04', 'Fiorentina', 'Cesena', 2, 0, 'H', 0, 0, 'D', 13, 6, 4, 2, 22, 20, 5, 3, 2, 2, 0, 0),
	(3524, 2012, 'I1', '2012-03-04', 'Inter', 'Catania', 2, 2, 'D', 0, 2, 'A', 17, 12, 7, 5, 12, 16, 7, 3, 1, 1, 0, 0),
	(3525, 2012, 'I1', '2012-03-04', 'Lecce', 'Genoa', 2, 2, 'D', 0, 1, 'A', 13, 14, 2, 8, 11, 16, 3, 8, 5, 2, 0, 0),
	(3526, 2012, 'I1', '2012-03-04', 'Parma', 'Napoli', 1, 2, 'A', 0, 1, 'A', 20, 9, 4, 4, 19, 16, 12, 1, 4, 4, 0, 0),
	(3527, 2012, 'I1', '2012-03-04', 'Roma', 'Lazio', 1, 2, 'A', 1, 1, 'D', 11, 12, 1, 6, 12, 27, 2, 3, 4, 4, 1, 1),
	(3528, 2012, 'I1', '2012-03-04', 'Siena', 'Cagliari', 3, 0, 'H', 1, 0, 'H', 10, 13, 5, 2, 23, 10, 4, 6, 2, 1, 0, 0),
	(3529, 2012, 'I1', '2012-03-04', 'Udinese', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 19, 3, 7, 0, 12, 18, 5, 1, 2, 3, 0, 0),
	(3530, 2012, 'I1', '2012-03-07', 'Bologna', 'Juventus', 1, 1, 'D', 1, 0, 'H', 9, 13, 2, 4, 20, 19, 1, 6, 3, 2, 0, 1),
	(3531, 2012, 'I1', '2012-03-07', 'Cesena', 'Catania', 0, 0, 'D', 0, 0, 'D', 8, 21, 0, 5, 20, 7, 5, 10, 4, 1, 1, 1),
	(3532, 2012, 'I1', '2012-03-07', 'Parma', 'Fiorentina', 2, 2, 'D', 1, 0, 'H', 15, 9, 7, 2, 14, 13, 7, 2, 2, 5, 0, 0),
	(3533, 2012, 'I1', '2012-03-09', 'Chievo', 'Inter', 0, 2, 'A', 0, 0, 'D', 6, 21, 1, 7, 19, 11, 2, 8, 0, 0, 0, 0),
	(3534, 2012, 'I1', '2012-03-09', 'Napoli', 'Cagliari', 6, 3, 'H', 3, 1, 'H', 14, 10, 6, 5, 17, 16, 2, 8, 0, 3, 0, 0),
	(3535, 2012, 'I1', '2012-03-10', 'Palermo', 'Roma', 0, 1, 'A', 0, 1, 'A', 23, 14, 6, 4, 15, 7, 10, 6, 4, 2, 0, 0),
	(3536, 2012, 'I1', '2012-03-11', 'Atalanta', 'Parma', 1, 1, 'D', 1, 0, 'H', 16, 10, 4, 3, 16, 18, 13, 6, 1, 2, 0, 0),
	(3537, 2012, 'I1', '2012-03-11', 'Catania', 'Fiorentina', 1, 0, 'H', 0, 0, 'D', 15, 13, 5, 6, 11, 13, 6, 5, 0, 2, 0, 0),
	(3538, 2012, 'I1', '2012-03-11', 'Cesena', 'Siena', 0, 2, 'A', 0, 0, 'D', 15, 9, 5, 3, 17, 29, 4, 3, 2, 1, 1, 0),
	(3539, 2012, 'I1', '2012-03-11', 'Genoa', 'Juventus', 0, 0, 'D', 0, 0, 'D', 13, 30, 4, 5, 15, 13, 6, 17, 3, 2, 0, 0),
	(3540, 2012, 'I1', '2012-03-11', 'Lazio', 'Bologna', 1, 3, 'A', 0, 2, 'A', 11, 16, 5, 6, 16, 16, 7, 4, 0, 1, 2, 0),
	(3541, 2012, 'I1', '2012-03-11', 'Milan', 'Lecce', 2, 0, 'H', 1, 0, 'H', 19, 6, 10, 1, 15, 7, 13, 3, 1, 1, 0, 0),
	(3542, 2012, 'I1', '2012-03-11', 'Novara', 'Udinese', 1, 0, 'H', 1, 0, 'H', 8, 19, 5, 3, 15, 15, 2, 3, 4, 3, 0, 0),
	(3543, 2012, 'I1', '2012-03-17', 'Fiorentina', 'Juventus', 0, 5, 'A', 0, 2, 'A', 8, 15, 1, 7, 13, 8, 6, 5, 1, 1, 1, 0),
	(3544, 2012, 'I1', '2012-03-17', 'Parma', 'Milan', 0, 2, 'A', 0, 1, 'A', 19, 15, 4, 6, 12, 11, 8, 2, 2, 2, 0, 0),
	(3545, 2012, 'I1', '2012-03-18', 'Bologna', 'Chievo', 2, 2, 'D', 0, 1, 'A', 14, 11, 6, 4, 15, 24, 8, 1, 1, 4, 0, 0),
	(3546, 2012, 'I1', '2012-03-18', 'Cagliari', 'Cesena', 3, 0, 'H', 2, 0, 'H', 15, 7, 4, 4, 17, 12, 9, 5, 2, 0, 0, 2),
	(3547, 2012, 'I1', '2012-03-18', 'Catania', 'Lazio', 1, 0, 'H', 0, 0, 'D', 10, 9, 3, 2, 17, 23, 4, 0, 2, 3, 0, 0),
	(3548, 2012, 'I1', '2012-03-18', 'Inter', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 16, 7, 4, 2, 14, 20, 5, 3, 2, 4, 0, 0),
	(3549, 2012, 'I1', '2012-03-18', 'Lecce', 'Palermo', 1, 1, 'D', 1, 1, 'D', 11, 10, 6, 5, 18, 11, 3, 6, 3, 3, 1, 1),
	(3550, 2012, 'I1', '2012-03-18', 'Siena', 'Novara', 0, 2, 'A', 0, 0, 'D', 13, 10, 0, 3, 15, 18, 5, 4, 1, 1, 0, 0),
	(3551, 2012, 'I1', '2012-03-18', 'Udinese', 'Napoli', 2, 2, 'D', 1, 0, 'H', 7, 19, 2, 7, 21, 16, 4, 7, 3, 2, 1, 0),
	(3552, 2012, 'I1', '2012-03-19', 'Roma', 'Genoa', 1, 0, 'H', 1, 0, 'H', 20, 13, 8, 4, 9, 10, 7, 3, 1, 2, 0, 0),
	(3553, 2012, 'I1', '2012-03-24', 'Milan', 'Roma', 2, 1, 'H', 0, 1, 'A', 24, 14, 10, 3, 25, 10, 9, 4, 3, 2, 0, 0),
	(3554, 2012, 'I1', '2012-03-24', 'Palermo', 'Udinese', 1, 1, 'D', 1, 0, 'H', 9, 23, 3, 5, 18, 14, 2, 5, 2, 1, 0, 0),
	(3555, 2012, 'I1', '2012-03-25', 'Atalanta', 'Bologna', 2, 0, 'H', 0, 0, 'D', 16, 13, 9, 5, 18, 20, 8, 2, 1, 4, 0, 0),
	(3556, 2012, 'I1', '2012-03-25', 'Cesena', 'Parma', 2, 2, 'D', 0, 1, 'A', 15, 25, 5, 7, 15, 16, 2, 11, 2, 2, 0, 0),
	(3557, 2012, 'I1', '2012-03-25', 'Chievo', 'Siena', 1, 1, 'D', 1, 0, 'H', 17, 8, 5, 2, 17, 7, 4, 3, 3, 3, 0, 0),
	(3558, 2012, 'I1', '2012-03-25', 'Genoa', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', 12, 17, 3, 6, 20, 21, 4, 4, 0, 4, 0, 0),
	(3559, 2012, 'I1', '2012-03-25', 'Juventus', 'Inter', 2, 0, 'H', 0, 0, 'D', 19, 12, 12, 6, 8, 11, 8, 5, 1, 2, 0, 0),
	(3560, 2012, 'I1', '2012-03-25', 'Lazio', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 15, 6, 5, 2, 21, 16, 7, 2, 2, 4, 0, 0),
	(3561, 2012, 'I1', '2012-03-25', 'Napoli', 'Catania', 2, 2, 'D', 0, 0, 'D', 18, 11, 5, 5, 11, 14, 5, 7, 1, 3, 0, 0),
	(3562, 2012, 'I1', '2012-03-25', 'Novara', 'Lecce', 0, 0, 'D', 0, 0, 'D', 18, 7, 4, 1, 16, 18, 7, 9, 3, 4, 0, 0),
	(3563, 2012, 'I1', '2012-03-31', 'Catania', 'Milan', 1, 1, 'D', 0, 1, 'A', 19, 14, 1, 9, 10, 14, 4, 8, 0, 2, 0, 0),
	(3564, 2012, 'I1', '2012-03-31', 'Parma', 'Lazio', 3, 1, 'H', 2, 1, 'H', 15, 8, 6, 2, 23, 25, 5, 4, 2, 2, 0, 0),
	(3565, 2012, 'I1', '2012-04-01', 'Bologna', 'Palermo', 1, 3, 'A', 0, 0, 'D', 16, 10, 3, 3, 19, 19, 5, 4, 2, 4, 0, 1),
	(3566, 2012, 'I1', '2012-04-01', 'Cagliari', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 12, 15, 7, 7, 20, 15, 4, 9, 0, 2, 0, 0),
	(3567, 2012, 'I1', '2012-04-01', 'Fiorentina', 'Chievo', 1, 2, 'A', 0, 1, 'A', 15, 8, 2, 4, 18, 23, 9, 4, 3, 3, 0, 0),
	(3568, 2012, 'I1', '2012-04-01', 'Inter', 'Genoa', 5, 4, 'H', 3, 1, 'H', 22, 15, 9, 8, 12, 17, 2, 10, 2, 4, 1, 1),
	(3569, 2012, 'I1', '2012-04-01', 'Juventus', 'Napoli', 3, 0, 'H', 0, 0, 'D', 27, 7, 9, 0, 19, 18, 3, 6, 4, 2, 0, 1),
	(3570, 2012, 'I1', '2012-04-01', 'Lecce', 'Cesena', 0, 0, 'D', 0, 0, 'D', 20, 16, 6, 7, 12, 17, 7, 2, 3, 3, 0, 0),
	(3571, 2012, 'I1', '2012-04-01', 'Roma', 'Novara', 5, 2, 'H', 2, 1, 'H', 18, 14, 8, 6, 6, 14, 3, 2, 1, 1, 0, 0),
	(3572, 2012, 'I1', '2012-04-01', 'Siena', 'Udinese', 1, 0, 'H', 0, 0, 'D', 13, 15, 3, 2, 15, 15, 5, 5, 3, 3, 0, 0),
	(3573, 2012, 'I1', '2012-04-07', 'Atalanta', 'Siena', 1, 2, 'A', 1, 1, 'D', 15, 8, 1, 4, 15, 15, 9, 4, 2, 2, 0, 0),
	(3574, 2012, 'I1', '2012-04-07', 'Cagliari', 'Inter', 2, 2, 'D', 1, 1, 'D', 11, 14, 3, 6, 15, 15, 4, 9, 2, 3, 1, 0),
	(3575, 2012, 'I1', '2012-04-07', 'Cesena', 'Bologna', 0, 0, 'D', 0, 0, 'D', 8, 18, 3, 6, 25, 19, 5, 6, 4, 4, 0, 0),
	(3576, 2012, 'I1', '2012-04-07', 'Chievo', 'Catania', 3, 2, 'H', 2, 1, 'H', 16, 12, 4, 2, 15, 8, 8, 9, 1, 1, 0, 1),
	(3577, 2012, 'I1', '2012-04-07', 'Lazio', 'Napoli', 3, 1, 'H', 1, 1, 'D', 15, 8, 6, 2, 15, 19, 4, 1, 2, 3, 0, 0),
	(3578, 2012, 'I1', '2012-04-07', 'Lecce', 'Roma', 4, 2, 'H', 2, 0, 'H', 7, 16, 4, 7, 19, 11, 3, 6, 4, 2, 0, 0),
	(3579, 2012, 'I1', '2012-04-07', 'Milan', 'Fiorentina', 1, 2, 'A', 1, 0, 'H', 21, 11, 5, 5, 10, 14, 9, 4, 3, 4, 0, 0),
	(3580, 2012, 'I1', '2012-04-07', 'Novara', 'Genoa', 1, 1, 'D', 0, 1, 'A', 14, 6, 3, 1, 15, 20, 9, 5, 2, 3, 1, 0),
	(3581, 2012, 'I1', '2012-04-07', 'Palermo', 'Juventus', 0, 2, 'A', 0, 0, 'D', 6, 22, 1, 8, 14, 5, 0, 8, 0, 1, 0, 0),
	(3582, 2012, 'I1', '2012-04-07', 'Udinese', 'Parma', 3, 1, 'H', 1, 0, 'H', 12, 17, 6, 4, 13, 11, 4, 7, 3, 3, 0, 0),
	(3583, 2012, 'I1', '2012-04-10', 'Chievo', 'Milan', 0, 1, 'A', 0, 1, 'A', 12, 5, 2, 2, 20, 13, 7, 2, 4, 2, 0, 0),
	(3584, 2012, 'I1', '2012-04-11', 'Catania', 'Lecce', 1, 2, 'A', 0, 0, 'D', 20, 12, 7, 3, 13, 18, 8, 2, 3, 2, 1, 0),
	(3585, 2012, 'I1', '2012-04-11', 'Fiorentina', 'Palermo', 0, 0, 'D', 0, 0, 'D', 20, 14, 7, 2, 16, 16, 14, 1, 2, 2, 0, 0),
	(3586, 2012, 'I1', '2012-04-11', 'Genoa', 'Cesena', 1, 1, 'D', 1, 0, 'H', 11, 15, 3, 5, 22, 17, 9, 3, 3, 1, 0, 0),
	(3587, 2012, 'I1', '2012-04-11', 'Inter', 'Siena', 2, 1, 'H', 1, 1, 'D', 19, 8, 6, 4, 7, 20, 9, 4, 1, 4, 0, 1),
	(3588, 2012, 'I1', '2012-04-11', 'Juventus', 'Lazio', 2, 1, 'H', 1, 1, 'D', 27, 7, 9, 3, 17, 17, 12, 2, 3, 4, 0, 1),
	(3589, 2012, 'I1', '2012-04-11', 'Napoli', 'Atalanta', 1, 3, 'A', 1, 1, 'D', 10, 13, 4, 7, 14, 19, 5, 6, 2, 5, 1, 0),
	(3590, 2012, 'I1', '2012-04-11', 'Parma', 'Novara', 2, 0, 'H', 2, 0, 'H', 24, 10, 7, 4, 19, 13, 9, 8, 3, 1, 0, 0),
	(3591, 2012, 'I1', '2012-04-11', 'Roma', 'Udinese', 3, 1, 'H', 1, 1, 'D', 23, 9, 9, 2, 11, 9, 12, 5, 2, 1, 0, 0),
	(3592, 2012, 'I1', '2012-04-12', 'Bologna', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 15, 11, 7, 2, 14, 18, 4, 13, 3, 5, 0, 0),
	(3593, 2012, 'I1', '2012-04-21', 'Catania', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 8, 7, 4, 1, 18, 14, 5, 4, 3, 2, 0, 0),
	(3594, 2012, 'I1', '2012-04-21', 'Chievo', 'Udinese', 0, 0, 'D', 0, 0, 'D', 17, 6, 3, 2, 16, 16, 6, 2, 0, 1, 0, 0),
	(3595, 2012, 'I1', '2012-04-21', 'Napoli', 'Novara', 2, 0, 'H', 2, 0, 'H', 25, 8, 8, 2, 14, 13, 7, 5, 1, 1, 0, 0),
	(3596, 2012, 'I1', '2012-04-21', 'Parma', 'Cagliari', 3, 0, 'H', 1, 0, 'H', 12, 9, 4, 2, 17, 16, 1, 8, 3, 2, 0, 0),
	(3597, 2012, 'I1', '2012-04-22', 'Cesena', 'Palermo', 2, 2, 'D', 2, 2, 'D', 10, 16, 2, 5, 18, 21, 4, 4, 3, 1, 0, 0),
	(3598, 2012, 'I1', '2012-04-22', 'Fiorentina', 'Inter', 0, 0, 'D', 0, 0, 'D', 9, 13, 1, 4, 14, 12, 4, 5, 4, 4, 0, 0),
	(3599, 2012, 'I1', '2012-04-22', 'Genoa', 'Siena', 1, 4, 'A', 0, 3, 'A', 21, 12, 4, 8, 17, 19, 7, 0, 3, 2, 0, 0),
	(3600, 2012, 'I1', '2012-04-22', 'Juventus', 'Roma', 4, 0, 'H', 3, 0, 'H', 19, 4, 9, 1, 12, 11, 3, 4, 1, 1, 0, 1),
	(3601, 2012, 'I1', '2012-04-22', 'Lazio', 'Lecce', 1, 1, 'D', 0, 0, 'D', 16, 16, 7, 4, 15, 18, 7, 4, 2, 2, 0, 0),
	(3602, 2012, 'I1', '2012-04-22', 'Milan', 'Bologna', 1, 1, 'D', 0, 1, 'A', 21, 11, 6, 5, 16, 9, 8, 1, 1, 2, 1, 0),
	(3603, 2012, 'I1', '2012-04-24', 'Atalanta', 'Chievo', 1, 0, 'H', 0, 0, 'D', 14, 9, 3, 0, 15, 16, 8, 4, 2, 2, 0, 0),
	(3604, 2012, 'I1', '2012-04-24', 'Cagliari', 'Catania', 3, 0, 'H', 1, 0, 'H', 28, 16, 6, 5, 18, 15, 8, 2, 1, 1, 0, 0),
	(3605, 2012, 'I1', '2012-04-25', 'Cesena', 'Juventus', 0, 1, 'A', 0, 0, 'D', 9, 26, 0, 7, 13, 17, 3, 15, 4, 3, 0, 0),
	(3606, 2012, 'I1', '2012-04-25', 'Lecce', 'Napoli', 0, 2, 'A', 0, 1, 'A', 5, 9, 1, 4, 16, 18, 1, 2, 3, 3, 0, 0),
	(3607, 2012, 'I1', '2012-04-25', 'Milan', 'Genoa', 1, 0, 'H', 0, 0, 'D', 15, 5, 2, 1, 12, 14, 9, 1, 3, 1, 0, 1),
	(3608, 2012, 'I1', '2012-04-25', 'Novara', 'Lazio', 2, 1, 'H', 1, 1, 'D', 14, 19, 6, 5, 17, 21, 2, 5, 3, 4, 0, 0),
	(3609, 2012, 'I1', '2012-04-25', 'Palermo', 'Parma', 1, 2, 'A', 1, 0, 'H', 14, 10, 7, 4, 22, 19, 3, 4, 3, 1, 0, 0),
	(3610, 2012, 'I1', '2012-04-25', 'Roma', 'Fiorentina', 1, 2, 'A', 0, 1, 'A', 15, 12, 4, 7, 17, 12, 6, 3, 3, 4, 1, 0),
	(3611, 2012, 'I1', '2012-04-25', 'Siena', 'Bologna', 1, 1, 'D', 0, 0, 'D', 9, 4, 4, 1, 18, 8, 8, 2, 3, 0, 0, 0),
	(3612, 2012, 'I1', '2012-04-25', 'Udinese', 'Inter', 1, 3, 'A', 1, 3, 'A', 18, 13, 5, 5, 10, 14, 6, 4, 2, 1, 0, 0),
	(3613, 2012, 'I1', '2012-04-28', 'Cagliari', 'Chievo', 0, 0, 'D', 0, 0, 'D', 15, 8, 4, 1, 18, 16, 8, 4, 0, 2, 0, 0),
	(3614, 2012, 'I1', '2012-04-28', 'Palermo', 'Catania', 1, 1, 'D', 0, 1, 'A', 13, 14, 3, 6, 20, 13, 4, 6, 2, 3, 0, 0),
	(3615, 2012, 'I1', '2012-04-28', 'Roma', 'Napoli', 2, 2, 'D', 1, 0, 'H', 24, 14, 8, 6, 15, 21, 7, 8, 6, 1, 0, 0),
	(3616, 2012, 'I1', '2012-04-29', 'Atalanta', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 16, 18, 8, 3, 13, 14, 3, 2, 4, 2, 0, 0),
	(3617, 2012, 'I1', '2012-04-29', 'Bologna', 'Genoa', 3, 2, 'H', 2, 0, 'H', 9, 13, 4, 6, 12, 23, 3, 11, 1, 4, 0, 0),
	(3618, 2012, 'I1', '2012-04-29', 'Inter', 'Cesena', 2, 1, 'H', 0, 0, 'D', 30, 10, 9, 2, 11, 11, 11, 2, 0, 2, 0, 0),
	(3619, 2012, 'I1', '2012-04-29', 'Lecce', 'Parma', 1, 2, 'A', 0, 0, 'D', 16, 14, 4, 2, 9, 20, 6, 7, 1, 2, 1, 0),
	(3620, 2012, 'I1', '2012-04-29', 'Novara', 'Juventus', 0, 4, 'A', 0, 2, 'A', 9, 26, 2, 10, 17, 9, 3, 5, 1, 0, 0, 0),
	(3621, 2012, 'I1', '2012-04-29', 'Siena', 'Milan', 1, 4, 'A', 0, 2, 'A', 7, 10, 4, 8, 11, 7, 2, 7, 2, 2, 0, 0),
	(3622, 2012, 'I1', '2012-04-29', 'Udinese', 'Lazio', 2, 0, 'H', 0, 0, 'D', 14, 7, 6, 1, 17, 23, 4, 3, 5, 3, 0, 1),
	(3623, 2012, 'I1', '2012-05-01', 'Chievo', 'Roma', 0, 0, 'D', 0, 0, 'D', 7, 13, 2, 4, 18, 11, 2, 4, 4, 3, 0, 0),
	(3624, 2012, 'I1', '2012-05-01', 'Napoli', 'Palermo', 2, 0, 'H', 2, 0, 'H', 13, 11, 2, 4, 17, 15, 3, 5, 2, 1, 0, 0),
	(3625, 2012, 'I1', '2012-05-02', 'Catania', 'Bologna', 0, 1, 'A', 0, 0, 'D', 13, 12, 4, 3, 19, 16, 6, 4, 1, 3, 0, 0),
	(3626, 2012, 'I1', '2012-05-02', 'Cesena', 'Udinese', 0, 1, 'A', 0, 1, 'A', 9, 16, 1, 3, 26, 10, 0, 4, 2, 1, 0, 0),
	(3627, 2012, 'I1', '2012-05-02', 'Fiorentina', 'Novara', 2, 2, 'D', 0, 2, 'A', 17, 7, 5, 2, 21, 19, 8, 2, 4, 4, 0, 0),
	(3628, 2012, 'I1', '2012-05-02', 'Genoa', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 8, 15, 3, 3, 14, 14, 7, 4, 1, 0, 0, 0),
	(3629, 2012, 'I1', '2012-05-02', 'Juventus', 'Lecce', 1, 1, 'D', 1, 0, 'H', 17, 3, 7, 1, 15, 13, 6, 2, 1, 4, 0, 1),
	(3630, 2012, 'I1', '2012-05-02', 'Lazio', 'Siena', 1, 1, 'D', 0, 1, 'A', 25, 7, 8, 2, 11, 13, 10, 3, 2, 2, 0, 0),
	(3631, 2012, 'I1', '2012-05-02', 'Milan', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 22, 9, 9, 2, 12, 5, 4, 2, 0, 0, 0, 0),
	(3632, 2012, 'I1', '2012-05-02', 'Parma', 'Inter', 3, 1, 'H', 0, 1, 'A', 20, 11, 4, 4, 11, 9, 6, 7, 3, 2, 0, 0),
	(3633, 2012, 'I1', '2012-05-05', 'Lecce', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 17, 6, 3, 3, 18, 13, 8, 5, 3, 3, 0, 0),
	(3634, 2012, 'I1', '2012-05-05', 'Roma', 'Catania', 2, 2, 'D', 0, 0, 'D', 30, 12, 11, 6, 19, 11, 15, 4, 4, 2, 0, 0),
	(3635, 2012, 'I1', '2012-05-06', 'Atalanta', 'Lazio', 0, 2, 'A', 0, 1, 'A', 13, 8, 2, 5, 15, 22, 6, 4, 3, 2, 1, 0),
	(3636, 2012, 'I1', '2012-05-06', 'Bologna', 'Napoli', 2, 0, 'H', 1, 0, 'H', 10, 18, 6, 3, 22, 16, 4, 5, 3, 7, 1, 1),
	(3637, 2012, 'I1', '2012-05-06', 'Cagliari', 'Juventus', 0, 2, 'A', 0, 1, 'A', 4, 15, 0, 7, 18, 14, 2, 6, 3, 3, 0, 0),
	(3638, 2012, 'I1', '2012-05-06', 'Inter', 'Milan', 4, 2, 'H', 1, 1, 'D', 20, 16, 10, 6, 10, 18, 10, 4, 4, 3, 0, 0),
	(3639, 2012, 'I1', '2012-05-06', 'Novara', 'Cesena', 3, 0, 'H', 1, 0, 'H', 19, 18, 6, 3, 12, 22, 2, 3, 2, 2, 0, 0),
	(3640, 2012, 'I1', '2012-05-06', 'Palermo', 'Chievo', 4, 4, 'D', 2, 2, 'D', 25, 16, 10, 7, 18, 15, 8, 3, 4, 1, 0, 0),
	(3641, 2012, 'I1', '2012-05-06', 'Siena', 'Parma', 0, 2, 'A', 0, 0, 'D', 8, 12, 0, 2, 14, 8, 3, 8, 2, 0, 0, 0),
	(3642, 2012, 'I1', '2012-05-06', 'Udinese', 'Genoa', 2, 0, 'H', 1, 0, 'H', 25, 3, 8, 1, 11, 8, 9, 1, 2, 0, 0, 2),
	(3643, 2012, 'I1', '2012-05-13', 'Catania', 'Udinese', 0, 2, 'A', 0, 1, 'A', 15, 17, 3, 6, 14, 21, 4, 4, 0, 5, 0, 0),
	(3644, 2012, 'I1', '2012-05-13', 'Cesena', 'Roma', 2, 3, 'A', 1, 2, 'A', 13, 19, 5, 8, 12, 5, 4, 12, 1, 0, 0, 0),
	(3645, 2012, 'I1', '2012-05-13', 'Chievo', 'Lecce', 1, 0, 'H', 0, 0, 'D', 13, 15, 6, 5, 18, 14, 2, 8, 2, 3, 0, 1),
	(3646, 2012, 'I1', '2012-05-13', 'Fiorentina', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 4, 11, 0, 3, 17, 11, 2, 12, 1, 2, 0, 0),
	(3647, 2012, 'I1', '2012-05-13', 'Genoa', 'Palermo', 2, 0, 'H', 0, 0, 'D', 7, 12, 2, 4, 9, 9, 6, 1, 1, 1, 0, 0),
	(3648, 2012, 'I1', '2012-05-13', 'Juventus', 'Atalanta', 3, 1, 'H', 2, 0, 'H', 12, 10, 6, 2, 11, 7, 4, 5, 0, 0, 0, 0),
	(3649, 2012, 'I1', '2012-05-13', 'Lazio', 'Inter', 3, 1, 'H', 0, 1, 'A', 12, 11, 6, 4, 12, 16, 4, 10, 3, 0, 0, 0),
	(3650, 2012, 'I1', '2012-05-13', 'Milan', 'Novara', 2, 1, 'H', 0, 1, 'A', 19, 13, 3, 3, 15, 11, 11, 4, 1, 0, 0, 0),
	(3651, 2012, 'I1', '2012-05-13', 'Napoli', 'Siena', 2, 1, 'H', 2, 1, 'H', 14, 10, 5, 4, 8, 19, 10, 5, 4, 4, 0, 0),
	(3652, 2012, 'I1', '2012-05-13', 'Parma', 'Bologna', 1, 0, 'H', 1, 0, 'H', 18, 7, 6, 0, 14, 16, 10, 7, 2, 2, 0, 0),
	(3653, 2013, 'I1', '2012-08-25', 'Fiorentina', 'Udinese', 2, 1, 'H', 0, 1, 'A', 23, 7, 8, 2, 12, 14, 10, 0, 2, 1, 0, 0),
	(3654, 2013, 'I1', '2012-08-25', 'Juventus', 'Parma', 2, 0, 'H', 0, 0, 'D', 15, 6, 6, 5, 12, 21, 5, 8, 2, 6, 0, 0),
	(3655, 2013, 'I1', '2012-08-26', 'Atalanta', 'Lazio', 0, 1, 'A', 0, 1, 'A', 10, 13, 3, 4, 14, 19, 8, 5, 1, 4, 0, 0),
	(3656, 2013, 'I1', '2012-08-26', 'Chievo', 'Bologna', 2, 0, 'H', 0, 0, 'D', 6, 4, 3, 1, 17, 18, 1, 1, 3, 3, 0, 1),
	(3657, 2013, 'I1', '2012-08-26', 'Genoa', 'Cagliari', 2, 0, 'H', 0, 0, 'D', 15, 17, 4, 4, 19, 12, 3, 6, 0, 3, 0, 0),
	(3658, 2013, 'I1', '2012-08-26', 'Milan', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 23, 10, 6, 3, 16, 11, 7, 2, 2, 5, 0, 0),
	(3659, 2013, 'I1', '2012-08-26', 'Palermo', 'Napoli', 0, 3, 'A', 0, 1, 'A', 16, 12, 6, 3, 11, 13, 6, 5, 3, 3, 0, 0),
	(3660, 2013, 'I1', '2012-08-26', 'Pescara', 'Inter', 0, 3, 'A', 0, 2, 'A', 13, 14, 5, 6, 7, 12, 10, 2, 3, 1, 0, 0),
	(3661, 2013, 'I1', '2012-08-26', 'Roma', 'Catania', 2, 2, 'D', 0, 1, 'A', 18, 11, 5, 4, 15, 15, 10, 2, 3, 2, 0, 0),
	(3662, 2013, 'I1', '2012-08-26', 'Siena', 'Torino', 0, 0, 'D', 0, 0, 'D', 5, 8, 0, 1, 10, 17, 4, 5, 0, 1, 0, 0),
	(3663, 2013, 'I1', '2012-09-01', 'Bologna', 'Milan', 1, 3, 'A', 1, 1, 'D', 15, 17, 3, 6, 18, 21, 1, 8, 1, 5, 0, 0),
	(3664, 2013, 'I1', '2012-09-01', 'Torino', 'Pescara', 3, 0, 'H', 1, 0, 'H', 16, 1, 9, 0, 12, 20, 5, 0, 1, 2, 0, 1),
	(3665, 2013, 'I1', '2012-09-02', 'Cagliari', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 25, 10, 6, 5, 24, 19, 13, 3, 3, 1, 0, 1),
	(3666, 2013, 'I1', '2012-09-02', 'Catania', 'Genoa', 3, 2, 'H', 0, 1, 'A', 20, 16, 5, 6, 20, 24, 9, 5, 3, 2, 0, 0),
	(3667, 2013, 'I1', '2012-09-02', 'Inter', 'Roma', 1, 3, 'A', 1, 1, 'D', 21, 12, 6, 3, 17, 17, 11, 2, 2, 2, 0, 1),
	(3668, 2013, 'I1', '2012-09-02', 'Lazio', 'Palermo', 3, 0, 'H', 1, 0, 'H', 21, 9, 6, 2, 14, 10, 7, 4, 3, 2, 0, 0),
	(3669, 2013, 'I1', '2012-09-02', 'Napoli', 'Fiorentina', 2, 1, 'H', 0, 0, 'D', 5, 16, 1, 3, 17, 10, 7, 9, 2, 2, 0, 0),
	(3670, 2013, 'I1', '2012-09-02', 'Parma', 'Chievo', 2, 0, 'H', 1, 0, 'H', 11, 14, 3, 4, 22, 17, 3, 4, 3, 3, 0, 0),
	(3671, 2013, 'I1', '2012-09-02', 'Sampdoria', 'Siena', 2, 1, 'H', 1, 0, 'H', 12, 9, 5, 3, 16, 22, 11, 1, 3, 3, 0, 1),
	(3672, 2013, 'I1', '2012-09-02', 'Udinese', 'Juventus', 1, 4, 'A', 0, 2, 'A', 10, 21, 1, 10, 11, 19, 3, 5, 3, 3, 1, 0),
	(3673, 2013, 'I1', '2012-09-15', 'Milan', 'Atalanta', 0, 1, 'A', 0, 0, 'D', 17, 10, 7, 4, 12, 19, 8, 5, 2, 4, 0, 0),
	(3674, 2013, 'I1', '2012-09-15', 'Palermo', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 7, 12, 3, 4, 16, 27, 0, 1, 3, 2, 0, 0),
	(3675, 2013, 'I1', '2012-09-16', 'Chievo', 'Lazio', 1, 3, 'A', 0, 2, 'A', 11, 12, 2, 6, 11, 20, 10, 1, 3, 2, 0, 0),
	(3676, 2013, 'I1', '2012-09-16', 'Fiorentina', 'Catania', 2, 0, 'H', 1, 0, 'H', 15, 8, 7, 4, 15, 16, 5, 3, 3, 2, 0, 0),
	(3677, 2013, 'I1', '2012-09-16', 'Genoa', 'Juventus', 1, 3, 'A', 1, 0, 'H', 13, 19, 4, 5, 15, 18, 1, 9, 2, 3, 0, 0),
	(3678, 2013, 'I1', '2012-09-16', 'Napoli', 'Parma', 3, 1, 'H', 2, 1, 'H', 12, 21, 6, 5, 17, 20, 1, 6, 1, 4, 0, 0),
	(3679, 2013, 'I1', '2012-09-16', 'Pescara', 'Sampdoria', 2, 3, 'A', 0, 1, 'A', 15, 10, 6, 5, 18, 18, 7, 2, 3, 2, 0, 0),
	(3680, 2013, 'I1', '2012-09-16', 'Roma', 'Bologna', 2, 3, 'A', 2, 0, 'H', 14, 15, 7, 6, 17, 23, 3, 8, 5, 3, 0, 0),
	(3681, 2013, 'I1', '2012-09-16', 'Siena', 'Udinese', 2, 2, 'D', 0, 2, 'A', 14, 9, 6, 4, 20, 15, 3, 2, 2, 2, 0, 1),
	(3682, 2013, 'I1', '2012-09-16', 'Torino', 'Inter', 0, 2, 'A', 0, 1, 'A', 11, 8, 3, 3, 14, 7, 6, 1, 4, 4, 0, 0),
	(3683, 2013, 'I1', '2012-09-22', 'Juventus', 'Chievo', 2, 0, 'H', 0, 0, 'D', 27, 6, 9, 2, 13, 9, 6, 3, 0, 1, 0, 0),
	(3684, 2013, 'I1', '2012-09-22', 'Parma', 'Fiorentina', 1, 1, 'D', 0, 1, 'A', 12, 12, 3, 3, 24, 11, 2, 4, 4, 3, 1, 0),
	(3685, 2013, 'I1', '2012-09-23', 'Atalanta', 'Palermo', 1, 0, 'H', 0, 0, 'D', 10, 11, 2, 2, 12, 21, 6, 5, 4, 3, 0, 0),
	(3686, 2013, 'I1', '2012-09-23', 'Bologna', 'Pescara', 1, 1, 'D', 1, 1, 'D', 22, 13, 8, 6, 24, 8, 15, 4, 1, 3, 0, 1),
	(3687, 2013, 'I1', '2012-09-23', 'Cagliari', 'Roma', 0, 3, 'A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL),
	(3688, 2013, 'I1', '2012-09-23', 'Catania', 'Napoli', 0, 0, 'D', 0, 0, 'D', 7, 21, 1, 6, 15, 12, 3, 14, 3, 4, 1, 0),
	(3689, 2013, 'I1', '2012-09-23', 'Inter', 'Siena', 0, 2, 'A', 0, 0, 'D', 23, 8, 11, 3, 15, 8, 10, 8, 1, 4, 0, 0),
	(3690, 2013, 'I1', '2012-09-23', 'Lazio', 'Genoa', 0, 1, 'A', 0, 0, 'D', 23, 7, 7, 3, 13, 8, 10, 1, 1, 1, 0, 0),
	(3691, 2013, 'I1', '2012-09-23', 'Sampdoria', 'Torino', 1, 1, 'D', 0, 0, 'D', 16, 13, 4, 2, 16, 21, 6, 3, 4, 4, 0, 0),
	(3692, 2013, 'I1', '2012-09-23', 'Udinese', 'Milan', 2, 1, 'H', 1, 0, 'H', 15, 14, 8, 4, 13, 11, 9, 5, 2, 1, 0, 2),
	(3693, 2013, 'I1', '2012-09-25', 'Fiorentina', 'Juventus', 0, 0, 'D', 0, 0, 'D', 17, 8, 2, 2, 16, 10, 2, 2, 3, 1, 0, 0),
	(3694, 2013, 'I1', '2012-09-26', 'Catania', 'Atalanta', 2, 1, 'H', 0, 0, 'D', 15, 9, 5, 3, 21, 15, 7, 4, 2, 2, 0, 0),
	(3695, 2013, 'I1', '2012-09-26', 'Chievo', 'Inter', 0, 2, 'A', 0, 1, 'A', 17, 10, 5, 3, 16, 14, 5, 0, 3, 1, 0, 0),
	(3696, 2013, 'I1', '2012-09-26', 'Genoa', 'Parma', 1, 1, 'D', 0, 1, 'A', 11, 10, 5, 4, 10, 13, 5, 7, 2, 4, 0, 0),
	(3697, 2013, 'I1', '2012-09-26', 'Milan', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 17, 19, 3, 2, 22, 12, 8, 4, 3, 2, 0, 1),
	(3698, 2013, 'I1', '2012-09-26', 'Napoli', 'Lazio', 3, 0, 'H', 2, 0, 'H', 13, 12, 7, 4, 7, 19, 7, 8, 3, 4, 0, 0),
	(3699, 2013, 'I1', '2012-09-26', 'Pescara', 'Palermo', 1, 0, 'H', 0, 0, 'D', 11, 15, 4, 7, 12, 13, 4, 3, 4, 2, 0, 1),
	(3700, 2013, 'I1', '2012-09-26', 'Roma', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 22, 7, 7, 2, 17, 21, 12, 3, 3, 0, 0, 1),
	(3701, 2013, 'I1', '2012-09-26', 'Torino', 'Udinese', 0, 0, 'D', 0, 0, 'D', 13, 6, 2, 3, 11, 16, 5, 5, 1, 0, 0, 0),
	(3702, 2013, 'I1', '2012-09-27', 'Siena', 'Bologna', 1, 0, 'H', 0, 0, 'D', 8, 14, 3, 7, 18, 20, 6, 11, 4, 2, 0, 0),
	(3703, 2013, 'I1', '2012-09-29', 'Juventus', 'Roma', 4, 1, 'H', 3, 0, 'H', 20, 12, 8, 3, 18, 14, 5, 3, 3, 4, 0, 0),
	(3704, 2013, 'I1', '2012-09-29', 'Parma', 'Milan', 1, 1, 'D', 0, 0, 'D', 11, 17, 2, 9, 19, 7, 4, 5, 2, 3, 0, 0),
	(3705, 2013, 'I1', '2012-09-30', 'Atalanta', 'Torino', 1, 5, 'A', 1, 1, 'D', 16, 18, 2, 9, 14, 17, 7, 7, 2, 1, 0, 0),
	(3706, 2013, 'I1', '2012-09-30', 'Bologna', 'Catania', 4, 0, 'H', 2, 0, 'H', 16, 16, 9, 7, 25, 23, 6, 9, 1, 2, 0, 1),
	(3707, 2013, 'I1', '2012-09-30', 'Cagliari', 'Pescara', 1, 2, 'A', 0, 0, 'D', 20, 9, 11, 4, 22, 22, 8, 0, 2, 5, 1, 0),
	(3708, 2013, 'I1', '2012-09-30', 'Inter', 'Fiorentina', 2, 1, 'H', 2, 1, 'H', 15, 14, 6, 5, 19, 15, 7, 10, 4, 3, 0, 1),
	(3709, 2013, 'I1', '2012-09-30', 'Lazio', 'Siena', 2, 1, 'H', 2, 0, 'H', 10, 9, 4, 3, 19, 11, 5, 4, 2, 2, 0, 0),
	(3710, 2013, 'I1', '2012-09-30', 'Palermo', 'Chievo', 4, 1, 'H', 1, 1, 'D', 17, 14, 8, 4, 13, 16, 12, 5, 1, 4, 1, 0),
	(3711, 2013, 'I1', '2012-09-30', 'Sampdoria', 'Napoli', 0, 1, 'A', 0, 0, 'D', 9, 15, 2, 4, 18, 14, 6, 5, 4, 3, 1, 0),
	(3712, 2013, 'I1', '2012-09-30', 'Udinese', 'Genoa', 0, 0, 'D', 0, 0, 'D', 13, 6, 3, 3, 16, 15, 10, 4, 1, 2, 0, 0),
	(3713, 2013, 'I1', '2012-10-06', 'Chievo', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 12, 8, 7, 2, 25, 14, 3, 4, 2, 2, 0, 0),
	(3714, 2013, 'I1', '2012-10-06', 'Genoa', 'Palermo', 1, 1, 'D', 0, 1, 'A', 19, 16, 7, 5, 10, 15, 8, 6, 3, 2, 0, 0),
	(3715, 2013, 'I1', '2012-10-07', 'Catania', 'Parma', 2, 0, 'H', 1, 0, 'H', 12, 17, 6, 1, 15, 25, 2, 10, 1, 5, 0, 1),
	(3716, 2013, 'I1', '2012-10-07', 'Fiorentina', 'Bologna', 1, 0, 'H', 1, 0, 'H', 17, 8, 7, 1, 16, 20, 6, 4, 4, 3, 0, 0),
	(3717, 2013, 'I1', '2012-10-07', 'Milan', 'Inter', 0, 1, 'A', 0, 1, 'A', 20, 7, 5, 3, 20, 9, 6, 3, 5, 2, 0, 1),
	(3718, 2013, 'I1', '2012-10-07', 'Napoli', 'Udinese', 2, 1, 'H', 2, 1, 'H', 12, 13, 6, 1, 10, 21, 1, 4, 2, 3, 0, 0),
	(3719, 2013, 'I1', '2012-10-07', 'Pescara', 'Lazio', 0, 3, 'A', 0, 3, 'A', 13, 15, 4, 6, 12, 14, 8, 2, 2, 0, 0, 0),
	(3720, 2013, 'I1', '2012-10-07', 'Roma', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 25, 16, 7, 4, 11, 13, 6, 5, 2, 3, 0, 0),
	(3721, 2013, 'I1', '2012-10-07', 'Siena', 'Juventus', 1, 2, 'A', 1, 1, 'D', 6, 16, 3, 8, 24, 19, 2, 8, 7, 3, 0, 0),
	(3722, 2013, 'I1', '2012-10-07', 'Torino', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 9, 14, 2, 2, 9, 19, 10, 5, 1, 3, 0, 0),
	(3723, 2013, 'I1', '2012-10-20', 'Juventus', 'Napoli', 2, 0, 'H', 0, 0, 'D', 14, 4, 5, 1, 19, 22, 7, 4, 4, 3, 0, 0),
	(3724, 2013, 'I1', '2012-10-20', 'Lazio', 'Milan', 3, 2, 'H', 2, 0, 'H', 11, 12, 8, 6, 14, 6, 6, 5, 2, 3, 0, 0),
	(3725, 2013, 'I1', '2012-10-21', 'Atalanta', 'Siena', 2, 1, 'H', 0, 0, 'D', 9, 3, 4, 1, 17, 20, 4, 4, 2, 3, 1, 0),
	(3726, 2013, 'I1', '2012-10-21', 'Cagliari', 'Bologna', 1, 0, 'H', 0, 0, 'D', 8, 16, 2, 1, 21, 15, 5, 4, 1, 2, 0, 0),
	(3727, 2013, 'I1', '2012-10-21', 'Chievo', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', 8, 16, 2, 2, 12, 17, 2, 9, 2, 3, 0, 0),
	(3728, 2013, 'I1', '2012-10-21', 'Genoa', 'Roma', 2, 4, 'A', 2, 2, 'D', 10, 17, 4, 7, 15, 13, 5, 9, 4, 1, 0, 0),
	(3729, 2013, 'I1', '2012-10-21', 'Inter', 'Catania', 2, 0, 'H', 1, 0, 'H', 14, 9, 8, 2, 15, 12, 5, 4, 0, 1, 0, 0),
	(3730, 2013, 'I1', '2012-10-21', 'Palermo', 'Torino', 0, 0, 'D', 0, 0, 'D', 23, 12, 7, 6, 12, 19, 7, 2, 1, 4, 0, 0),
	(3731, 2013, 'I1', '2012-10-21', 'Parma', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 19, 7, 8, 1, 20, 17, 4, 4, 2, 3, 0, 1),
	(3732, 2013, 'I1', '2012-10-21', 'Udinese', 'Pescara', 1, 0, 'H', 0, 0, 'D', 18, 12, 5, 6, 9, 18, 5, 8, 0, 3, 1, 0),
	(3733, 2013, 'I1', '2012-10-27', 'Milan', 'Genoa', 1, 0, 'H', 0, 0, 'D', 12, 7, 2, 3, 8, 17, 9, 0, 1, 2, 0, 0),
	(3734, 2013, 'I1', '2012-10-27', 'Siena', 'Palermo', 0, 0, 'D', 0, 0, 'D', 9, 15, 1, 5, 13, 9, 4, 4, 3, 2, 0, 0),
	(3735, 2013, 'I1', '2012-10-28', 'Bologna', 'Inter', 1, 3, 'A', 0, 1, 'A', 13, 13, 3, 6, 16, 14, 6, 2, 3, 3, 0, 0),
	(3736, 2013, 'I1', '2012-10-28', 'Catania', 'Juventus', 0, 1, 'A', 0, 0, 'D', 9, 19, 0, 9, 20, 16, 3, 7, 4, 3, 1, 0),
	(3737, 2013, 'I1', '2012-10-28', 'Fiorentina', 'Lazio', 2, 0, 'H', 1, 0, 'H', 16, 8, 8, 2, 17, 19, 4, 3, 3, 3, 0, 2),
	(3738, 2013, 'I1', '2012-10-28', 'Napoli', 'Chievo', 1, 0, 'H', 0, 0, 'D', 21, 4, 6, 0, 5, 17, 4, 6, 1, 2, 0, 1),
	(3739, 2013, 'I1', '2012-10-28', 'Pescara', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 18, 15, 4, 4, 19, 15, 4, 8, 3, 2, 0, 1),
	(3740, 2013, 'I1', '2012-10-28', 'Roma', 'Udinese', 2, 3, 'A', 2, 1, 'H', 23, 14, 5, 7, 13, 15, 4, 2, 3, 4, 1, 0),
	(3741, 2013, 'I1', '2012-10-28', 'Sampdoria', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 21, 11, 3, 4, 14, 25, 10, 6, 2, 6, 0, 0),
	(3742, 2013, 'I1', '2012-10-28', 'Torino', 'Parma', 1, 3, 'A', 0, 0, 'D', 11, 13, 4, 5, 12, 10, 4, 4, 1, 3, 1, 0),
	(3743, 2013, 'I1', '2012-10-30', 'Palermo', 'Milan', 2, 2, 'D', 1, 0, 'H', 13, 16, 4, 8, 15, 15, 1, 7, 2, 4, 0, 0),
	(3744, 2013, 'I1', '2012-10-31', 'Atalanta', 'Napoli', 1, 0, 'H', 1, 0, 'H', 9, 18, 1, 7, 11, 8, 2, 9, 2, 3, 0, 0),
	(3745, 2013, 'I1', '2012-10-31', 'Cagliari', 'Siena', 4, 2, 'H', 3, 1, 'H', 20, 9, 8, 4, 11, 12, 6, 4, 2, 2, 0, 1),
	(3746, 2013, 'I1', '2012-10-31', 'Chievo', 'Pescara', 2, 0, 'H', 0, 0, 'D', 18, 5, 7, 3, 15, 17, 2, 1, 1, 3, 0, 1),
	(3747, 2013, 'I1', '2012-10-31', 'Inter', 'Sampdoria', 3, 2, 'H', 0, 1, 'A', 17, 6, 5, 2, 15, 11, 1, 2, 1, 1, 0, 2),
	(3748, 2013, 'I1', '2012-10-31', 'Juventus', 'Bologna', 2, 1, 'H', 0, 0, 'D', 25, 9, 12, 1, 12, 17, 10, 5, 1, 3, 0, 0),
	(3749, 2013, 'I1', '2012-10-31', 'Lazio', 'Torino', 1, 1, 'D', 0, 1, 'A', 16, 12, 4, 4, 22, 19, 5, 1, 3, 1, 0, 0),
	(3750, 2013, 'I1', '2012-10-31', 'Parma', 'Roma', 3, 2, 'H', 2, 1, 'H', 18, 12, 6, 7, 23, 7, 8, 4, 1, 1, 1, 0),
	(3751, 2013, 'I1', '2012-10-31', 'Udinese', 'Catania', 2, 2, 'D', 1, 0, 'H', 15, 16, 6, 5, 17, 15, 3, 1, 2, 3, 0, 0),
	(3752, 2013, 'I1', '2012-11-01', 'Genoa', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 8, 13, 3, 6, 23, 13, 4, 6, 5, 3, 0, 0),
	(3753, 2013, 'I1', '2012-11-03', 'Juventus', 'Inter', 1, 3, 'A', 1, 0, 'H', 14, 16, 7, 6, 22, 10, 3, 3, 4, 2, 0, 0),
	(3754, 2013, 'I1', '2012-11-03', 'Milan', 'Chievo', 5, 1, 'H', 3, 1, 'H', 20, 8, 8, 3, 9, 13, 3, 3, 0, 2, 0, 0),
	(3755, 2013, 'I1', '2012-11-04', 'Bologna', 'Udinese', 1, 1, 'D', 0, 0, 'D', 6, 11, 2, 2, 18, 24, 3, 4, 4, 3, 0, 0),
	(3756, 2013, 'I1', '2012-11-04', 'Catania', 'Lazio', 4, 0, 'H', 3, 0, 'H', 18, 12, 5, 3, 19, 16, 7, 6, 1, 0, 0, 0),
	(3757, 2013, 'I1', '2012-11-04', 'Fiorentina', 'Cagliari', 4, 1, 'H', 1, 1, 'D', 11, 7, 4, 3, 20, 25, 4, 1, 2, 1, 0, 0),
	(3758, 2013, 'I1', '2012-11-04', 'Napoli', 'Torino', 1, 1, 'D', 1, 0, 'H', 12, 10, 2, 4, 19, 15, 5, 11, 3, 5, 0, 0),
	(3759, 2013, 'I1', '2012-11-04', 'Pescara', 'Parma', 2, 0, 'H', 0, 0, 'D', 9, 19, 3, 5, 15, 15, 7, 7, 2, 3, 0, 0),
	(3760, 2013, 'I1', '2012-11-04', 'Roma', 'Palermo', 4, 1, 'H', 2, 0, 'H', 20, 11, 11, 7, 13, 12, 15, 6, 1, 2, 1, 0),
	(3761, 2013, 'I1', '2012-11-04', 'Sampdoria', 'Atalanta', 1, 2, 'A', 0, 1, 'A', 15, 15, 5, 3, 17, 19, 6, 2, 3, 3, 0, 0),
	(3762, 2013, 'I1', '2012-11-04', 'Siena', 'Genoa', 1, 0, 'H', 0, 0, 'D', 6, 10, 2, 3, 15, 15, 5, 3, 4, 3, 0, 0),
	(3763, 2013, 'I1', '2012-11-10', 'Cagliari', 'Catania', 0, 0, 'D', 0, 0, 'D', 12, 6, 4, 0, 25, 20, 5, 2, 4, 2, 0, 0),
	(3764, 2013, 'I1', '2012-11-10', 'Pescara', 'Juventus', 1, 6, 'A', 1, 5, 'A', 19, 24, 6, 9, 7, 14, 9, 3, 2, 1, 0, 0),
	(3765, 2013, 'I1', '2012-11-11', 'Atalanta', 'Inter', 3, 2, 'H', 1, 0, 'H', 16, 17, 5, 6, 16, 11, 7, 7, 2, 1, 1, 0),
	(3766, 2013, 'I1', '2012-11-11', 'Chievo', 'Udinese', 2, 2, 'D', 1, 1, 'D', 17, 10, 5, 4, 16, 15, 5, 2, 2, 5, 0, 1),
	(3767, 2013, 'I1', '2012-11-11', 'Genoa', 'Napoli', 2, 4, 'A', 1, 0, 'H', 14, 20, 5, 9, 17, 18, 2, 3, 2, 3, 0, 0),
	(3768, 2013, 'I1', '2012-11-11', 'Lazio', 'Roma', 3, 2, 'H', 2, 1, 'H', 16, 9, 8, 4, 15, 23, 7, 7, 3, 4, 1, 1),
	(3769, 2013, 'I1', '2012-11-11', 'Milan', 'Fiorentina', 1, 3, 'A', 0, 2, 'A', 11, 9, 1, 4, 18, 9, 6, 4, 3, 4, 0, 0),
	(3770, 2013, 'I1', '2012-11-11', 'Palermo', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 19, 10, 8, 4, 23, 14, 8, 5, 1, 2, 0, 0),
	(3771, 2013, 'I1', '2012-11-11', 'Parma', 'Siena', 0, 0, 'D', 0, 0, 'D', 19, 8, 7, 2, 13, 9, 6, 4, 3, 1, 0, 0),
	(3772, 2013, 'I1', '2012-11-11', 'Torino', 'Bologna', 1, 0, 'H', 0, 0, 'D', 10, 11, 3, 0, 13, 15, 6, 3, 2, 5, 0, 0),
	(3773, 2013, 'I1', '2012-11-17', 'Juventus', 'Lazio', 0, 0, 'D', 0, 0, 'D', 21, 5, 4, 0, 12, 18, 11, 1, 2, 2, 0, 0),
	(3774, 2013, 'I1', '2012-11-17', 'Napoli', 'Milan', 2, 2, 'D', 2, 1, 'H', 12, 28, 5, 5, 13, 16, 4, 5, 3, 2, 0, 0),
	(3775, 2013, 'I1', '2012-11-18', 'Bologna', 'Palermo', 3, 0, 'H', 2, 0, 'H', 19, 8, 8, 1, 17, 14, 2, 5, 4, 2, 1, 3),
	(3776, 2013, 'I1', '2012-11-18', 'Catania', 'Chievo', 2, 1, 'H', 0, 0, 'D', 15, 11, 4, 2, 12, 20, 10, 6, 2, 3, 0, 0),
	(3777, 2013, 'I1', '2012-11-18', 'Fiorentina', 'Atalanta', 4, 1, 'H', 3, 1, 'H', 23, 7, 8, 2, 12, 15, 6, 4, 1, 4, 0, 1),
	(3778, 2013, 'I1', '2012-11-18', 'Inter', 'Cagliari', 2, 2, 'D', 1, 1, 'D', 23, 17, 7, 7, 8, 23, 12, 6, 2, 5, 0, 0),
	(3779, 2013, 'I1', '2012-11-18', 'Sampdoria', 'Genoa', 3, 1, 'H', 2, 0, 'H', 12, 23, 4, 7, 22, 24, 0, 5, 2, 4, 0, 0),
	(3780, 2013, 'I1', '2012-11-18', 'Siena', 'Pescara', 1, 0, 'H', 1, 0, 'H', 16, 17, 5, 4, 16, 22, 6, 5, 1, 3, 0, 2),
	(3781, 2013, 'I1', '2012-11-18', 'Udinese', 'Parma', 2, 2, 'D', 1, 0, 'H', 10, 14, 3, 7, 20, 14, 6, 5, 4, 3, 0, 0),
	(3782, 2013, 'I1', '2012-11-19', 'Roma', 'Torino', 2, 0, 'H', 0, 0, 'D', 25, 8, 9, 4, 8, 17, 9, 4, 3, 4, 0, 0),
	(3783, 2013, 'I1', '2012-11-24', 'Palermo', 'Catania', 3, 1, 'H', 1, 0, 'H', 23, 14, 10, 8, 13, 16, 3, 7, 3, 4, 0, 0),
	(3784, 2013, 'I1', '2012-11-25', 'Atalanta', 'Genoa', 0, 1, 'A', 0, 1, 'A', 16, 6, 6, 2, 8, 15, 9, 2, 1, 2, 0, 1),
	(3785, 2013, 'I1', '2012-11-25', 'Chievo', 'Siena', 0, 0, 'D', 0, 0, 'D', 6, 8, 0, 1, 26, 8, 7, 4, 2, 2, 1, 0),
	(3786, 2013, 'I1', '2012-11-25', 'Milan', 'Juventus', 1, 0, 'H', 1, 0, 'H', 15, 13, 6, 2, 16, 10, 5, 6, 2, 4, 0, 0),
	(3787, 2013, 'I1', '2012-11-25', 'Pescara', 'Roma', 0, 1, 'A', 0, 1, 'A', 7, 20, 0, 6, 19, 17, 4, 3, 3, 3, 0, 0),
	(3788, 2013, 'I1', '2012-11-25', 'Sampdoria', 'Bologna', 1, 0, 'H', 0, 0, 'D', 14, 12, 5, 2, 17, 15, 5, 8, 4, 2, 0, 1),
	(3789, 2013, 'I1', '2012-11-25', 'Torino', 'Fiorentina', 2, 2, 'D', 1, 0, 'H', 9, 15, 4, 4, 19, 15, 5, 3, 1, 1, 0, 0),
	(3790, 2013, 'I1', '2012-11-26', 'Cagliari', 'Napoli', 0, 1, 'A', 0, 0, 'D', 18, 13, 3, 4, 18, 16, 10, 3, 3, 1, 0, 0),
	(3791, 2013, 'I1', '2012-11-26', 'Parma', 'Inter', 1, 0, 'H', 0, 0, 'D', 16, 12, 5, 5, 9, 18, 8, 7, 2, 2, 0, 0),
	(3792, 2013, 'I1', '2012-11-27', 'Lazio', 'Udinese', 3, 0, 'H', 2, 0, 'H', 16, 7, 6, 2, 21, 16, 4, 3, 2, 2, 0, 0),
	(3793, 2013, 'I1', '2012-11-30', 'Catania', 'Milan', 1, 3, 'A', 1, 0, 'H', 3, 13, 2, 6, 12, 12, 3, 3, 2, 2, 1, 1),
	(3794, 2013, 'I1', '2012-12-01', 'Juventus', 'Torino', 3, 0, 'H', 0, 0, 'D', 26, 5, 10, 2, 14, 13, 15, 2, 4, 1, 0, 1),
	(3795, 2013, 'I1', '2012-12-02', 'Bologna', 'Atalanta', 2, 1, 'H', 1, 0, 'H', 13, 10, 6, 3, 22, 18, 5, 7, 2, 4, 0, 0),
	(3796, 2013, 'I1', '2012-12-02', 'Fiorentina', 'Sampdoria', 2, 2, 'D', 1, 0, 'H', 16, 8, 5, 3, 8, 16, 8, 2, 1, 3, 0, 1),
	(3797, 2013, 'I1', '2012-12-02', 'Genoa', 'Chievo', 2, 4, 'A', 1, 3, 'A', 16, 11, 3, 7, 17, 17, 8, 2, 4, 4, 0, 1),
	(3798, 2013, 'I1', '2012-12-02', 'Inter', 'Palermo', 1, 0, 'H', 0, 0, 'D', 16, 8, 4, 1, 11, 17, 7, 1, 2, 3, 0, 0),
	(3799, 2013, 'I1', '2012-12-02', 'Lazio', 'Parma', 2, 1, 'H', 2, 0, 'H', 6, 14, 3, 4, 13, 11, 3, 7, 3, 0, 0, 0),
	(3800, 2013, 'I1', '2012-12-02', 'Napoli', 'Pescara', 5, 1, 'H', 2, 1, 'H', 28, 5, 11, 1, 12, 15, 7, 5, 2, 2, 0, 1),
	(3801, 2013, 'I1', '2012-12-02', 'Siena', 'Roma', 1, 3, 'A', 1, 0, 'H', 5, 22, 2, 7, 21, 13, 3, 9, 1, 2, 0, 0),
	(3802, 2013, 'I1', '2012-12-02', 'Udinese', 'Cagliari', 4, 1, 'H', 2, 0, 'H', 15, 7, 8, 2, 15, 22, 6, 5, 1, 5, 0, 0),
	(3803, 2013, 'I1', '2012-12-08', 'Atalanta', 'Parma', 2, 1, 'H', 2, 1, 'H', 12, 12, 7, 1, 15, 15, 4, 3, 5, 2, 0, 0),
	(3804, 2013, 'I1', '2012-12-08', 'Roma', 'Fiorentina', 4, 2, 'H', 3, 1, 'H', 19, 11, 9, 8, 12, 19, 9, 5, 1, 5, 0, 0),
	(3805, 2013, 'I1', '2012-12-09', 'Cagliari', 'Chievo', 0, 2, 'A', 0, 0, 'D', 23, 5, 7, 2, 11, 23, 12, 1, 4, 4, 0, 0),
	(3806, 2013, 'I1', '2012-12-09', 'Inter', 'Napoli', 2, 1, 'H', 2, 0, 'H', 8, 21, 2, 6, 13, 15, 4, 9, 2, 3, 0, 0),
	(3807, 2013, 'I1', '2012-12-09', 'Palermo', 'Juventus', 0, 1, 'A', 0, 0, 'D', 4, 16, 1, 4, 17, 12, 3, 9, 0, 3, 1, 0),
	(3808, 2013, 'I1', '2012-12-09', 'Pescara', 'Genoa', 2, 0, 'H', 0, 0, 'D', 10, 13, 5, 6, 12, 15, 3, 5, 2, 4, 0, 0),
	(3809, 2013, 'I1', '2012-12-09', 'Siena', 'Catania', 1, 3, 'A', 1, 0, 'H', 8, 23, 5, 6, 13, 10, 3, 11, 2, 2, 0, 0),
	(3810, 2013, 'I1', '2012-12-09', 'Torino', 'Milan', 2, 4, 'A', 1, 1, 'D', 13, 15, 3, 5, 11, 13, 4, 4, 4, 2, 0, 0),
	(3811, 2013, 'I1', '2012-12-10', 'Bologna', 'Lazio', 0, 0, 'D', 0, 0, 'D', 18, 15, 3, 8, 17, 17, 3, 5, 2, 1, 0, 1),
	(3812, 2013, 'I1', '2012-12-10', 'Sampdoria', 'Udinese', 0, 2, 'A', 0, 2, 'A', 16, 10, 4, 5, 10, 16, 5, 3, 2, 1, 0, 0),
	(3813, 2013, 'I1', '2012-12-15', 'Lazio', 'Inter', 1, 0, 'H', 0, 0, 'D', 15, 14, 3, 2, 18, 12, 7, 6, 2, 2, 0, 0),
	(3814, 2013, 'I1', '2012-12-15', 'Udinese', 'Palermo', 1, 1, 'D', 0, 1, 'A', 13, 23, 6, 9, 10, 21, 4, 7, 4, 2, 1, 0),
	(3815, 2013, 'I1', '2012-12-16', 'Catania', 'Sampdoria', 3, 1, 'H', 0, 1, 'A', 18, 8, 4, 2, 15, 14, 5, 1, 3, 2, 0, 0),
	(3816, 2013, 'I1', '2012-12-16', 'Chievo', 'Roma', 1, 0, 'H', 0, 0, 'D', 9, 14, 5, 2, 10, 7, 5, 8, 1, 2, 0, 0),
	(3817, 2013, 'I1', '2012-12-16', 'Fiorentina', 'Siena', 4, 1, 'H', 3, 0, 'H', 16, 12, 5, 4, 15, 18, 7, 4, 2, 4, 0, 1),
	(3818, 2013, 'I1', '2012-12-16', 'Genoa', 'Torino', 1, 1, 'D', 1, 1, 'D', 15, 12, 6, 3, 18, 15, 8, 7, 3, 3, 0, 0),
	(3819, 2013, 'I1', '2012-12-16', 'Juventus', 'Atalanta', 3, 0, 'H', 3, 0, 'H', 30, 6, 12, 2, 9, 9, 7, 8, 0, 0, 0, 1),
	(3820, 2013, 'I1', '2012-12-16', 'Milan', 'Pescara', 4, 1, 'H', 1, 0, 'H', 15, 12, 8, 5, 13, 13, 9, 5, 2, 2, 0, 0),
	(3821, 2013, 'I1', '2012-12-16', 'Napoli', 'Bologna', 2, 3, 'A', 0, 1, 'A', 25, 11, 9, 4, 13, 16, 8, 5, 2, 3, 0, 0),
	(3822, 2013, 'I1', '2012-12-16', 'Parma', 'Cagliari', 4, 1, 'H', 1, 1, 'D', 14, 6, 8, 5, 15, 15, 3, 6, 4, 6, 0, 0),
	(3823, 2013, 'I1', '2012-12-21', 'Cagliari', 'Juventus', 1, 3, 'A', 1, 0, 'H', 5, 30, 2, 10, 23, 15, 1, 6, 4, 2, 1, 0),
	(3824, 2013, 'I1', '2012-12-21', 'Pescara', 'Catania', 2, 1, 'H', 1, 1, 'D', 11, 19, 3, 4, 13, 18, 5, 7, 1, 2, 0, 0),
	(3825, 2013, 'I1', '2012-12-22', 'Atalanta', 'Udinese', 1, 1, 'D', 1, 1, 'D', 13, 7, 5, 3, 16, 15, 4, 2, 2, 4, 0, 0),
	(3826, 2013, 'I1', '2012-12-22', 'Bologna', 'Parma', 1, 2, 'A', 0, 0, 'D', 12, 16, 4, 8, 10, 25, 7, 3, 2, 4, 0, 0),
	(3827, 2013, 'I1', '2012-12-22', 'Inter', 'Genoa', 1, 1, 'D', 0, 0, 'D', 15, 8, 4, 2, 11, 19, 7, 2, 2, 2, 0, 0),
	(3828, 2013, 'I1', '2012-12-22', 'Palermo', 'Fiorentina', 0, 3, 'A', 0, 0, 'D', 7, 18, 1, 10, 14, 15, 2, 10, 3, 4, 0, 0),
	(3829, 2013, 'I1', '2012-12-22', 'Roma', 'Milan', 4, 2, 'H', 3, 0, 'H', 13, 20, 7, 10, 15, 19, 4, 8, 2, 3, 1, 0),
	(3830, 2013, 'I1', '2012-12-22', 'Sampdoria', 'Lazio', 0, 1, 'A', 0, 1, 'A', 11, 9, 2, 1, 12, 22, 7, 3, 2, 3, 0, 0),
	(3831, 2013, 'I1', '2012-12-22', 'Siena', 'Napoli', 0, 2, 'A', 0, 0, 'D', 2, 11, 0, 5, 12, 14, 2, 7, 1, 0, 1, 0),
	(3832, 2013, 'I1', '2012-12-22', 'Torino', 'Chievo', 2, 0, 'H', 2, 0, 'H', 8, 4, 2, 1, 11, 11, 2, 3, 4, 2, 0, 0),
	(3833, 2013, 'I1', '2013-01-05', 'Catania', 'Torino', 0, 0, 'D', 0, 0, 'D', 13, 11, 6, 2, 15, 25, 5, 4, 2, 5, 1, 0),
	(3834, 2013, 'I1', '2013-01-05', 'Lazio', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 19, 10, 8, 4, 14, 17, 7, 1, 1, 2, 0, 2),
	(3835, 2013, 'I1', '2013-01-06', 'Chievo', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 9, 10, 2, 3, 19, 14, 4, 7, 1, 3, 0, 0),
	(3836, 2013, 'I1', '2013-01-06', 'Fiorentina', 'Pescara', 0, 2, 'A', 0, 0, 'D', 29, 6, 15, 3, 14, 23, 9, 2, 1, 5, 0, 0),
	(3837, 2013, 'I1', '2013-01-06', 'Genoa', 'Bologna', 2, 0, 'H', 0, 0, 'D', 10, 11, 4, 2, 16, 12, 1, 3, 3, 5, 0, 1),
	(3838, 2013, 'I1', '2013-01-06', 'Juventus', 'Sampdoria', 1, 2, 'A', 1, 0, 'H', 18, 10, 7, 4, 16, 12, 14, 3, 4, 4, 0, 1),
	(3839, 2013, 'I1', '2013-01-06', 'Milan', 'Siena', 2, 1, 'H', 0, 0, 'D', 11, 4, 3, 3, 14, 22, 5, 3, 2, 5, 0, 0),
	(3840, 2013, 'I1', '2013-01-06', 'Napoli', 'Roma', 4, 1, 'H', 1, 0, 'H', 8, 25, 6, 8, 17, 14, 7, 10, 3, 1, 0, 1),
	(3841, 2013, 'I1', '2013-01-06', 'Parma', 'Palermo', 2, 1, 'H', 0, 0, 'D', 10, 17, 4, 6, 18, 10, 4, 9, 4, 4, 0, 0),
	(3842, 2013, 'I1', '2013-01-06', 'Udinese', 'Inter', 3, 0, 'H', 0, 0, 'D', 14, 13, 5, 4, 15, 11, 4, 9, 3, 2, 0, 1),
	(3843, 2013, 'I1', '2013-01-12', 'Bologna', 'Chievo', 4, 0, 'H', 2, 0, 'H', 10, 11, 5, 2, 18, 19, 4, 5, 2, 5, 0, 0),
	(3844, 2013, 'I1', '2013-01-12', 'Inter', 'Pescara', 2, 0, 'H', 1, 0, 'H', 17, 10, 4, 2, 9, 9, 5, 4, 2, 2, 0, 0),
	(3845, 2013, 'I1', '2013-01-13', 'Cagliari', 'Genoa', 2, 1, 'H', 0, 0, 'D', 20, 9, 5, 5, 19, 22, 6, 5, 3, 3, 0, 1),
	(3846, 2013, 'I1', '2013-01-13', 'Catania', 'Roma', 1, 0, 'H', 0, 0, 'D', 15, 14, 4, 2, 19, 19, 6, 4, 4, 3, 0, 0),
	(3847, 2013, 'I1', '2013-01-13', 'Lazio', 'Atalanta', 2, 0, 'H', 0, 0, 'D', 13, 7, 4, 1, 15, 14, 8, 4, 2, 4, 0, 1),
	(3848, 2013, 'I1', '2013-01-13', 'Napoli', 'Palermo', 3, 0, 'H', 2, 0, 'H', 13, 10, 4, 3, 14, 16, 8, 3, 0, 2, 0, 0),
	(3849, 2013, 'I1', '2013-01-13', 'Parma', 'Juventus', 1, 1, 'D', 0, 0, 'D', 10, 18, 2, 9, 14, 8, 3, 9, 2, 1, 0, 0),
	(3850, 2013, 'I1', '2013-01-13', 'Sampdoria', 'Milan', 0, 0, 'D', 0, 0, 'D', 12, 14, 5, 5, 12, 12, 10, 9, 1, 2, 0, 0),
	(3851, 2013, 'I1', '2013-01-13', 'Torino', 'Siena', 3, 2, 'H', 3, 1, 'H', 6, 15, 3, 7, 13, 17, 0, 12, 1, 4, 0, 0),
	(3852, 2013, 'I1', '2013-01-13', 'Udinese', 'Fiorentina', 3, 1, 'H', 1, 1, 'D', 12, 21, 5, 2, 7, 13, 5, 5, 3, 3, 0, 0),
	(3853, 2013, 'I1', '2013-01-19', 'Juventus', 'Udinese', 4, 0, 'H', 1, 0, 'H', 20, 10, 8, 2, 7, 9, 8, 5, 1, 2, 0, 0),
	(3854, 2013, 'I1', '2013-01-19', 'Milan', 'Bologna', 2, 1, 'H', 0, 0, 'D', 24, 6, 7, 2, 16, 9, 9, 1, 1, 3, 0, 0),
	(3855, 2013, 'I1', '2013-01-19', 'Palermo', 'Lazio', 2, 2, 'D', 0, 1, 'A', 13, 14, 3, 6, 14, 12, 6, 2, 3, 3, 0, 0),
	(3856, 2013, 'I1', '2013-01-20', 'Atalanta', 'Cagliari', 1, 1, 'D', 0, 1, 'A', 15, 8, 3, 1, 12, 14, 7, 2, 1, 2, 1, 0),
	(3857, 2013, 'I1', '2013-01-20', 'Chievo', 'Parma', 1, 1, 'D', 0, 1, 'A', 10, 7, 6, 1, 12, 10, 11, 2, 2, 2, 0, 0),
	(3858, 2013, 'I1', '2013-01-20', 'Fiorentina', 'Napoli', 1, 1, 'D', 1, 1, 'D', 14, 10, 3, 5, 20, 17, 4, 3, 3, 3, 0, 0),
	(3859, 2013, 'I1', '2013-01-20', 'Genoa', 'Catania', 0, 2, 'A', 0, 1, 'A', 14, 10, 4, 4, 14, 19, 6, 3, 1, 1, 0, 0),
	(3860, 2013, 'I1', '2013-01-20', 'Pescara', 'Torino', 0, 2, 'A', 0, 2, 'A', 11, 12, 2, 5, 24, 15, 2, 3, 3, 3, 1, 0),
	(3861, 2013, 'I1', '2013-01-20', 'Roma', 'Inter', 1, 1, 'D', 1, 1, 'D', 16, 16, 3, 2, 10, 14, 2, 6, 3, 6, 0, 0),
	(3862, 2013, 'I1', '2013-01-20', 'Siena', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 9, 6, 3, 1, 17, 9, 8, 2, 3, 0, 0, 0),
	(3863, 2013, 'I1', '2013-01-26', 'Juventus', 'Genoa', 1, 1, 'D', 0, 0, 'D', 16, 8, 6, 1, 10, 17, 8, 1, 2, 4, 0, 0),
	(3864, 2013, 'I1', '2013-01-26', 'Lazio', 'Chievo', 0, 1, 'A', 0, 0, 'D', 17, 6, 6, 2, 15, 11, 6, 3, 3, 1, 0, 0),
	(3865, 2013, 'I1', '2013-01-27', 'Atalanta', 'Milan', 0, 1, 'A', 0, 1, 'A', 8, 15, 1, 3, 14, 13, 7, 7, 5, 4, 1, 0),
	(3866, 2013, 'I1', '2013-01-27', 'Bologna', 'Roma', 3, 3, 'D', 2, 2, 'D', 13, 14, 9, 7, 23, 21, 7, 3, 5, 3, 0, 0),
	(3867, 2013, 'I1', '2013-01-27', 'Cagliari', 'Palermo', 1, 1, 'D', 0, 1, 'A', 18, 9, 7, 2, 14, 20, 12, 4, 3, 5, 0, 1),
	(3868, 2013, 'I1', '2013-01-27', 'Catania', 'Fiorentina', 2, 1, 'H', 0, 1, 'A', 5, 14, 3, 3, 26, 12, 1, 4, 6, 2, 0, 1),
	(3869, 2013, 'I1', '2013-01-27', 'Inter', 'Torino', 2, 2, 'D', 1, 1, 'D', 14, 12, 4, 5, 16, 10, 7, 3, 1, 1, 0, 0),
	(3870, 2013, 'I1', '2013-01-27', 'Parma', 'Napoli', 1, 2, 'A', 0, 1, 'A', 19, 16, 4, 8, 17, 12, 13, 6, 5, 3, 0, 0),
	(3871, 2013, 'I1', '2013-01-27', 'Sampdoria', 'Pescara', 6, 0, 'H', 2, 0, 'H', 20, 2, 10, 0, 11, 23, 8, 0, 1, 2, 0, 0),
	(3872, 2013, 'I1', '2013-01-27', 'Udinese', 'Siena', 1, 0, 'H', 1, 0, 'H', 8, 9, 3, 1, 20, 22, 4, 4, 5, 2, 0, 0),
	(3873, 2013, 'I1', '2013-02-01', 'Roma', 'Cagliari', 2, 4, 'A', 1, 1, 'D', 31, 10, 8, 4, 10, 16, 7, 2, 3, 2, 0, 0),
	(3874, 2013, 'I1', '2013-02-02', 'Napoli', 'Catania', 2, 0, 'H', 2, 0, 'H', 14, 14, 3, 2, 16, 20, 4, 10, 3, 1, 0, 0),
	(3875, 2013, 'I1', '2013-02-02', 'Torino', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 10, 7, 2, 0, 14, 17, 5, 3, 1, 1, 0, 0),
	(3876, 2013, 'I1', '2013-02-03', 'Chievo', 'Juventus', 1, 2, 'A', 0, 2, 'A', 9, 18, 3, 6, 20, 12, 0, 4, 2, 1, 0, 0),
	(3877, 2013, 'I1', '2013-02-03', 'Fiorentina', 'Parma', 2, 0, 'H', 1, 0, 'H', 13, 14, 7, 4, 8, 13, 9, 4, 1, 3, 0, 0),
	(3878, 2013, 'I1', '2013-02-03', 'Genoa', 'Lazio', 3, 2, 'H', 2, 0, 'H', 9, 11, 4, 3, 21, 18, 3, 6, 3, 2, 0, 0),
	(3879, 2013, 'I1', '2013-02-03', 'Milan', 'Udinese', 2, 1, 'H', 1, 0, 'H', 22, 6, 9, 1, 15, 17, 10, 1, 1, 4, 0, 0),
	(3880, 2013, 'I1', '2013-02-03', 'Palermo', 'Atalanta', 1, 2, 'A', 0, 0, 'D', 17, 10, 6, 5, 19, 14, 4, 2, 1, 3, 0, 0),
	(3881, 2013, 'I1', '2013-02-03', 'Pescara', 'Bologna', 2, 3, 'A', 2, 1, 'H', 9, 20, 2, 6, 27, 18, 4, 5, 4, 1, 0, 0),
	(3882, 2013, 'I1', '2013-02-03', 'Siena', 'Inter', 3, 1, 'H', 2, 1, 'H', 14, 17, 6, 7, 13, 11, 4, 8, 2, 1, 0, 1),
	(3883, 2013, 'I1', '2013-02-09', 'Juventus', 'Fiorentina', 2, 0, 'H', 2, 0, 'H', 17, 12, 7, 4, 16, 17, 4, 5, 2, 3, 0, 0),
	(3884, 2013, 'I1', '2013-02-09', 'Lazio', 'Napoli', 1, 1, 'D', 1, 0, 'H', 20, 14, 6, 7, 15, 14, 8, 5, 5, 3, 0, 0),
	(3885, 2013, 'I1', '2013-02-10', 'Atalanta', 'Catania', 0, 0, 'D', 0, 0, 'D', 10, 11, 1, 4, 17, 22, 5, 3, 5, 3, 0, 0),
	(3886, 2013, 'I1', '2013-02-10', 'Bologna', 'Siena', 1, 1, 'D', 1, 1, 'D', 13, 8, 3, 1, 14, 22, 5, 3, 2, 3, 0, 0),
	(3887, 2013, 'I1', '2013-02-10', 'Cagliari', 'Milan', 1, 1, 'D', 1, 0, 'H', 11, 16, 2, 7, 17, 15, 4, 4, 3, 3, 1, 0),
	(3888, 2013, 'I1', '2013-02-10', 'Inter', 'Chievo', 3, 1, 'H', 2, 1, 'H', 14, 10, 9, 1, 12, 11, 8, 3, 2, 1, 0, 0),
	(3889, 2013, 'I1', '2013-02-10', 'Palermo', 'Pescara', 1, 1, 'D', 0, 0, 'D', 15, 11, 3, 4, 9, 14, 7, 3, 1, 2, 0, 0),
	(3890, 2013, 'I1', '2013-02-10', 'Parma', 'Genoa', 0, 0, 'D', 0, 0, 'D', 16, 10, 4, 3, 27, 14, 9, 3, 2, 1, 0, 0),
	(3891, 2013, 'I1', '2013-02-10', 'Sampdoria', 'Roma', 3, 1, 'H', 0, 0, 'D', 10, 18, 6, 5, 5, 9, 7, 4, 1, 2, 0, 0),
	(3892, 2013, 'I1', '2013-02-10', 'Udinese', 'Torino', 1, 0, 'H', 1, 0, 'H', 15, 9, 5, 1, 16, 14, 2, 6, 0, 3, 0, 0),
	(3893, 2013, 'I1', '2013-02-15', 'Milan', 'Parma', 2, 1, 'H', 1, 0, 'H', 13, 11, 6, 2, 18, 18, 3, 7, 1, 1, 0, 0),
	(3894, 2013, 'I1', '2013-02-16', 'Chievo', 'Palermo', 1, 1, 'D', 0, 1, 'A', 7, 4, 2, 1, 23, 17, 4, 5, 2, 2, 0, 0),
	(3895, 2013, 'I1', '2013-02-16', 'Roma', 'Juventus', 1, 0, 'H', 0, 0, 'D', 10, 5, 5, 3, 11, 19, 4, 7, 2, 3, 0, 0),
	(3896, 2013, 'I1', '2013-02-17', 'Catania', 'Bologna', 1, 0, 'H', 1, 0, 'H', 11, 10, 8, 4, 20, 12, 6, 4, 1, 2, 0, 0),
	(3897, 2013, 'I1', '2013-02-17', 'Fiorentina', 'Inter', 4, 1, 'H', 2, 0, 'H', 18, 6, 11, 2, 11, 15, 6, 3, 3, 4, 0, 0),
	(3898, 2013, 'I1', '2013-02-17', 'Genoa', 'Udinese', 1, 0, 'H', 1, 0, 'H', 9, 12, 5, 4, 17, 11, 3, 5, 2, 2, 0, 0),
	(3899, 2013, 'I1', '2013-02-17', 'Napoli', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 12, 7, 6, 4, 17, 14, 6, 2, 2, 1, 0, 0),
	(3900, 2013, 'I1', '2013-02-17', 'Pescara', 'Cagliari', 0, 2, 'A', 0, 0, 'D', 6, 11, 2, 8, 24, 25, 0, 3, 4, 2, 0, 0),
	(3901, 2013, 'I1', '2013-02-17', 'Torino', 'Atalanta', 2, 1, 'H', 1, 0, 'H', 17, 2, 9, 1, 13, 17, 7, 2, 1, 3, 0, 0),
	(3902, 2013, 'I1', '2013-02-18', 'Siena', 'Lazio', 3, 0, 'H', 2, 0, 'H', 4, 15, 3, 8, 17, 14, 3, 5, 0, 2, 0, 0),
	(3903, 2013, 'I1', '2013-02-23', 'Palermo', 'Genoa', 0, 0, 'D', 0, 0, 'D', 11, 9, 2, 5, 19, 18, 3, 5, 3, 5, 1, 0),
	(3904, 2013, 'I1', '2013-02-24', 'Atalanta', 'Roma', 2, 3, 'A', 2, 2, 'D', 9, 11, 4, 5, 17, 16, 3, 5, 3, 1, 1, 0),
	(3905, 2013, 'I1', '2013-02-24', 'Cagliari', 'Torino', 4, 3, 'H', 1, 0, 'H', 12, 10, 5, 6, 13, 21, 4, 6, 2, 2, 0, 2),
	(3906, 2013, 'I1', '2013-02-24', 'Inter', 'Milan', 1, 1, 'D', 0, 1, 'A', 13, 19, 4, 6, 17, 17, 1, 4, 2, 4, 0, 0),
	(3907, 2013, 'I1', '2013-02-24', 'Juventus', 'Siena', 3, 0, 'H', 1, 0, 'H', 19, 5, 6, 2, 7, 5, 6, 2, 1, 1, 0, 0),
	(3908, 2013, 'I1', '2013-02-24', 'Parma', 'Catania', 1, 2, 'A', 0, 2, 'A', 11, 11, 3, 4, 20, 16, 8, 3, 1, 1, 0, 1),
	(3909, 2013, 'I1', '2013-02-24', 'Sampdoria', 'Chievo', 2, 0, 'H', 1, 0, 'H', 14, 11, 4, 3, 9, 17, 7, 6, 2, 3, 0, 0),
	(3910, 2013, 'I1', '2013-02-25', 'Lazio', 'Pescara', 2, 0, 'H', 2, 0, 'H', 13, 5, 4, 1, 11, 8, 3, 3, 0, 0, 0, 0),
	(3911, 2013, 'I1', '2013-02-25', 'Udinese', 'Napoli', 0, 0, 'D', 0, 0, 'D', 9, 8, 1, 1, 13, 21, 4, 3, 1, 4, 0, 0),
	(3912, 2013, 'I1', '2013-02-26', 'Bologna', 'Fiorentina', 2, 1, 'H', 0, 1, 'A', 14, 17, 6, 3, 19, 12, 4, 1, 3, 2, 0, 0),
	(3913, 2013, 'I1', '2013-03-01', 'Napoli', 'Juventus', 1, 1, 'D', 1, 1, 'D', 20, 13, 8, 5, 13, 8, 10, 4, 4, 2, 0, 0),
	(3914, 2013, 'I1', '2013-03-02', 'Milan', 'Lazio', 3, 0, 'H', 2, 0, 'H', 22, 9, 7, 3, 12, 14, 7, 3, 3, 2, 0, 1),
	(3915, 2013, 'I1', '2013-03-03', 'Bologna', 'Cagliari', 3, 0, 'H', 2, 0, 'H', 16, 4, 7, 1, 16, 14, 4, 6, 2, 5, 0, 1),
	(3916, 2013, 'I1', '2013-03-03', 'Catania', 'Inter', 2, 3, 'A', 2, 0, 'H', 14, 16, 4, 6, 24, 13, 0, 4, 4, 2, 0, 0),
	(3917, 2013, 'I1', '2013-03-03', 'Fiorentina', 'Chievo', 2, 1, 'H', 1, 1, 'D', 26, 11, 5, 1, 9, 16, 5, 3, 2, 1, 0, 0),
	(3918, 2013, 'I1', '2013-03-03', 'Pescara', 'Udinese', 0, 1, 'A', 0, 1, 'A', 19, 11, 4, 5, 16, 17, 6, 5, 2, 2, 0, 0),
	(3919, 2013, 'I1', '2013-03-03', 'Roma', 'Genoa', 3, 1, 'H', 1, 1, 'D', 10, 19, 3, 7, 9, 18, 5, 14, 4, 2, 0, 1),
	(3920, 2013, 'I1', '2013-03-03', 'Sampdoria', 'Parma', 1, 0, 'H', 0, 0, 'D', 11, 9, 3, 2, 15, 20, 8, 3, 3, 5, 0, 0),
	(3921, 2013, 'I1', '2013-03-03', 'Siena', 'Atalanta', 0, 2, 'A', 0, 1, 'A', 12, 11, 1, 3, 15, 18, 5, 6, 0, 3, 0, 0),
	(3922, 2013, 'I1', '2013-03-03', 'Torino', 'Palermo', 0, 0, 'D', 0, 0, 'D', 9, 12, 1, 2, 14, 17, 8, 2, 3, 2, 0, 0),
	(3923, 2013, 'I1', '2013-03-08', 'Genoa', 'Milan', 0, 2, 'A', 0, 1, 'A', 19, 8, 7, 5, 15, 14, 7, 2, 3, 2, 0, 1),
	(3924, 2013, 'I1', '2013-03-09', 'Udinese', 'Roma', 1, 1, 'D', 0, 1, 'A', 5, 9, 3, 4, 16, 14, 2, 5, 2, 3, 1, 0),
	(3925, 2013, 'I1', '2013-03-10', 'Atalanta', 'Pescara', 2, 1, 'H', 1, 1, 'D', 9, 5, 3, 1, 10, 20, 3, 3, 4, 2, 0, 0),
	(3926, 2013, 'I1', '2013-03-10', 'Cagliari', 'Sampdoria', 3, 1, 'H', 1, 0, 'H', 11, 12, 6, 3, 22, 14, 3, 6, 1, 1, 1, 0),
	(3927, 2013, 'I1', '2013-03-10', 'Chievo', 'Napoli', 2, 0, 'H', 2, 0, 'H', 10, 15, 5, 4, 20, 14, 3, 14, 2, 1, 0, 0),
	(3928, 2013, 'I1', '2013-03-10', 'Inter', 'Bologna', 0, 1, 'A', 0, 0, 'D', 15, 11, 4, 3, 14, 10, 11, 4, 2, 2, 0, 0),
	(3929, 2013, 'I1', '2013-03-10', 'Juventus', 'Catania', 1, 0, 'H', 0, 0, 'D', 16, 6, 5, 1, 16, 23, 6, 1, 1, 3, 0, 0),
	(3930, 2013, 'I1', '2013-03-10', 'Lazio', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 16, 8, 6, 3, 20, 10, 6, 2, 4, 1, 0, 0),
	(3931, 2013, 'I1', '2013-03-10', 'Palermo', 'Siena', 1, 2, 'A', 1, 0, 'H', 16, 10, 3, 3, 14, 15, 10, 7, 4, 3, 0, 0),
	(3932, 2013, 'I1', '2013-03-10', 'Parma', 'Torino', 4, 1, 'H', 0, 0, 'D', 21, 12, 10, 3, 16, 5, 8, 0, 2, 0, 0, 0),
	(3933, 2013, 'I1', '2013-03-16', 'Bologna', 'Juventus', 0, 2, 'A', 0, 0, 'D', 12, 16, 3, 5, 18, 17, 4, 3, 3, 3, 0, 0),
	(3934, 2013, 'I1', '2013-03-16', 'Catania', 'Udinese', 3, 1, 'H', 0, 0, 'D', 12, 15, 5, 3, 16, 15, 1, 4, 2, 1, 1, 0),
	(3935, 2013, 'I1', '2013-03-17', 'Fiorentina', 'Genoa', 3, 2, 'H', 1, 0, 'H', 21, 9, 6, 3, 15, 17, 12, 3, 2, 3, 0, 1),
	(3936, 2013, 'I1', '2013-03-17', 'Milan', 'Palermo', 2, 0, 'H', 1, 0, 'H', 12, 9, 4, 3, 16, 15, 6, 5, 1, 1, 0, 0),
	(3937, 2013, 'I1', '2013-03-17', 'Napoli', 'Atalanta', 3, 2, 'H', 1, 1, 'D', 28, 6, 9, 2, 15, 17, 14, 1, 2, 3, 0, 0),
	(3938, 2013, 'I1', '2013-03-17', 'Pescara', 'Chievo', 0, 2, 'A', 0, 0, 'D', 14, 14, 2, 3, 12, 21, 2, 3, 4, 1, 0, 0),
	(3939, 2013, 'I1', '2013-03-17', 'Roma', 'Parma', 2, 0, 'H', 1, 0, 'H', 13, 12, 5, 3, 6, 21, 7, 13, 0, 3, 0, 0),
	(3940, 2013, 'I1', '2013-03-17', 'Siena', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 7, 8, 2, 1, 16, 10, 2, 2, 1, 1, 0, 0),
	(3941, 2013, 'I1', '2013-03-17', 'Torino', 'Lazio', 1, 0, 'H', 0, 0, 'D', 11, 5, 4, 2, 21, 18, 2, 2, 2, 0, 0, 1),
	(3942, 2013, 'I1', '2013-03-30', 'Atalanta', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 9, 13, 2, 1, 22, 12, 4, 4, 1, 3, 1, 0),
	(3943, 2013, 'I1', '2013-03-30', 'Cagliari', 'Fiorentina', 2, 1, 'H', 2, 0, 'H', 9, 23, 5, 3, 19, 13, 5, 11, 3, 2, 0, 0),
	(3944, 2013, 'I1', '2013-03-30', 'Chievo', 'Milan', 0, 1, 'A', 0, 1, 'A', 7, 14, 2, 9, 17, 11, 4, 4, 4, 1, 1, 0),
	(3945, 2013, 'I1', '2013-03-30', 'Genoa', 'Siena', 2, 2, 'D', 1, 1, 'D', 16, 5, 8, 3, 17, 16, 5, 2, 6, 2, 0, 0),
	(3946, 2013, 'I1', '2013-03-30', 'Inter', 'Juventus', 1, 2, 'A', 0, 1, 'A', 12, 10, 6, 5, 19, 11, 11, 3, 3, 3, 1, 0),
	(3947, 2013, 'I1', '2013-03-30', 'Lazio', 'Catania', 2, 1, 'H', 0, 0, 'D', 17, 4, 5, 1, 13, 21, 16, 5, 2, 3, 0, 0),
	(3948, 2013, 'I1', '2013-03-30', 'Palermo', 'Roma', 2, 0, 'H', 2, 0, 'H', 18, 19, 4, 8, 16, 11, 6, 6, 3, 2, 0, 0),
	(3949, 2013, 'I1', '2013-03-30', 'Parma', 'Pescara', 3, 0, 'H', 1, 0, 'H', 20, 6, 8, 1, 18, 11, 9, 1, 1, 1, 0, 0),
	(3950, 2013, 'I1', '2013-03-30', 'Torino', 'Napoli', 3, 5, 'A', 1, 1, 'D', 12, 15, 4, 8, 16, 15, 10, 8, 4, 1, 0, 0),
	(3951, 2013, 'I1', '2013-03-30', 'Udinese', 'Bologna', 0, 0, 'D', 0, 0, 'D', 16, 9, 5, 1, 19, 20, 6, 2, 1, 6, 0, 0),
	(3952, 2013, 'I1', '2013-04-03', 'Sampdoria', 'Inter', 0, 2, 'A', 0, 1, 'A', 18, 9, 9, 3, 9, 20, 9, 5, 2, 2, 0, 0),
	(3953, 2013, 'I1', '2013-04-06', 'Bologna', 'Torino', 2, 2, 'D', 0, 1, 'A', 17, 19, 5, 7, 16, 12, 10, 7, 2, 2, 0, 0),
	(3954, 2013, 'I1', '2013-04-06', 'Juventus', 'Pescara', 2, 1, 'H', 0, 0, 'D', 31, 4, 13, 2, 9, 17, 6, 2, 2, 2, 0, 1),
	(3955, 2013, 'I1', '2013-04-07', 'Catania', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 18, 12, 3, 0, 17, 19, 6, 4, 1, 5, 0, 0),
	(3956, 2013, 'I1', '2013-04-07', 'Fiorentina', 'Milan', 2, 2, 'D', 0, 1, 'A', 9, 14, 4, 7, 23, 14, 2, 3, 3, 4, 1, 0),
	(3957, 2013, 'I1', '2013-04-07', 'Inter', 'Atalanta', 3, 4, 'A', 1, 0, 'H', 18, 14, 6, 5, 12, 13, 10, 3, 2, 2, 0, 1),
	(3958, 2013, 'I1', '2013-04-07', 'Napoli', 'Genoa', 2, 0, 'H', 2, 0, 'H', 19, 14, 9, 7, 13, 9, 7, 5, 1, 3, 0, 0),
	(3959, 2013, 'I1', '2013-04-07', 'Sampdoria', 'Palermo', 1, 3, 'A', 1, 1, 'D', 9, 15, 3, 5, 16, 16, 3, 4, 2, 1, 0, 0),
	(3960, 2013, 'I1', '2013-04-07', 'Siena', 'Parma', 0, 0, 'D', 0, 0, 'D', 9, 12, 0, 5, 14, 16, 5, 5, 2, 3, 0, 0),
	(3961, 2013, 'I1', '2013-04-07', 'Udinese', 'Chievo', 3, 1, 'H', 2, 1, 'H', 14, 8, 8, 4, 14, 22, 5, 4, 3, 6, 0, 0),
	(3962, 2013, 'I1', '2013-04-08', 'Roma', 'Lazio', 1, 1, 'D', 0, 1, 'A', 14, 20, 6, 5, 17, 17, 5, 6, 4, 3, 0, 1),
	(3963, 2013, 'I1', '2013-04-13', 'Atalanta', 'Fiorentina', 0, 2, 'A', 0, 0, 'D', 7, 13, 4, 6, 20, 15, 5, 1, 3, 3, 1, 0),
	(3964, 2013, 'I1', '2013-04-13', 'Pescara', 'Siena', 2, 3, 'A', 0, 2, 'A', 20, 25, 9, 10, 12, 12, 8, 8, 2, 2, 0, 0),
	(3965, 2013, 'I1', '2013-04-14', 'Cagliari', 'Inter', 2, 0, 'H', 0, 0, 'D', 11, 19, 4, 4, 10, 16, 2, 10, 3, 3, 0, 0),
	(3966, 2013, 'I1', '2013-04-14', 'Chievo', 'Catania', 0, 0, 'D', 0, 0, 'D', 8, 7, 2, 2, 13, 20, 8, 2, 1, 2, 0, 0),
	(3967, 2013, 'I1', '2013-04-14', 'Genoa', 'Sampdoria', 1, 1, 'D', 0, 1, 'A', 9, 3, 1, 1, 21, 17, 7, 2, 5, 3, 0, 1),
	(3968, 2013, 'I1', '2013-04-14', 'Milan', 'Napoli', 1, 1, 'D', 1, 1, 'D', 14, 11, 5, 3, 19, 11, 4, 6, 2, 5, 1, 0),
	(3969, 2013, 'I1', '2013-04-14', 'Palermo', 'Bologna', 1, 1, 'D', 1, 1, 'D', 16, 9, 6, 3, 17, 15, 8, 5, 4, 4, 0, 0),
	(3970, 2013, 'I1', '2013-04-14', 'Parma', 'Udinese', 0, 3, 'A', 0, 2, 'A', 15, 14, 3, 5, 21, 15, 9, 1, 1, 1, 0, 0),
	(3971, 2013, 'I1', '2013-04-14', 'Torino', 'Roma', 1, 2, 'A', 1, 1, 'D', 17, 11, 4, 4, 9, 15, 8, 5, 3, 2, 0, 1),
	(3972, 2013, 'I1', '2013-04-15', 'Lazio', 'Juventus', 0, 2, 'A', 0, 2, 'A', 20, 17, 2, 5, 18, 11, 9, 3, 2, 2, 0, 0),
	(3973, 2013, 'I1', '2013-04-20', 'Genoa', 'Atalanta', 1, 1, 'D', 1, 1, 'D', 17, 3, 4, 2, 17, 29, 6, 2, 4, 5, 0, 0),
	(3974, 2013, 'I1', '2013-04-20', 'Udinese', 'Lazio', 1, 0, 'H', 1, 0, 'H', 12, 7, 3, 3, 15, 13, 6, 2, 2, 3, 0, 0),
	(3975, 2013, 'I1', '2013-04-21', 'Bologna', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 14, 13, 6, 6, 24, 20, 6, 5, 2, 5, 0, 0),
	(3976, 2013, 'I1', '2013-04-21', 'Catania', 'Palermo', 1, 1, 'D', 0, 0, 'D', 22, 10, 7, 4, 18, 18, 7, 5, 2, 3, 1, 0),
	(3977, 2013, 'I1', '2013-04-21', 'Fiorentina', 'Torino', 4, 3, 'H', 3, 1, 'H', 14, 9, 6, 4, 11, 15, 3, 7, 1, 2, 0, 1),
	(3978, 2013, 'I1', '2013-04-21', 'Inter', 'Parma', 1, 0, 'H', 0, 0, 'D', 9, 13, 2, 5, 8, 13, 4, 8, 1, 2, 0, 0),
	(3979, 2013, 'I1', '2013-04-21', 'Juventus', 'Milan', 1, 0, 'H', 0, 0, 'D', 13, 11, 5, 6, 10, 19, 7, 1, 0, 3, 0, 0),
	(3980, 2013, 'I1', '2013-04-21', 'Napoli', 'Cagliari', 3, 2, 'H', 0, 1, 'A', 21, 12, 7, 3, 14, 20, 10, 2, 3, 5, 0, 0),
	(3981, 2013, 'I1', '2013-04-21', 'Roma', 'Pescara', 1, 1, 'D', 0, 1, 'A', 22, 15, 6, 5, 15, 15, 17, 1, 2, 3, 0, 0),
	(3982, 2013, 'I1', '2013-04-21', 'Siena', 'Chievo', 0, 1, 'A', 0, 1, 'A', 15, 8, 4, 5, 15, 19, 15, 4, 5, 6, 0, 0),
	(3983, 2013, 'I1', '2013-04-27', 'Atalanta', 'Bologna', 1, 1, 'D', 0, 0, 'D', 13, 9, 6, 3, 14, 19, 9, 4, 1, 2, 0, 0),
	(3984, 2013, 'I1', '2013-04-27', 'Cagliari', 'Udinese', 0, 1, 'A', 0, 0, 'D', 10, 8, 0, 2, 25, 14, 4, 2, 5, 3, 1, 0),
	(3985, 2013, 'I1', '2013-04-27', 'Pescara', 'Napoli', 0, 3, 'A', 0, 0, 'D', 11, 20, 2, 10, 13, 7, 4, 6, 2, 1, 0, 0),
	(3986, 2013, 'I1', '2013-04-28', 'Chievo', 'Genoa', 0, 1, 'A', 0, 0, 'D', 9, 10, 1, 3, 15, 18, 6, 8, 4, 1, 0, 0),
	(3987, 2013, 'I1', '2013-04-28', 'Milan', 'Catania', 4, 2, 'H', 1, 1, 'D', 38, 7, 13, 3, 9, 23, 13, 2, 3, 5, 0, 0),
	(3988, 2013, 'I1', '2013-04-28', 'Palermo', 'Inter', 1, 0, 'H', 1, 0, 'H', 14, 17, 8, 4, 6, 11, 3, 7, 4, 3, 0, 0),
	(3989, 2013, 'I1', '2013-04-28', 'Parma', 'Lazio', 0, 0, 'D', 0, 0, 'D', 13, 10, 3, 2, 15, 15, 5, 8, 5, 1, 0, 1),
	(3990, 2013, 'I1', '2013-04-28', 'Roma', 'Siena', 4, 0, 'H', 3, 0, 'H', 14, 17, 6, 3, 8, 9, 3, 5, 1, 1, 0, 0),
	(3991, 2013, 'I1', '2013-04-28', 'Sampdoria', 'Fiorentina', 0, 3, 'A', 0, 2, 'A', 13, 15, 2, 6, 13, 13, 3, 8, 2, 3, 1, 0),
	(3992, 2013, 'I1', '2013-04-28', 'Torino', 'Juventus', 0, 2, 'A', 0, 0, 'D', 3, 14, 2, 4, 25, 10, 2, 4, 2, 1, 1, 0),
	(3993, 2013, 'I1', '2013-05-04', 'Chievo', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 11, 8, 1, 1, 23, 20, 7, 2, 2, 2, 0, 0),
	(3994, 2013, 'I1', '2013-05-04', 'Fiorentina', 'Roma', 0, 1, 'A', 0, 0, 'D', 27, 11, 3, 3, 18, 23, 12, 2, 2, 3, 0, 0),
	(3995, 2013, 'I1', '2013-05-05', 'Catania', 'Siena', 3, 0, 'H', 1, 0, 'H', 13, 10, 5, 3, 11, 15, 2, 5, 1, 1, 0, 1),
	(3996, 2013, 'I1', '2013-05-05', 'Genoa', 'Pescara', 4, 1, 'H', 2, 1, 'H', 20, 10, 7, 1, 11, 13, 8, 4, 0, 1, 0, 0),
	(3997, 2013, 'I1', '2013-05-05', 'Juventus', 'Palermo', 1, 0, 'H', 0, 0, 'D', 18, 7, 6, 1, 12, 9, 7, 4, 2, 0, 1, 0),
	(3998, 2013, 'I1', '2013-05-05', 'Lazio', 'Bologna', 6, 0, 'H', 4, 0, 'H', 20, 12, 8, 2, 13, 17, 1, 9, 1, 3, 0, 0),
	(3999, 2013, 'I1', '2013-05-05', 'Milan', 'Torino', 1, 0, 'H', 0, 0, 'D', 21, 8, 7, 3, 10, 15, 14, 3, 4, 0, 0, 0),
	(4000, 2013, 'I1', '2013-05-05', 'Napoli', 'Inter', 3, 1, 'H', 2, 1, 'H', 16, 11, 9, 5, 12, 17, 5, 6, 1, 3, 0, 0),
	(4001, 2013, 'I1', '2013-05-05', 'Parma', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 17, 11, 7, 4, 20, 7, 8, 6, 4, 1, 0, 0),
	(4002, 2013, 'I1', '2013-05-05', 'Udinese', 'Sampdoria', 3, 1, 'H', 1, 1, 'D', 13, 12, 5, 5, 14, 19, 0, 5, 5, 2, 0, 0),
	(4003, 2013, 'I1', '2013-05-07', 'Roma', 'Chievo', 0, 1, 'A', 0, 0, 'D', 19, 10, 4, 3, 11, 15, 18, 2, 1, 3, 0, 0),
	(4004, 2013, 'I1', '2013-05-08', 'Atalanta', 'Juventus', 0, 1, 'A', 0, 1, 'A', 20, 14, 3, 3, 11, 10, 3, 5, 4, 1, 0, 0),
	(4005, 2013, 'I1', '2013-05-08', 'Bologna', 'Napoli', 0, 3, 'A', 0, 0, 'D', 19, 10, 3, 4, 23, 14, 3, 0, 4, 2, 0, 0),
	(4006, 2013, 'I1', '2013-05-08', 'Cagliari', 'Parma', 0, 1, 'A', 0, 0, 'D', 14, 16, 6, 5, 15, 15, 9, 5, 0, 1, 0, 0),
	(4007, 2013, 'I1', '2013-05-08', 'Inter', 'Lazio', 1, 3, 'A', 1, 2, 'A', 25, 10, 8, 4, 10, 16, 11, 6, 3, 1, 0, 0),
	(4008, 2013, 'I1', '2013-05-08', 'Palermo', 'Udinese', 2, 3, 'A', 1, 1, 'D', 15, 15, 4, 8, 25, 13, 4, 8, 5, 1, 0, 0),
	(4009, 2013, 'I1', '2013-05-08', 'Pescara', 'Milan', 0, 4, 'A', 0, 2, 'A', 3, 13, 0, 5, 20, 14, 3, 7, 1, 0, 0, 0),
	(4010, 2013, 'I1', '2013-05-08', 'Sampdoria', 'Catania', 1, 1, 'D', 1, 0, 'H', 20, 3, 6, 1, 13, 17, 5, 1, 1, 4, 0, 0),
	(4011, 2013, 'I1', '2013-05-08', 'Siena', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 8, 14, 1, 4, 16, 11, 4, 7, 6, 2, 0, 0),
	(4012, 2013, 'I1', '2013-05-08', 'Torino', 'Genoa', 0, 0, 'D', 0, 0, 'D', 7, 3, 2, 1, 9, 12, 5, 1, 0, 2, 0, 0),
	(4013, 2013, 'I1', '2013-05-11', 'Catania', 'Pescara', 1, 0, 'H', 0, 0, 'D', 21, 10, 5, 2, 9, 26, 5, 3, 1, 4, 0, 0),
	(4014, 2013, 'I1', '2013-05-11', 'Juventus', 'Cagliari', 1, 1, 'D', 0, 1, 'A', 20, 8, 5, 1, 9, 10, 11, 3, 1, 1, 0, 0),
	(4015, 2013, 'I1', '2013-05-12', 'Chievo', 'Torino', 1, 1, 'D', 1, 1, 'D', 8, 14, 3, 6, 11, 12, 7, 7, 3, 1, 0, 0),
	(4016, 2013, 'I1', '2013-05-12', 'Fiorentina', 'Palermo', 1, 0, 'H', 1, 0, 'H', 15, 16, 6, 2, 9, 19, 7, 9, 1, 4, 0, 0),
	(4017, 2013, 'I1', '2013-05-12', 'Genoa', 'Inter', 0, 0, 'D', 0, 0, 'D', 13, 9, 4, 2, 9, 8, 7, 2, 1, 1, 0, 0),
	(4018, 2013, 'I1', '2013-05-12', 'Lazio', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 12, 10, 7, 3, 15, 13, 6, 3, 1, 3, 0, 1),
	(4019, 2013, 'I1', '2013-05-12', 'Milan', 'Roma', 0, 0, 'D', 0, 0, 'D', 14, 17, 4, 8, 16, 14, 4, 8, 3, 3, 1, 1),
	(4020, 2013, 'I1', '2013-05-12', 'Napoli', 'Siena', 2, 1, 'H', 0, 1, 'A', 18, 12, 10, 3, 7, 18, 6, 7, 1, 0, 0, 0),
	(4021, 2013, 'I1', '2013-05-12', 'Parma', 'Bologna', 0, 2, 'A', 0, 1, 'A', 15, 10, 7, 2, 23, 14, 13, 2, 2, 3, 0, 0),
	(4022, 2013, 'I1', '2013-05-12', 'Udinese', 'Atalanta', 2, 1, 'H', 1, 1, 'D', 19, 14, 6, 5, 7, 18, 2, 1, 0, 1, 0, 0),
	(4023, 2013, 'I1', '2013-05-18', 'Sampdoria', 'Juventus', 3, 2, 'H', 1, 1, 'D', 10, 26, 4, 12, 9, 8, 5, 8, 1, 0, 0, 0),
	(4024, 2013, 'I1', '2013-05-19', 'Atalanta', 'Chievo', 2, 2, 'D', 1, 0, 'H', 12, 18, 6, 4, 22, 18, 3, 5, 6, 1, 0, 0),
	(4025, 2013, 'I1', '2013-05-19', 'Bologna', 'Genoa', 0, 0, 'D', 0, 0, 'D', 34, 7, 6, 2, 17, 15, 11, 4, 1, 2, 0, 0),
	(4026, 2013, 'I1', '2013-05-19', 'Cagliari', 'Lazio', 1, 0, 'H', 0, 0, 'D', 13, 11, 5, 3, 14, 14, 3, 6, 1, 1, 0, 0),
	(4027, 2013, 'I1', '2013-05-19', 'Inter', 'Udinese', 2, 5, 'A', 1, 3, 'A', 18, 12, 6, 6, 9, 17, 5, 4, 2, 1, 0, 0),
	(4028, 2013, 'I1', '2013-05-19', 'Palermo', 'Parma', 1, 3, 'A', 0, 3, 'A', 22, 12, 10, 8, 12, 16, 5, 5, 1, 2, 0, 0),
	(4029, 2013, 'I1', '2013-05-19', 'Pescara', 'Fiorentina', 1, 5, 'A', 0, 3, 'A', 23, 12, 5, 8, 14, 10, 2, 1, 0, 0, 0, 0),
	(4030, 2013, 'I1', '2013-05-19', 'Roma', 'Napoli', 2, 1, 'H', 0, 0, 'D', 13, 11, 8, 3, 21, 11, 4, 6, 1, 3, 0, 0),
	(4031, 2013, 'I1', '2013-05-19', 'Siena', 'Milan', 1, 2, 'A', 1, 0, 'H', 8, 21, 2, 9, 26, 12, 7, 9, 3, 0, 1, 1),
	(4032, 2013, 'I1', '2013-05-19', 'Torino', 'Catania', 2, 2, 'D', 0, 1, 'A', 16, 13, 5, 4, 14, 16, 5, 0, 0, 2, 0, 0),
	(4033, 2014, 'I1', '2013-08-24', 'Sampdoria', 'Juventus', 0, 1, 'A', 0, 0, 'D', 4, 11, 1, 4, 21, 21, 4, 10, 2, 3, 1, 0),
	(4034, 2014, 'I1', '2013-08-24', 'Verona', 'Milan', 2, 1, 'H', 1, 1, 'D', 14, 15, 8, 5, 11, 14, 6, 5, 2, 3, 0, 0),
	(4035, 2014, 'I1', '2013-08-25', 'Cagliari', 'Atalanta', 2, 1, 'H', 1, 1, 'D', 23, 11, 7, 2, 19, 17, 10, 3, 2, 4, 0, 0),
	(4036, 2014, 'I1', '2013-08-25', 'Inter', 'Genoa', 2, 0, 'H', 0, 0, 'D', 20, 4, 5, 0, 15, 9, 12, 2, 2, 3, 0, 0),
	(4037, 2014, 'I1', '2013-08-25', 'Lazio', 'Udinese', 2, 1, 'H', 2, 0, 'H', 20, 7, 6, 3, 15, 13, 4, 4, 4, 3, 0, 0),
	(4038, 2014, 'I1', '2013-08-25', 'Livorno', 'Roma', 0, 2, 'A', 0, 0, 'D', 5, 17, 3, 6, 12, 18, 2, 8, 1, 2, 0, 0),
	(4039, 2014, 'I1', '2013-08-25', 'Napoli', 'Bologna', 3, 0, 'H', 2, 0, 'H', 16, 8, 6, 2, 10, 14, 0, 5, 1, 3, 0, 0),
	(4040, 2014, 'I1', '2013-08-25', 'Parma', 'Chievo', 0, 0, 'D', 0, 0, 'D', 14, 16, 4, 3, 17, 17, 7, 3, 2, 3, 0, 0),
	(4041, 2014, 'I1', '2013-08-25', 'Torino', 'Sassuolo', 2, 0, 'H', 1, 0, 'H', 14, 14, 5, 4, 15, 13, 4, 5, 3, 2, 0, 0),
	(4042, 2014, 'I1', '2013-08-26', 'Fiorentina', 'Catania', 2, 1, 'H', 2, 1, 'H', 16, 13, 6, 4, 16, 20, 3, 3, 2, 4, 0, 0),
	(4043, 2014, 'I1', '2013-08-31', 'Chievo', 'Napoli', 2, 4, 'A', 2, 2, 'D', 13, 18, 6, 8, 10, 10, 3, 4, 1, 1, 0, 0),
	(4044, 2014, 'I1', '2013-08-31', 'Juventus', 'Lazio', 4, 1, 'H', 2, 1, 'H', 12, 17, 5, 11, 12, 15, 4, 5, 1, 0, 0, 1),
	(4045, 2014, 'I1', '2013-09-01', 'Atalanta', 'Torino', 2, 0, 'H', 0, 0, 'D', 10, 14, 3, 2, 15, 16, 6, 4, 3, 2, 0, 0),
	(4046, 2014, 'I1', '2013-09-01', 'Bologna', 'Sampdoria', 2, 2, 'D', 1, 1, 'D', 10, 13, 6, 5, 20, 13, 4, 4, 3, 3, 0, 0),
	(4047, 2014, 'I1', '2013-09-01', 'Catania', 'Inter', 0, 3, 'A', 0, 1, 'A', 13, 17, 3, 7, 16, 10, 4, 3, 3, 1, 0, 0),
	(4048, 2014, 'I1', '2013-09-01', 'Genoa', 'Fiorentina', 2, 5, 'A', 0, 3, 'A', 14, 16, 7, 8, 13, 7, 11, 2, 1, 2, 1, 0),
	(4049, 2014, 'I1', '2013-09-01', 'Milan', 'Cagliari', 3, 1, 'H', 2, 1, 'H', 17, 10, 8, 2, 25, 13, 3, 5, 1, 1, 0, 0),
	(4050, 2014, 'I1', '2013-09-01', 'Roma', 'Verona', 3, 0, 'H', 0, 0, 'D', 25, 13, 11, 1, 9, 12, 9, 3, 2, 2, 0, 0),
	(4051, 2014, 'I1', '2013-09-01', 'Sassuolo', 'Livorno', 1, 4, 'A', 0, 1, 'A', 11, 10, 4, 5, 17, 18, 10, 3, 1, 1, 0, 0),
	(4052, 2014, 'I1', '2013-09-01', 'Udinese', 'Parma', 3, 1, 'H', 1, 0, 'H', 15, 12, 6, 1, 12, 14, 5, 6, 0, 4, 0, 0),
	(4053, 2014, 'I1', '2013-09-14', 'Inter', 'Juventus', 1, 1, 'D', 0, 0, 'D', 8, 12, 4, 5, 16, 14, 6, 1, 2, 2, 0, 0),
	(4054, 2014, 'I1', '2013-09-14', 'Napoli', 'Atalanta', 2, 0, 'H', 0, 0, 'D', 29, 11, 11, 5, 7, 11, 8, 2, 1, 0, 0, 1),
	(4055, 2014, 'I1', '2013-09-14', 'Torino', 'Milan', 2, 2, 'D', 0, 0, 'D', 10, 14, 3, 5, 13, 16, 4, 4, 2, 2, 0, 0),
	(4056, 2014, 'I1', '2013-09-15', 'Fiorentina', 'Cagliari', 1, 1, 'D', 0, 0, 'D', 16, 6, 2, 1, 12, 17, 4, 9, 1, 3, 1, 0),
	(4057, 2014, 'I1', '2013-09-15', 'Lazio', 'Chievo', 3, 0, 'H', 3, 0, 'H', 14, 14, 6, 5, 14, 10, 3, 11, 2, 6, 0, 0),
	(4058, 2014, 'I1', '2013-09-15', 'Livorno', 'Catania', 2, 0, 'H', 0, 0, 'D', 16, 15, 4, 2, 21, 20, 2, 8, 4, 3, 0, 0),
	(4059, 2014, 'I1', '2013-09-15', 'Sampdoria', 'Genoa', 0, 3, 'A', 0, 1, 'A', 20, 4, 2, 3, 21, 21, 6, 3, 5, 3, 0, 0),
	(4060, 2014, 'I1', '2013-09-15', 'Udinese', 'Bologna', 1, 1, 'D', 0, 0, 'D', 12, 8, 3, 3, 14, 17, 4, 4, 1, 4, 0, 0),
	(4061, 2014, 'I1', '2013-09-15', 'Verona', 'Sassuolo', 2, 0, 'H', 1, 0, 'H', 10, 18, 3, 2, 18, 11, 5, 10, 3, 1, 0, 0),
	(4062, 2014, 'I1', '2013-09-16', 'Parma', 'Roma', 1, 3, 'A', 1, 0, 'H', 11, 14, 2, 8, 18, 10, 5, 2, 4, 0, 0, 0),
	(4063, 2014, 'I1', '2013-09-21', 'Cagliari', 'Sampdoria', 2, 2, 'D', 1, 0, 'H', 13, 15, 4, 4, 15, 17, 3, 3, 3, 3, 0, 0),
	(4064, 2014, 'I1', '2013-09-21', 'Chievo', 'Udinese', 2, 1, 'H', 2, 1, 'H', 13, 14, 5, 3, 17, 18, 9, 4, 5, 3, 0, 0),
	(4065, 2014, 'I1', '2013-09-21', 'Genoa', 'Livorno', 0, 0, 'D', 0, 0, 'D', 10, 9, 4, 4, 16, 16, 6, 5, 4, 1, 0, 0),
	(4066, 2014, 'I1', '2013-09-22', 'Atalanta', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 16, 12, 2, 5, 19, 15, 9, 3, 3, 1, 0, 0),
	(4067, 2014, 'I1', '2013-09-22', 'Bologna', 'Torino', 1, 2, 'A', 1, 2, 'A', 13, 10, 3, 6, 18, 20, 1, 5, 5, 6, 1, 0),
	(4068, 2014, 'I1', '2013-09-22', 'Catania', 'Parma', 0, 0, 'D', 0, 0, 'D', 12, 12, 2, 3, 20, 27, 8, 2, 0, 3, 0, 0),
	(4069, 2014, 'I1', '2013-09-22', 'Juventus', 'Verona', 2, 1, 'H', 2, 1, 'H', 35, 4, 15, 1, 17, 11, 5, 2, 4, 1, 0, 0),
	(4070, 2014, 'I1', '2013-09-22', 'Milan', 'Napoli', 1, 2, 'A', 0, 1, 'A', 22, 9, 8, 3, 11, 9, 8, 3, 3, 1, 1, 0),
	(4071, 2014, 'I1', '2013-09-22', 'Roma', 'Lazio', 2, 0, 'H', 0, 0, 'D', 18, 8, 5, 0, 14, 16, 8, 3, 4, 3, 0, 1),
	(4072, 2014, 'I1', '2013-09-22', 'Sassuolo', 'Inter', 0, 7, 'A', 0, 3, 'A', 7, 23, 4, 11, 8, 13, 2, 7, 3, 1, 0, 0),
	(4073, 2014, 'I1', '2013-09-24', 'Udinese', 'Genoa', 1, 0, 'H', 0, 0, 'D', 14, 7, 3, 1, 10, 16, 10, 2, 1, 3, 0, 0),
	(4074, 2014, 'I1', '2013-09-25', 'Bologna', 'Milan', 3, 3, 'D', 1, 1, 'D', 15, 16, 6, 8, 22, 13, 5, 9, 4, 2, 0, 0),
	(4075, 2014, 'I1', '2013-09-25', 'Chievo', 'Juventus', 1, 2, 'A', 1, 0, 'H', 5, 18, 3, 8, 14, 16, 2, 4, 3, 0, 0, 0),
	(4076, 2014, 'I1', '2013-09-25', 'Lazio', 'Catania', 3, 1, 'H', 2, 1, 'H', 29, 10, 13, 1, 13, 12, 8, 3, 2, 2, 0, 1),
	(4077, 2014, 'I1', '2013-09-25', 'Livorno', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 10, 20, 3, 5, 8, 15, 6, 5, 2, 4, 0, 0),
	(4078, 2014, 'I1', '2013-09-25', 'Napoli', 'Sassuolo', 1, 1, 'D', 1, 1, 'D', 19, 17, 8, 6, 11, 18, 8, 6, 2, 2, 0, 0),
	(4079, 2014, 'I1', '2013-09-25', 'Parma', 'Atalanta', 4, 3, 'H', 4, 2, 'H', 14, 12, 6, 4, 18, 23, 3, 4, 3, 4, 1, 0),
	(4080, 2014, 'I1', '2013-09-25', 'Sampdoria', 'Roma', 0, 2, 'A', 0, 0, 'D', 13, 10, 3, 4, 15, 16, 5, 1, 2, 3, 1, 0),
	(4081, 2014, 'I1', '2013-09-25', 'Torino', 'Verona', 2, 2, 'D', 1, 1, 'D', 11, 7, 7, 6, 11, 17, 9, 3, 1, 0, 0, 0),
	(4082, 2014, 'I1', '2013-09-26', 'Inter', 'Fiorentina', 2, 1, 'H', 0, 0, 'D', 15, 18, 5, 6, 15, 7, 6, 6, 4, 1, 0, 0),
	(4083, 2014, 'I1', '2013-09-28', 'Genoa', 'Napoli', 0, 2, 'A', 0, 2, 'A', 10, 11, 2, 3, 17, 10, 5, 7, 2, 2, 0, 0),
	(4084, 2014, 'I1', '2013-09-28', 'Milan', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 16, 14, 5, 1, 10, 11, 7, 2, 0, 3, 0, 0),
	(4085, 2014, 'I1', '2013-09-29', 'Atalanta', 'Udinese', 2, 0, 'H', 1, 0, 'H', 12, 11, 5, 3, 17, 16, 8, 4, 1, 4, 0, 0),
	(4086, 2014, 'I1', '2013-09-29', 'Cagliari', 'Inter', 1, 1, 'D', 0, 0, 'D', 9, 15, 3, 5, 14, 14, 2, 6, 4, 2, 0, 0),
	(4087, 2014, 'I1', '2013-09-29', 'Catania', 'Chievo', 2, 0, 'H', 1, 0, 'H', 8, 14, 5, 3, 14, 17, 1, 9, 2, 3, 0, 0),
	(4088, 2014, 'I1', '2013-09-29', 'Roma', 'Bologna', 5, 0, 'H', 3, 0, 'H', 11, 11, 7, 3, 12, 13, 2, 7, 1, 3, 0, 0),
	(4089, 2014, 'I1', '2013-09-29', 'Sassuolo', 'Lazio', 2, 2, 'D', 0, 0, 'D', 20, 12, 6, 4, 12, 11, 12, 4, 3, 1, 0, 0),
	(4090, 2014, 'I1', '2013-09-29', 'Torino', 'Juventus', 0, 1, 'A', 0, 0, 'D', 6, 17, 0, 6, 12, 16, 2, 8, 3, 3, 0, 0),
	(4091, 2014, 'I1', '2013-09-29', 'Verona', 'Livorno', 2, 1, 'H', 1, 1, 'D', 16, 19, 5, 8, 15, 8, 5, 5, 3, 2, 0, 0),
	(4092, 2014, 'I1', '2013-09-30', 'Fiorentina', 'Parma', 2, 2, 'D', 0, 1, 'A', 11, 7, 3, 5, 10, 20, 6, 5, 3, 2, 0, 0),
	(4093, 2014, 'I1', '2013-10-05', 'Chievo', 'Atalanta', 0, 1, 'A', 0, 1, 'A', 20, 8, 3, 2, 12, 10, 11, 5, 2, 1, 0, 0),
	(4094, 2014, 'I1', '2013-10-05', 'Inter', 'Roma', 0, 3, 'A', 0, 3, 'A', 18, 9, 3, 5, 15, 22, 10, 2, 2, 5, 0, 1),
	(4095, 2014, 'I1', '2013-10-06', 'Bologna', 'Verona', 1, 4, 'A', 0, 2, 'A', 24, 13, 8, 5, 12, 9, 6, 5, 2, 2, 0, 0),
	(4096, 2014, 'I1', '2013-10-06', 'Catania', 'Genoa', 1, 1, 'D', 0, 0, 'D', 14, 8, 4, 3, 22, 15, 3, 4, 3, 3, 0, 0),
	(4097, 2014, 'I1', '2013-10-06', 'Juventus', 'Milan', 3, 2, 'H', 1, 1, 'D', 20, 8, 6, 5, 12, 13, 9, 5, 1, 3, 0, 1),
	(4098, 2014, 'I1', '2013-10-06', 'Lazio', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 20, 3, 4, 0, 15, 17, 6, 1, 4, 4, 0, 0),
	(4099, 2014, 'I1', '2013-10-06', 'Napoli', 'Livorno', 4, 0, 'H', 2, 0, 'H', 10, 10, 6, 2, 19, 17, 4, 4, 0, 2, 0, 0),
	(4100, 2014, 'I1', '2013-10-06', 'Parma', 'Sassuolo', 3, 1, 'H', 1, 1, 'D', 10, 16, 3, 7, 18, 16, 3, 6, 2, 2, 1, 1),
	(4101, 2014, 'I1', '2013-10-06', 'Sampdoria', 'Torino', 2, 2, 'D', 1, 0, 'H', 14, 10, 6, 3, 21, 22, 4, 11, 3, 6, 0, 0),
	(4102, 2014, 'I1', '2013-10-06', 'Udinese', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 12, 15, 4, 2, 14, 17, 5, 4, 1, 1, 0, 0),
	(4103, 2014, 'I1', '2013-10-18', 'Roma', 'Napoli', 2, 0, 'H', 1, 0, 'H', 13, 15, 4, 3, 13, 11, 2, 5, 2, 3, 0, 1),
	(4104, 2014, 'I1', '2013-10-19', 'Cagliari', 'Catania', 2, 1, 'H', 1, 1, 'D', 29, 7, 10, 4, 12, 18, 11, 5, 3, 1, 0, 1),
	(4105, 2014, 'I1', '2013-10-19', 'Milan', 'Udinese', 1, 0, 'H', 1, 0, 'H', 12, 7, 3, 2, 13, 12, 3, 10, 3, 3, 0, 0),
	(4106, 2014, 'I1', '2013-10-20', 'Atalanta', 'Lazio', 2, 1, 'H', 1, 0, 'H', 14, 16, 5, 4, 7, 17, 8, 2, 0, 2, 0, 0),
	(4107, 2014, 'I1', '2013-10-20', 'Fiorentina', 'Juventus', 4, 2, 'H', 0, 2, 'A', 12, 18, 7, 8, 11, 25, 4, 5, 3, 6, 0, 0),
	(4108, 2014, 'I1', '2013-10-20', 'Genoa', 'Chievo', 2, 1, 'H', 1, 0, 'H', 9, 15, 5, 7, 15, 20, 4, 2, 1, 4, 0, 0),
	(4109, 2014, 'I1', '2013-10-20', 'Livorno', 'Sampdoria', 1, 2, 'A', 0, 1, 'A', 17, 11, 5, 2, 14, 18, 5, 2, 5, 2, 0, 0),
	(4110, 2014, 'I1', '2013-10-20', 'Sassuolo', 'Bologna', 2, 1, 'H', 2, 1, 'H', 8, 20, 5, 6, 18, 11, 1, 13, 4, 2, 0, 0),
	(4111, 2014, 'I1', '2013-10-20', 'Torino', 'Inter', 3, 3, 'D', 1, 1, 'D', 23, 8, 5, 5, 9, 13, 11, 2, 3, 2, 0, 1),
	(4112, 2014, 'I1', '2013-10-20', 'Verona', 'Parma', 3, 2, 'H', 1, 2, 'A', 14, 14, 7, 6, 16, 21, 6, 3, 0, 7, 0, 0),
	(4113, 2014, 'I1', '2013-10-26', 'Inter', 'Verona', 4, 2, 'H', 3, 1, 'H', 21, 9, 8, 4, 11, 10, 9, 1, 3, 3, 1, 1),
	(4114, 2014, 'I1', '2013-10-26', 'Sampdoria', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 14, 8, 6, 0, 22, 18, 3, 5, 4, 2, 0, 1),
	(4115, 2014, 'I1', '2013-10-27', 'Bologna', 'Livorno', 1, 0, 'H', 1, 0, 'H', 9, 13, 4, 2, 20, 13, 5, 6, 2, 2, 0, 0),
	(4116, 2014, 'I1', '2013-10-27', 'Catania', 'Sassuolo', 0, 0, 'D', 0, 0, 'D', 14, 12, 4, 1, 19, 12, 5, 2, 1, 2, 0, 0),
	(4117, 2014, 'I1', '2013-10-27', 'Chievo', 'Fiorentina', 1, 2, 'A', 1, 1, 'D', 9, 15, 2, 4, 15, 8, 3, 6, 4, 3, 0, 0),
	(4118, 2014, 'I1', '2013-10-27', 'Juventus', 'Genoa', 2, 0, 'H', 2, 0, 'H', 24, 6, 9, 0, 15, 9, 6, 2, 1, 1, 0, 0),
	(4119, 2014, 'I1', '2013-10-27', 'Lazio', 'Cagliari', 2, 0, 'H', 0, 0, 'D', 12, 12, 3, 4, 17, 14, 4, 5, 1, 1, 0, 0),
	(4120, 2014, 'I1', '2013-10-27', 'Napoli', 'Torino', 2, 0, 'H', 2, 0, 'H', 21, 9, 7, 3, 13, 9, 7, 4, 1, 0, 0, 1),
	(4121, 2014, 'I1', '2013-10-27', 'Parma', 'Milan', 3, 2, 'H', 2, 0, 'H', 16, 16, 8, 5, 14, 10, 3, 6, 3, 3, 0, 0),
	(4122, 2014, 'I1', '2013-10-27', 'Udinese', 'Roma', 0, 1, 'A', 0, 0, 'D', 13, 15, 3, 5, 16, 12, 4, 8, 4, 3, 0, 1),
	(4123, 2014, 'I1', '2013-10-29', 'Atalanta', 'Inter', 1, 1, 'D', 1, 1, 'D', 12, 13, 8, 4, 11, 14, 8, 7, 3, 1, 0, 0),
	(4124, 2014, 'I1', '2013-10-30', 'Cagliari', 'Bologna', 0, 3, 'A', 0, 1, 'A', 11, 17, 2, 5, 17, 21, 7, 3, 2, 3, 1, 0),
	(4125, 2014, 'I1', '2013-10-30', 'Fiorentina', 'Napoli', 1, 2, 'A', 1, 2, 'A', 11, 4, 3, 2, 22, 16, 9, 3, 2, 3, 1, 1),
	(4126, 2014, 'I1', '2013-10-30', 'Genoa', 'Parma', 1, 0, 'H', 0, 0, 'D', 5, 10, 5, 3, 14, 12, 2, 3, 3, 2, 0, 0),
	(4127, 2014, 'I1', '2013-10-30', 'Juventus', 'Catania', 4, 0, 'H', 2, 0, 'H', 23, 7, 10, 1, 14, 11, 9, 5, 2, 0, 0, 1),
	(4128, 2014, 'I1', '2013-10-30', 'Livorno', 'Torino', 3, 3, 'D', 2, 2, 'D', 19, 13, 6, 7, 13, 18, 8, 8, 6, 5, 0, 0),
	(4129, 2014, 'I1', '2013-10-30', 'Milan', 'Lazio', 1, 1, 'D', 0, 0, 'D', 18, 5, 5, 3, 12, 19, 4, 3, 4, 2, 0, 0),
	(4130, 2014, 'I1', '2013-10-30', 'Sassuolo', 'Udinese', 1, 2, 'A', 1, 1, 'D', 15, 9, 7, 4, 16, 22, 6, 4, 3, 2, 1, 0),
	(4131, 2014, 'I1', '2013-10-30', 'Verona', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 12, 15, 5, 5, 12, 13, 7, 3, 0, 1, 0, 0),
	(4132, 2014, 'I1', '2013-10-31', 'Roma', 'Chievo', 1, 0, 'H', 0, 0, 'D', 18, 2, 3, 1, 12, 19, 10, 1, 3, 5, 0, 0),
	(4133, 2014, 'I1', '2013-11-02', 'Milan', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 18, 4, 1, 2, 19, 12, 10, 3, 1, 2, 0, 0),
	(4134, 2014, 'I1', '2013-11-02', 'Napoli', 'Catania', 2, 1, 'H', 2, 1, 'H', 21, 13, 8, 2, 14, 13, 12, 0, 0, 0, 0, 0),
	(4135, 2014, 'I1', '2013-11-02', 'Parma', 'Juventus', 0, 1, 'A', 0, 0, 'D', 5, 12, 1, 5, 15, 14, 6, 3, 2, 4, 0, 0),
	(4136, 2014, 'I1', '2013-11-03', 'Lazio', 'Genoa', 0, 2, 'A', 0, 0, 'D', 17, 7, 4, 3, 16, 18, 5, 4, 2, 1, 0, 0),
	(4137, 2014, 'I1', '2013-11-03', 'Livorno', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 18, 5, 6, 1, 15, 17, 3, 4, 4, 3, 0, 1),
	(4138, 2014, 'I1', '2013-11-03', 'Sampdoria', 'Sassuolo', 3, 4, 'A', 1, 0, 'H', 13, 19, 5, 10, 17, 14, 4, 3, 2, 2, 1, 0),
	(4139, 2014, 'I1', '2013-11-03', 'Torino', 'Roma', 1, 1, 'D', 0, 1, 'A', 14, 12, 5, 3, 12, 11, 5, 5, 2, 3, 0, 0),
	(4140, 2014, 'I1', '2013-11-03', 'Udinese', 'Inter', 0, 3, 'A', 0, 2, 'A', 9, 13, 3, 5, 12, 13, 6, 4, 0, 3, 0, 0),
	(4141, 2014, 'I1', '2013-11-03', 'Verona', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 6, 18, 4, 3, 8, 21, 4, 6, 0, 3, 0, 0),
	(4142, 2014, 'I1', '2013-11-04', 'Bologna', 'Chievo', 0, 0, 'D', 0, 0, 'D', 12, 3, 3, 1, 14, 24, 2, 2, 2, 1, 0, 0),
	(4143, 2014, 'I1', '2013-11-09', 'Catania', 'Udinese', 1, 0, 'H', 1, 0, 'H', 11, 17, 4, 1, 24, 15, 5, 6, 2, 3, 0, 0),
	(4144, 2014, 'I1', '2013-11-09', 'Inter', 'Livorno', 2, 0, 'H', 1, 0, 'H', 12, 9, 4, 1, 15, 10, 6, 0, 3, 3, 0, 0),
	(4145, 2014, 'I1', '2013-11-10', 'Atalanta', 'Bologna', 2, 1, 'H', 0, 0, 'D', 13, 11, 3, 4, 17, 17, 8, 1, 3, 2, 0, 0),
	(4146, 2014, 'I1', '2013-11-10', 'Cagliari', 'Torino', 2, 1, 'H', 1, 0, 'H', 10, 9, 5, 4, 19, 11, 4, 4, 4, 4, 0, 0),
	(4147, 2014, 'I1', '2013-11-10', 'Chievo', 'Milan', 0, 0, 'D', 0, 0, 'D', 6, 23, 2, 3, 15, 9, 2, 8, 2, 0, 1, 1),
	(4148, 2014, 'I1', '2013-11-10', 'Fiorentina', 'Sampdoria', 2, 1, 'H', 2, 0, 'H', 14, 13, 5, 3, 7, 15, 9, 1, 0, 4, 0, 0),
	(4149, 2014, 'I1', '2013-11-10', 'Genoa', 'Verona', 2, 0, 'H', 2, 0, 'H', 12, 25, 3, 4, 8, 8, 5, 4, 1, 2, 0, 0),
	(4150, 2014, 'I1', '2013-11-10', 'Juventus', 'Napoli', 3, 0, 'H', 1, 0, 'H', 14, 13, 10, 5, 16, 16, 4, 4, 2, 1, 1, 0),
	(4151, 2014, 'I1', '2013-11-10', 'Parma', 'Lazio', 1, 1, 'D', 0, 0, 'D', 10, 13, 4, 4, 7, 12, 4, 10, 2, 2, 1, 0),
	(4152, 2014, 'I1', '2013-11-10', 'Roma', 'Sassuolo', 1, 1, 'D', 1, 0, 'H', 16, 11, 6, 7, 10, 18, 10, 3, 3, 4, 0, 0),
	(4153, 2014, 'I1', '2013-11-23', 'Milan', 'Genoa', 1, 1, 'D', 1, 1, 'D', 39, 2, 10, 1, 10, 18, 12, 0, 3, 2, 0, 1),
	(4154, 2014, 'I1', '2013-11-23', 'Napoli', 'Parma', 0, 1, 'A', 0, 0, 'D', 10, 12, 4, 4, 9, 13, 5, 6, 2, 2, 0, 0),
	(4155, 2014, 'I1', '2013-11-23', 'Verona', 'Chievo', 0, 1, 'A', 0, 0, 'D', 6, 12, 0, 3, 16, 17, 11, 7, 4, 1, 0, 0),
	(4156, 2014, 'I1', '2013-11-24', 'Bologna', 'Inter', 1, 1, 'D', 1, 0, 'H', 9, 22, 4, 6, 10, 9, 2, 15, 4, 1, 0, 0),
	(4157, 2014, 'I1', '2013-11-24', 'Livorno', 'Juventus', 0, 2, 'A', 0, 0, 'D', 9, 21, 1, 6, 14, 19, 3, 11, 4, 1, 0, 0),
	(4158, 2014, 'I1', '2013-11-24', 'Sampdoria', 'Lazio', 1, 1, 'D', 0, 0, 'D', 10, 12, 5, 2, 16, 17, 3, 4, 3, 3, 1, 0),
	(4159, 2014, 'I1', '2013-11-24', 'Sassuolo', 'Atalanta', 2, 0, 'H', 0, 0, 'D', 17, 13, 6, 4, 21, 25, 5, 2, 1, 2, 1, 0),
	(4160, 2014, 'I1', '2013-11-24', 'Torino', 'Catania', 4, 1, 'H', 2, 0, 'H', 22, 15, 7, 5, 10, 21, 7, 6, 3, 5, 0, 0),
	(4161, 2014, 'I1', '2013-11-24', 'Udinese', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 22, 15, 11, 5, 22, 8, 6, 6, 2, 2, 0, 0),
	(4162, 2014, 'I1', '2013-11-25', 'Roma', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 19, 8, 5, 2, 9, 11, 19, 7, 2, 4, 0, 0),
	(4163, 2014, 'I1', '2013-11-30', 'Genoa', 'Torino', 1, 1, 'D', 0, 1, 'A', 16, 21, 7, 10, 15, 15, 5, 9, 3, 2, 0, 0),
	(4164, 2014, 'I1', '2013-11-30', 'Parma', 'Bologna', 1, 1, 'D', 1, 1, 'D', 18, 7, 8, 4, 17, 14, 11, 2, 6, 2, 0, 1),
	(4165, 2014, 'I1', '2013-12-01', 'Atalanta', 'Roma', 1, 1, 'D', 0, 0, 'D', 7, 17, 3, 7, 10, 21, 2, 7, 3, 2, 0, 0),
	(4166, 2014, 'I1', '2013-12-01', 'Cagliari', 'Sassuolo', 2, 2, 'D', 0, 2, 'A', 16, 12, 7, 4, 12, 15, 6, 2, 2, 1, 0, 0),
	(4167, 2014, 'I1', '2013-12-01', 'Catania', 'Milan', 1, 3, 'A', 1, 1, 'D', 12, 13, 3, 7, 18, 15, 2, 5, 3, 3, 1, 0),
	(4168, 2014, 'I1', '2013-12-01', 'Chievo', 'Livorno', 3, 0, 'H', 1, 0, 'H', 19, 14, 6, 4, 21, 4, 11, 6, 4, 2, 0, 0),
	(4169, 2014, 'I1', '2013-12-01', 'Inter', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 11, 14, 2, 5, 17, 17, 4, 5, 3, 3, 0, 0),
	(4170, 2014, 'I1', '2013-12-01', 'Juventus', 'Udinese', 1, 0, 'H', 0, 0, 'D', 27, 9, 5, 4, 10, 9, 12, 4, 2, 1, 0, 0),
	(4171, 2014, 'I1', '2013-12-02', 'Fiorentina', 'Verona', 4, 3, 'H', 3, 2, 'H', 23, 11, 7, 7, 9, 13, 5, 1, 2, 3, 0, 1),
	(4172, 2014, 'I1', '2013-12-02', 'Lazio', 'Napoli', 2, 4, 'A', 1, 1, 'D', 12, 13, 4, 7, 21, 13, 1, 3, 2, 2, 0, 0),
	(4173, 2014, 'I1', '2013-12-06', 'Bologna', 'Juventus', 0, 2, 'A', 0, 1, 'A', 10, 19, 4, 6, 16, 16, 7, 6, 1, 4, 0, 0),
	(4174, 2014, 'I1', '2013-12-07', 'Livorno', 'Milan', 2, 2, 'D', 1, 1, 'D', 17, 11, 7, 5, 15, 11, 7, 2, 5, 2, 0, 0),
	(4175, 2014, 'I1', '2013-12-07', 'Napoli', 'Udinese', 3, 3, 'D', 2, 1, 'H', 12, 17, 6, 7, 13, 13, 10, 8, 4, 2, 0, 0),
	(4176, 2014, 'I1', '2013-12-08', 'Cagliari', 'Genoa', 2, 1, 'H', 0, 1, 'A', 30, 4, 7, 3, 15, 11, 8, 3, 5, 1, 0, 1),
	(4177, 2014, 'I1', '2013-12-08', 'Inter', 'Parma', 3, 3, 'D', 1, 2, 'A', 15, 17, 6, 8, 14, 13, 3, 11, 2, 1, 0, 0),
	(4178, 2014, 'I1', '2013-12-08', 'Roma', 'Fiorentina', 2, 1, 'H', 1, 1, 'D', 21, 15, 9, 5, 11, 13, 8, 6, 3, 4, 1, 0),
	(4179, 2014, 'I1', '2013-12-08', 'Sampdoria', 'Catania', 2, 0, 'H', 0, 0, 'D', 17, 5, 7, 0, 17, 13, 7, 3, 3, 2, 0, 0),
	(4180, 2014, 'I1', '2013-12-08', 'Sassuolo', 'Chievo', 0, 1, 'A', 0, 0, 'D', 6, 9, 2, 5, 19, 26, 4, 4, 2, 2, 0, 0),
	(4181, 2014, 'I1', '2013-12-08', 'Torino', 'Lazio', 1, 0, 'H', 1, 0, 'H', 5, 21, 3, 3, 8, 19, 1, 15, 3, 2, 0, 0),
	(4182, 2014, 'I1', '2013-12-08', 'Verona', 'Atalanta', 2, 1, 'H', 0, 1, 'A', 15, 11, 6, 5, 13, 15, 9, 5, 1, 3, 0, 1),
	(4183, 2014, 'I1', '2013-12-14', 'Catania', 'Verona', 0, 0, 'D', 0, 0, 'D', 16, 8, 6, 1, 17, 19, 6, 2, 2, 1, 0, 0),
	(4184, 2014, 'I1', '2013-12-15', 'Chievo', 'Sampdoria', 0, 1, 'A', 0, 1, 'A', 11, 9, 6, 2, 15, 23, 7, 3, 4, 5, 0, 0),
	(4185, 2014, 'I1', '2013-12-15', 'Fiorentina', 'Bologna', 3, 0, 'H', 2, 0, 'H', 18, 8, 8, 4, 10, 11, 6, 6, 2, 1, 0, 0),
	(4186, 2014, 'I1', '2013-12-15', 'Genoa', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 13, 15, 3, 4, 10, 13, 10, 8, 0, 2, 0, 0),
	(4187, 2014, 'I1', '2013-12-15', 'Juventus', 'Sassuolo', 4, 0, 'H', 3, 0, 'H', 20, 12, 8, 0, 12, 15, 5, 2, 1, 1, 0, 0),
	(4188, 2014, 'I1', '2013-12-15', 'Lazio', 'Livorno', 2, 0, 'H', 2, 0, 'H', 17, 10, 5, 1, 22, 17, 1, 5, 2, 5, 0, 0),
	(4189, 2014, 'I1', '2013-12-15', 'Napoli', 'Inter', 4, 2, 'H', 3, 2, 'H', 13, 11, 9, 5, 12, 9, 5, 6, 2, 1, 0, 1),
	(4190, 2014, 'I1', '2013-12-15', 'Parma', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 10, 18, 2, 4, 13, 17, 5, 3, 4, 4, 0, 0),
	(4191, 2014, 'I1', '2013-12-15', 'Udinese', 'Torino', 0, 2, 'A', 0, 0, 'D', 20, 7, 3, 3, 12, 13, 6, 2, 2, 3, 0, 0),
	(4192, 2014, 'I1', '2013-12-16', 'Milan', 'Roma', 2, 2, 'D', 1, 1, 'D', 11, 14, 4, 4, 13, 13, 4, 7, 4, 2, 0, 0),
	(4193, 2014, 'I1', '2013-12-21', 'Cagliari', 'Napoli', 1, 1, 'D', 1, 1, 'D', 10, 10, 4, 2, 13, 14, 4, 6, 2, 2, 0, 0),
	(4194, 2014, 'I1', '2013-12-21', 'Livorno', 'Udinese', 1, 2, 'A', 1, 1, 'D', 14, 14, 4, 4, 11, 20, 3, 4, 3, 2, 0, 0),
	(4195, 2014, 'I1', '2013-12-22', 'Atalanta', 'Juventus', 1, 4, 'A', 1, 1, 'D', 7, 16, 3, 4, 14, 16, 1, 4, 1, 2, 0, 0),
	(4196, 2014, 'I1', '2013-12-22', 'Bologna', 'Genoa', 1, 0, 'H', 0, 0, 'D', 19, 5, 3, 1, 23, 21, 8, 4, 5, 1, 0, 0),
	(4197, 2014, 'I1', '2013-12-22', 'Inter', 'Milan', 1, 0, 'H', 0, 0, 'D', 15, 18, 7, 5, 13, 15, 5, 7, 3, 4, 0, 1),
	(4198, 2014, 'I1', '2013-12-22', 'Roma', 'Catania', 4, 0, 'H', 1, 0, 'H', 21, 10, 10, 1, 11, 19, 9, 3, 1, 4, 0, 0),
	(4199, 2014, 'I1', '2013-12-22', 'Sampdoria', 'Parma', 1, 1, 'D', 1, 0, 'H', 8, 15, 3, 5, 16, 18, 4, 4, 2, 4, 0, 0),
	(4200, 2014, 'I1', '2013-12-22', 'Sassuolo', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 9, 10, 3, 5, 18, 10, 2, 3, 5, 3, 0, 0),
	(4201, 2014, 'I1', '2013-12-22', 'Torino', 'Chievo', 4, 1, 'H', 1, 1, 'D', 12, 9, 6, 3, 12, 13, 6, 7, 2, 2, 0, 0),
	(4202, 2014, 'I1', '2013-12-22', 'Verona', 'Lazio', 4, 1, 'H', 2, 1, 'H', 13, 18, 7, 9, 7, 13, 1, 10, 1, 2, 0, 0),
	(4203, 2014, 'I1', '2014-01-05', 'Chievo', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 1, 6, 0, 1, 24, 19, 1, 1, 3, 2, 0, 0),
	(4204, 2014, 'I1', '2014-01-05', 'Fiorentina', 'Livorno', 1, 0, 'H', 0, 0, 'D', 19, 8, 7, 3, 13, 21, 5, 3, 4, 5, 0, 0),
	(4205, 2014, 'I1', '2014-01-05', 'Juventus', 'Roma', 3, 0, 'H', 1, 0, 'H', 13, 8, 5, 4, 15, 17, 5, 3, 3, 2, 0, 2),
	(4206, 2014, 'I1', '2014-01-06', 'Catania', 'Bologna', 2, 0, 'H', 1, 0, 'H', 19, 12, 2, 2, 18, 19, 3, 4, 4, 4, 0, 0),
	(4207, 2014, 'I1', '2014-01-06', 'Genoa', 'Sassuolo', 2, 0, 'H', 2, 0, 'H', 17, 10, 8, 1, 19, 23, 9, 4, 3, 4, 0, 0),
	(4208, 2014, 'I1', '2014-01-06', 'Lazio', 'Inter', 1, 0, 'H', 0, 0, 'D', 8, 10, 3, 1, 11, 16, 6, 4, 3, 2, 0, 0),
	(4209, 2014, 'I1', '2014-01-06', 'Milan', 'Atalanta', 3, 0, 'H', 1, 0, 'H', 15, 12, 8, 4, 20, 13, 3, 7, 1, 1, 0, 0),
	(4210, 2014, 'I1', '2014-01-06', 'Napoli', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 19, 15, 6, 4, 13, 14, 7, 1, 3, 3, 0, 0),
	(4211, 2014, 'I1', '2014-01-06', 'Parma', 'Torino', 3, 1, 'H', 2, 1, 'H', 17, 14, 5, 4, 17, 6, 9, 4, 1, 2, 0, 0),
	(4212, 2014, 'I1', '2014-01-06', 'Udinese', 'Verona', 1, 3, 'A', 1, 2, 'A', 23, 8, 3, 3, 10, 13, 4, 4, 0, 2, 0, 0),
	(4213, 2014, 'I1', '2014-01-11', 'Bologna', 'Lazio', 0, 0, 'D', 0, 0, 'D', 12, 2, 4, 0, 8, 13, 1, 3, 2, 2, 0, 0),
	(4214, 2014, 'I1', '2014-01-11', 'Livorno', 'Parma', 0, 3, 'A', 0, 1, 'A', 19, 9, 5, 5, 13, 21, 6, 6, 1, 1, 0, 0),
	(4215, 2014, 'I1', '2014-01-12', 'Atalanta', 'Catania', 2, 1, 'H', 0, 0, 'D', 17, 12, 8, 4, 13, 13, 8, 10, 2, 3, 0, 0),
	(4216, 2014, 'I1', '2014-01-12', 'Cagliari', 'Juventus', 1, 4, 'A', 1, 1, 'D', 8, 15, 3, 9, 10, 13, 4, 4, 2, 1, 1, 0),
	(4217, 2014, 'I1', '2014-01-12', 'Roma', 'Genoa', 4, 0, 'H', 3, 0, 'H', 22, 0, 8, 0, 13, 7, 4, 1, 0, 2, 0, 1),
	(4218, 2014, 'I1', '2014-01-12', 'Sassuolo', 'Milan', 4, 3, 'H', 3, 2, 'H', 12, 16, 8, 7, 23, 18, 4, 3, 5, 3, 0, 0),
	(4219, 2014, 'I1', '2014-01-12', 'Torino', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 6, 16, 5, 2, 9, 10, 7, 5, 0, 1, 0, 0),
	(4220, 2014, 'I1', '2014-01-12', 'Verona', 'Napoli', 0, 3, 'A', 0, 1, 'A', 11, 15, 2, 8, 21, 19, 4, 3, 1, 1, 0, 0),
	(4221, 2014, 'I1', '2014-01-13', 'Inter', 'Chievo', 1, 1, 'D', 1, 1, 'D', 9, 9, 5, 1, 10, 13, 6, 3, 1, 1, 0, 0),
	(4222, 2014, 'I1', '2014-01-13', 'Sampdoria', 'Udinese', 3, 0, 'H', 1, 0, 'H', 20, 4, 6, 1, 22, 21, 5, 6, 3, 3, 1, 2),
	(4223, 2014, 'I1', '2014-01-18', 'Juventus', 'Sampdoria', 4, 2, 'H', 3, 1, 'H', 18, 17, 5, 5, 8, 12, 3, 10, 1, 3, 0, 0),
	(4224, 2014, 'I1', '2014-01-18', 'Roma', 'Livorno', 3, 0, 'H', 2, 0, 'H', 22, 4, 10, 0, 16, 11, 8, 0, 1, 0, 0, 0),
	(4225, 2014, 'I1', '2014-01-19', 'Atalanta', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 12, 16, 5, 1, 9, 8, 4, 5, 3, 0, 0, 1),
	(4226, 2014, 'I1', '2014-01-19', 'Bologna', 'Napoli', 2, 2, 'D', 1, 0, 'H', 10, 11, 2, 4, 23, 14, 5, 5, 4, 2, 1, 0),
	(4227, 2014, 'I1', '2014-01-19', 'Catania', 'Fiorentina', 0, 3, 'A', 0, 3, 'A', 9, 12, 3, 4, 16, 9, 3, 3, 2, 1, 0, 0),
	(4228, 2014, 'I1', '2014-01-19', 'Chievo', 'Parma', 1, 2, 'A', 1, 1, 'D', 8, 10, 2, 4, 17, 16, 3, 1, 2, 3, 0, 0),
	(4229, 2014, 'I1', '2014-01-19', 'Genoa', 'Inter', 1, 0, 'H', 0, 0, 'D', 14, 11, 6, 5, 14, 13, 11, 5, 5, 1, 0, 0),
	(4230, 2014, 'I1', '2014-01-19', 'Milan', 'Verona', 1, 0, 'H', 0, 0, 'D', 25, 13, 7, 3, 11, 12, 5, 10, 2, 1, 0, 0),
	(4231, 2014, 'I1', '2014-01-19', 'Sassuolo', 'Torino', 0, 2, 'A', 0, 1, 'A', 15, 6, 2, 5, 18, 17, 10, 4, 3, 2, 0, 0),
	(4232, 2014, 'I1', '2014-01-19', 'Udinese', 'Lazio', 2, 3, 'A', 1, 0, 'H', 10, 20, 3, 5, 10, 15, 3, 2, 2, 3, 0, 1),
	(4233, 2014, 'I1', '2014-01-25', 'Lazio', 'Juventus', 1, 1, 'D', 1, 0, 'H', 11, 11, 3, 3, 13, 15, 0, 7, 1, 1, 0, 1),
	(4234, 2014, 'I1', '2014-01-25', 'Napoli', 'Chievo', 1, 1, 'D', 0, 1, 'A', 23, 3, 4, 1, 12, 15, 11, 2, 1, 2, 0, 0),
	(4235, 2014, 'I1', '2014-01-26', 'Cagliari', 'Milan', 1, 2, 'A', 1, 0, 'H', 7, 21, 1, 8, 21, 19, 4, 9, 3, 1, 0, 0),
	(4236, 2014, 'I1', '2014-01-26', 'Fiorentina', 'Genoa', 3, 3, 'D', 2, 2, 'D', 18, 10, 4, 3, 11, 18, 8, 2, 1, 2, 0, 0),
	(4237, 2014, 'I1', '2014-01-26', 'Inter', 'Catania', 0, 0, 'D', 0, 0, 'D', 13, 5, 3, 0, 13, 15, 14, 4, 1, 2, 0, 0),
	(4238, 2014, 'I1', '2014-01-26', 'Livorno', 'Sassuolo', 3, 1, 'H', 3, 1, 'H', 10, 12, 3, 3, 19, 16, 4, 5, 3, 6, 0, 0),
	(4239, 2014, 'I1', '2014-01-26', 'Parma', 'Udinese', 1, 0, 'H', 1, 0, 'H', 12, 7, 5, 2, 12, 11, 8, 5, 3, 3, 0, 0),
	(4240, 2014, 'I1', '2014-01-26', 'Sampdoria', 'Bologna', 1, 1, 'D', 0, 0, 'D', 15, 17, 5, 5, 16, 11, 6, 5, 4, 1, 0, 0),
	(4241, 2014, 'I1', '2014-01-26', 'Torino', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 18, 12, 4, 2, 12, 11, 10, 3, 4, 4, 0, 1),
	(4242, 2014, 'I1', '2014-01-26', 'Verona', 'Roma', 1, 3, 'A', 0, 1, 'A', 6, 19, 3, 5, 18, 11, 4, 6, 3, 2, 0, 0),
	(4243, 2014, 'I1', '2014-02-01', 'Bologna', 'Udinese', 0, 2, 'A', 0, 1, 'A', 16, 6, 1, 3, 8, 18, 5, 5, 3, 4, 0, 0),
	(4244, 2014, 'I1', '2014-02-01', 'Cagliari', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 13, 14, 6, 3, 22, 17, 2, 7, 2, 1, 0, 0),
	(4245, 2014, 'I1', '2014-02-01', 'Milan', 'Torino', 1, 1, 'D', 0, 1, 'A', 23, 6, 6, 2, 14, 12, 13, 3, 2, 2, 0, 0),
	(4246, 2014, 'I1', '2014-02-02', 'Atalanta', 'Napoli', 3, 0, 'H', 0, 0, 'D', 10, 16, 3, 3, 14, 17, 1, 6, 0, 2, 0, 0),
	(4247, 2014, 'I1', '2014-02-02', 'Catania', 'Livorno', 3, 3, 'D', 0, 0, 'D', 15, 17, 6, 7, 26, 16, 4, 2, 5, 5, 0, 0),
	(4248, 2014, 'I1', '2014-02-02', 'Chievo', 'Lazio', 0, 2, 'A', 0, 1, 'A', 11, 12, 0, 6, 14, 9, 5, 6, 2, 1, 0, 0),
	(4249, 2014, 'I1', '2014-02-02', 'Juventus', 'Inter', 3, 1, 'H', 1, 0, 'H', 20, 7, 9, 2, 11, 13, 8, 4, 1, 2, 0, 0),
	(4250, 2014, 'I1', '2014-02-02', 'Sassuolo', 'Verona', 1, 2, 'A', 0, 0, 'D', 12, 13, 2, 1, 15, 19, 6, 5, 2, 3, 0, 0),
	(4251, 2014, 'I1', '2014-02-03', 'Genoa', 'Sampdoria', 0, 1, 'A', 0, 1, 'A', 12, 12, 4, 7, 14, 22, 5, 5, 4, 1, 0, 0),
	(4252, 2014, 'I1', '2014-02-08', 'Fiorentina', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 19, 11, 5, 3, 13, 14, 11, 6, 1, 2, 0, 1),
	(4253, 2014, 'I1', '2014-02-08', 'Napoli', 'Milan', 3, 1, 'H', 1, 1, 'D', 27, 8, 14, 6, 10, 17, 5, 0, 3, 2, 0, 0),
	(4254, 2014, 'I1', '2014-02-08', 'Udinese', 'Chievo', 3, 0, 'H', 0, 0, 'D', 10, 9, 5, 3, 12, 10, 1, 6, 0, 2, 0, 0),
	(4255, 2014, 'I1', '2014-02-09', 'Inter', 'Sassuolo', 1, 0, 'H', 0, 0, 'D', 16, 3, 7, 1, 13, 14, 10, 3, 1, 1, 0, 0),
	(4256, 2014, 'I1', '2014-02-09', 'Lazio', 'Roma', 0, 0, 'D', 0, 0, 'D', 3, 14, 0, 4, 20, 10, 6, 6, 3, 2, 0, 0),
	(4257, 2014, 'I1', '2014-02-09', 'Livorno', 'Genoa', 0, 1, 'A', 0, 1, 'A', 19, 6, 5, 2, 20, 20, 10, 1, 4, 3, 0, 0),
	(4258, 2014, 'I1', '2014-02-09', 'Parma', 'Catania', 0, 0, 'D', 0, 0, 'D', 5, 19, 1, 2, 21, 12, 6, 6, 2, 3, 0, 0),
	(4259, 2014, 'I1', '2014-02-09', 'Sampdoria', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 10, 14, 3, 3, 26, 24, 5, 4, 4, 5, 0, 0),
	(4260, 2014, 'I1', '2014-02-09', 'Torino', 'Bologna', 1, 2, 'A', 1, 2, 'A', 19, 11, 5, 6, 18, 16, 13, 1, 0, 0, 0, 0),
	(4261, 2014, 'I1', '2014-02-09', 'Verona', 'Juventus', 2, 2, 'D', 0, 2, 'A', 11, 14, 3, 4, 10, 19, 3, 9, 2, 0, 0, 0),
	(4262, 2014, 'I1', '2014-02-14', 'Milan', 'Bologna', 1, 0, 'H', 0, 0, 'D', 13, 11, 4, 4, 17, 22, 8, 2, 1, 3, 0, 0),
	(4263, 2014, 'I1', '2014-02-15', 'Fiorentina', 'Inter', 1, 2, 'A', 0, 1, 'A', 15, 9, 5, 4, 11, 16, 9, 6, 1, 6, 0, 0),
	(4264, 2014, 'I1', '2014-02-16', 'Atalanta', 'Parma', 0, 4, 'A', 0, 1, 'A', 14, 17, 5, 7, 11, 12, 8, 4, 2, 4, 0, 0),
	(4265, 2014, 'I1', '2014-02-16', 'Cagliari', 'Livorno', 1, 2, 'A', 0, 1, 'A', 12, 15, 5, 3, 19, 23, 1, 5, 2, 4, 1, 2),
	(4266, 2014, 'I1', '2014-02-16', 'Catania', 'Lazio', 3, 1, 'H', 1, 1, 'D', 16, 10, 8, 3, 18, 23, 1, 1, 2, 4, 0, 0),
	(4267, 2014, 'I1', '2014-02-16', 'Genoa', 'Udinese', 3, 3, 'D', 1, 2, 'A', 23, 10, 6, 7, 12, 16, 8, 8, 3, 5, 0, 0),
	(4268, 2014, 'I1', '2014-02-16', 'Juventus', 'Chievo', 3, 1, 'H', 2, 0, 'H', 14, 9, 5, 2, 14, 16, 7, 2, 3, 2, 0, 0),
	(4269, 2014, 'I1', '2014-02-16', 'Roma', 'Sampdoria', 3, 0, 'H', 1, 0, 'H', 16, 9, 6, 2, 10, 15, 6, 2, 2, 1, 0, 1),
	(4270, 2014, 'I1', '2014-02-16', 'Sassuolo', 'Napoli', 0, 2, 'A', 0, 1, 'A', 8, 20, 2, 7, 9, 15, 3, 4, 4, 3, 0, 0),
	(4271, 2014, 'I1', '2014-02-17', 'Verona', 'Torino', 1, 3, 'A', 1, 0, 'H', 16, 15, 4, 5, 10, 17, 6, 6, 1, 3, 0, 0),
	(4272, 2014, 'I1', '2014-02-22', 'Bologna', 'Roma', 0, 1, 'A', 0, 1, 'A', 12, 17, 1, 2, 10, 15, 5, 1, 1, 3, 0, 0),
	(4273, 2014, 'I1', '2014-02-23', 'Chievo', 'Catania', 2, 0, 'H', 1, 0, 'H', 13, 12, 6, 5, 23, 18, 4, 9, 4, 4, 1, 0),
	(4274, 2014, 'I1', '2014-02-23', 'Inter', 'Cagliari', 1, 1, 'D', 0, 1, 'A', 16, 6, 5, 1, 11, 15, 5, 3, 1, 4, 0, 0),
	(4275, 2014, 'I1', '2014-02-23', 'Juventus', 'Torino', 1, 0, 'H', 1, 0, 'H', 15, 15, 6, 3, 12, 15, 4, 2, 2, 2, 0, 0),
	(4276, 2014, 'I1', '2014-02-23', 'Lazio', 'Sassuolo', 3, 2, 'H', 1, 0, 'H', 11, 7, 4, 4, 16, 12, 4, 4, 1, 3, 0, 0),
	(4277, 2014, 'I1', '2014-02-23', 'Livorno', 'Verona', 2, 3, 'A', 0, 3, 'A', 21, 16, 4, 7, 19, 13, 6, 8, 4, 2, 0, 0),
	(4278, 2014, 'I1', '2014-02-23', 'Sampdoria', 'Milan', 0, 2, 'A', 0, 1, 'A', 8, 14, 3, 8, 12, 12, 4, 4, 4, 3, 1, 0),
	(4279, 2014, 'I1', '2014-02-23', 'Udinese', 'Atalanta', 1, 1, 'D', 0, 1, 'A', 11, 8, 6, 4, 15, 17, 6, 7, 2, 2, 0, 0),
	(4280, 2014, 'I1', '2014-02-24', 'Napoli', 'Genoa', 1, 1, 'D', 1, 0, 'H', 9, 11, 3, 5, 19, 15, 5, 5, 5, 2, 0, 0),
	(4281, 2014, 'I1', '2014-02-24', 'Parma', 'Fiorentina', 2, 2, 'D', 1, 1, 'D', 11, 17, 5, 2, 18, 13, 1, 6, 3, 3, 1, 2),
	(4282, 2014, 'I1', '2014-03-01', 'Roma', 'Inter', 0, 0, 'D', 0, 0, 'D', 10, 11, 4, 1, 14, 19, 5, 6, 0, 1, 0, 0),
	(4283, 2014, 'I1', '2014-03-02', 'Atalanta', 'Chievo', 2, 1, 'H', 1, 0, 'H', 12, 12, 5, 4, 12, 10, 6, 8, 1, 3, 0, 1),
	(4284, 2014, 'I1', '2014-03-02', 'Cagliari', 'Udinese', 3, 0, 'H', 1, 0, 'H', 9, 16, 4, 5, 15, 13, 2, 9, 3, 1, 0, 0),
	(4285, 2014, 'I1', '2014-03-02', 'Fiorentina', 'Lazio', 0, 1, 'A', 0, 1, 'A', 18, 10, 2, 3, 12, 13, 7, 6, 3, 3, 0, 0),
	(4286, 2014, 'I1', '2014-03-02', 'Genoa', 'Catania', 2, 0, 'H', 1, 0, 'H', 17, 10, 7, 2, 28, 20, 4, 0, 3, 0, 0, 1),
	(4287, 2014, 'I1', '2014-03-02', 'Livorno', 'Napoli', 1, 1, 'D', 1, 1, 'D', 10, 16, 4, 7, 20, 10, 4, 4, 2, 2, 0, 0),
	(4288, 2014, 'I1', '2014-03-02', 'Milan', 'Juventus', 0, 2, 'A', 0, 1, 'A', 22, 10, 9, 5, 15, 7, 7, 1, 1, 2, 0, 0),
	(4289, 2014, 'I1', '2014-03-02', 'Sassuolo', 'Parma', 0, 1, 'A', 0, 1, 'A', 8, 16, 3, 6, 22, 23, 6, 6, 2, 1, 1, 0),
	(4290, 2014, 'I1', '2014-03-02', 'Torino', 'Sampdoria', 0, 2, 'A', 0, 1, 'A', 21, 11, 6, 4, 13, 20, 12, 4, 3, 3, 0, 0),
	(4291, 2014, 'I1', '2014-03-02', 'Verona', 'Bologna', 0, 0, 'D', 0, 0, 'D', 9, 14, 2, 6, 18, 15, 8, 3, 1, 5, 0, 1),
	(4292, 2014, 'I1', '2014-03-08', 'Catania', 'Cagliari', 1, 1, 'D', 0, 0, 'D', 18, 9, 3, 3, 19, 18, 12, 2, 3, 2, 0, 1),
	(4293, 2014, 'I1', '2014-03-08', 'Udinese', 'Milan', 1, 0, 'H', 0, 0, 'D', 14, 15, 3, 5, 13, 13, 2, 8, 1, 3, 0, 0),
	(4294, 2014, 'I1', '2014-03-09', 'Bologna', 'Sassuolo', 0, 0, 'D', 0, 0, 'D', 9, 12, 4, 3, 23, 19, 1, 2, 1, 2, 0, 0),
	(4295, 2014, 'I1', '2014-03-09', 'Chievo', 'Genoa', 2, 1, 'H', 1, 0, 'H', 17, 19, 5, 6, 20, 21, 6, 10, 1, 4, 0, 0),
	(4296, 2014, 'I1', '2014-03-09', 'Inter', 'Torino', 1, 0, 'H', 1, 0, 'H', 15, 6, 3, 2, 8, 15, 2, 5, 0, 4, 0, 0),
	(4297, 2014, 'I1', '2014-03-09', 'Juventus', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 13, 11, 2, 0, 13, 14, 6, 2, 2, 4, 0, 0),
	(4298, 2014, 'I1', '2014-03-09', 'Lazio', 'Atalanta', 0, 1, 'A', 0, 0, 'D', 15, 11, 4, 5, 17, 13, 10, 2, 1, 1, 1, 0),
	(4299, 2014, 'I1', '2014-03-09', 'Napoli', 'Roma', 1, 0, 'H', 0, 0, 'D', 13, 14, 4, 6, 13, 8, 3, 5, 1, 2, 0, 0),
	(4300, 2014, 'I1', '2014-03-09', 'Parma', 'Verona', 2, 0, 'H', 1, 0, 'H', 17, 11, 6, 3, 16, 14, 8, 5, 3, 2, 0, 0),
	(4301, 2014, 'I1', '2014-03-09', 'Sampdoria', 'Livorno', 4, 2, 'H', 0, 2, 'A', 18, 15, 7, 6, 22, 14, 12, 4, 2, 3, 0, 0),
	(4302, 2014, 'I1', '2014-03-15', 'Verona', 'Inter', 0, 2, 'A', 0, 1, 'A', 10, 18, 4, 8, 6, 7, 3, 5, 2, 1, 0, 0),
	(4303, 2014, 'I1', '2014-03-16', 'Atalanta', 'Sampdoria', 3, 0, 'H', 2, 0, 'H', 12, 15, 4, 4, 12, 15, 9, 3, 1, 1, 0, 0),
	(4304, 2014, 'I1', '2014-03-16', 'Cagliari', 'Lazio', 0, 2, 'A', 0, 1, 'A', 8, 17, 3, 5, 13, 14, 3, 3, 4, 2, 1, 0),
	(4305, 2014, 'I1', '2014-03-16', 'Fiorentina', 'Chievo', 3, 1, 'H', 2, 0, 'H', 10, 16, 5, 4, 10, 25, 4, 7, 0, 3, 0, 0),
	(4306, 2014, 'I1', '2014-03-16', 'Genoa', 'Juventus', 0, 1, 'A', 0, 0, 'D', 14, 6, 4, 1, 23, 18, 3, 3, 4, 2, 0, 0),
	(4307, 2014, 'I1', '2014-03-16', 'Livorno', 'Bologna', 2, 1, 'H', 0, 0, 'D', 8, 15, 4, 4, 19, 17, 2, 5, 3, 3, 2, 0),
	(4308, 2014, 'I1', '2014-03-16', 'Milan', 'Parma', 2, 4, 'A', 0, 1, 'A', 13, 20, 3, 6, 14, 16, 4, 6, 3, 2, 1, 0),
	(4309, 2014, 'I1', '2014-03-16', 'Sassuolo', 'Catania', 3, 1, 'H', 0, 1, 'A', 21, 9, 10, 3, 21, 24, 10, 2, 5, 2, 0, 0),
	(4310, 2014, 'I1', '2014-03-17', 'Roma', 'Udinese', 3, 2, 'H', 2, 0, 'H', 20, 14, 9, 8, 8, 13, 5, 11, 1, 1, 0, 0),
	(4311, 2014, 'I1', '2014-03-17', 'Torino', 'Napoli', 0, 1, 'A', 0, 0, 'D', 12, 13, 4, 4, 14, 8, 5, 5, 2, 2, 0, 0),
	(4312, 2014, 'I1', '2014-03-22', 'Chievo', 'Roma', 0, 2, 'A', 0, 2, 'A', 9, 16, 4, 4, 14, 13, 5, 1, 1, 1, 0, 0),
	(4313, 2014, 'I1', '2014-03-22', 'Torino', 'Livorno', 3, 1, 'H', 1, 0, 'H', 18, 10, 11, 3, 11, 15, 12, 6, 0, 1, 0, 0),
	(4314, 2014, 'I1', '2014-03-23', 'Bologna', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 12, 10, 5, 3, 15, 20, 7, 6, 2, 3, 0, 1),
	(4315, 2014, 'I1', '2014-03-23', 'Catania', 'Juventus', 0, 1, 'A', 0, 0, 'D', 8, 13, 0, 2, 17, 20, 7, 6, 2, 1, 1, 0),
	(4316, 2014, 'I1', '2014-03-23', 'Inter', 'Atalanta', 1, 2, 'A', 1, 1, 'D', 23, 10, 6, 6, 17, 15, 10, 3, 0, 4, 0, 0),
	(4317, 2014, 'I1', '2014-03-23', 'Lazio', 'Milan', 1, 1, 'D', 0, 1, 'A', 14, 10, 2, 0, 19, 13, 6, 3, 3, 2, 0, 0),
	(4318, 2014, 'I1', '2014-03-23', 'Napoli', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 12, 13, 5, 4, 14, 10, 5, 4, 1, 1, 1, 0),
	(4319, 2014, 'I1', '2014-03-23', 'Parma', 'Genoa', 1, 1, 'D', 1, 1, 'D', 16, 5, 3, 2, 16, 25, 5, 6, 2, 3, 0, 0),
	(4320, 2014, 'I1', '2014-03-23', 'Sampdoria', 'Verona', 5, 0, 'H', 3, 0, 'H', 15, 20, 9, 7, 14, 19, 1, 9, 2, 2, 0, 0),
	(4321, 2014, 'I1', '2014-03-23', 'Udinese', 'Sassuolo', 1, 0, 'H', 1, 0, 'H', 13, 14, 2, 1, 13, 21, 7, 11, 2, 3, 0, 0),
	(4322, 2014, 'I1', '2014-03-25', 'Roma', 'Torino', 2, 1, 'H', 1, 0, 'H', 23, 12, 9, 2, 15, 10, 7, 2, 2, 4, 0, 0),
	(4323, 2014, 'I1', '2014-03-26', 'Atalanta', 'Livorno', 2, 0, 'H', 1, 0, 'H', 13, 11, 4, 3, 15, 19, 5, 3, 0, 1, 0, 0),
	(4324, 2014, 'I1', '2014-03-26', 'Cagliari', 'Verona', 1, 0, 'H', 1, 0, 'H', 17, 9, 4, 1, 13, 12, 10, 5, 4, 2, 0, 0),
	(4325, 2014, 'I1', '2014-03-26', 'Catania', 'Napoli', 2, 4, 'A', 0, 4, 'A', 18, 17, 9, 8, 12, 10, 6, 0, 1, 0, 0, 0),
	(4326, 2014, 'I1', '2014-03-26', 'Chievo', 'Bologna', 3, 0, 'H', 1, 0, 'H', 17, 11, 8, 1, 22, 19, 5, 0, 2, 3, 0, 0),
	(4327, 2014, 'I1', '2014-03-26', 'Fiorentina', 'Milan', 0, 2, 'A', 0, 1, 'A', 10, 15, 0, 6, 16, 30, 10, 4, 3, 7, 0, 0),
	(4328, 2014, 'I1', '2014-03-26', 'Genoa', 'Lazio', 2, 0, 'H', 0, 0, 'D', 13, 15, 6, 5, 16, 19, 5, 3, 2, 2, 0, 1),
	(4329, 2014, 'I1', '2014-03-26', 'Juventus', 'Parma', 2, 1, 'H', 2, 0, 'H', 10, 9, 7, 3, 14, 8, 6, 2, 3, 3, 0, 1),
	(4330, 2014, 'I1', '2014-03-26', 'Sassuolo', 'Sampdoria', 1, 2, 'A', 1, 1, 'D', 16, 17, 6, 8, 17, 21, 6, 1, 1, 0, 0, 1),
	(4331, 2014, 'I1', '2014-03-27', 'Inter', 'Udinese', 0, 0, 'D', 0, 0, 'D', 20, 10, 3, 2, 11, 8, 11, 3, 1, 1, 0, 0),
	(4332, 2014, 'I1', '2014-03-29', 'Bologna', 'Atalanta', 0, 2, 'A', 0, 2, 'A', 23, 4, 11, 3, 16, 15, 10, 0, 2, 2, 0, 0),
	(4333, 2014, 'I1', '2014-03-29', 'Milan', 'Chievo', 3, 0, 'H', 2, 0, 'H', 17, 8, 5, 1, 16, 11, 11, 4, 0, 0, 0, 0),
	(4334, 2014, 'I1', '2014-03-30', 'Lazio', 'Parma', 3, 2, 'H', 1, 1, 'D', 16, 15, 6, 3, 17, 16, 8, 2, 4, 3, 0, 0),
	(4335, 2014, 'I1', '2014-03-30', 'Napoli', 'Juventus', 2, 0, 'H', 1, 0, 'H', 13, 9, 7, 2, 9, 11, 7, 4, 2, 3, 0, 0),
	(4336, 2014, 'I1', '2014-03-30', 'Sampdoria', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 20, 16, 7, 4, 20, 17, 4, 3, 2, 3, 0, 0),
	(4337, 2014, 'I1', '2014-03-30', 'Sassuolo', 'Roma', 0, 2, 'A', 0, 1, 'A', 9, 15, 2, 4, 16, 8, 7, 5, 1, 1, 0, 0),
	(4338, 2014, 'I1', '2014-03-30', 'Torino', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 17, 9, 5, 1, 11, 19, 6, 0, 1, 2, 0, 0),
	(4339, 2014, 'I1', '2014-03-30', 'Verona', 'Genoa', 3, 0, 'H', 1, 0, 'H', 15, 12, 6, 3, 10, 18, 7, 8, 1, 2, 1, 0),
	(4340, 2014, 'I1', '2014-03-31', 'Livorno', 'Inter', 2, 2, 'D', 0, 2, 'A', 9, 19, 4, 6, 23, 12, 5, 4, 1, 3, 0, 0),
	(4341, 2014, 'I1', '2014-03-31', 'Udinese', 'Catania', 1, 0, 'H', 0, 0, 'D', 13, 20, 7, 7, 9, 11, 4, 11, 2, 5, 0, 0),
	(4342, 2014, 'I1', '2014-04-02', 'Roma', 'Parma', 4, 2, 'H', 2, 1, 'H', 12, 16, 6, 3, 15, 13, 1, 2, 1, 1, 0, 0),
	(4343, 2014, 'I1', '2014-04-05', 'Chievo', 'Verona', 0, 1, 'A', 0, 0, 'D', 18, 13, 6, 5, 12, 15, 5, 4, 2, 2, 0, 0),
	(4344, 2014, 'I1', '2014-04-05', 'Inter', 'Bologna', 2, 2, 'D', 1, 1, 'D', 17, 12, 6, 8, 15, 16, 5, 5, 1, 2, 0, 0),
	(4345, 2014, 'I1', '2014-04-06', 'Atalanta', 'Sassuolo', 0, 2, 'A', 0, 1, 'A', 8, 12, 4, 4, 16, 24, 6, 4, 4, 3, 0, 0),
	(4346, 2014, 'I1', '2014-04-06', 'Cagliari', 'Roma', 1, 3, 'A', 0, 1, 'A', 18, 6, 5, 3, 7, 17, 4, 4, 1, 4, 0, 0),
	(4347, 2014, 'I1', '2014-04-06', 'Catania', 'Torino', 1, 2, 'A', 1, 0, 'H', 9, 14, 4, 6, 20, 13, 3, 5, 2, 4, 0, 0),
	(4348, 2014, 'I1', '2014-04-06', 'Fiorentina', 'Udinese', 2, 1, 'H', 1, 0, 'H', 22, 13, 4, 3, 16, 13, 10, 6, 1, 5, 0, 0),
	(4349, 2014, 'I1', '2014-04-06', 'Lazio', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 8, 15, 3, 5, 23, 22, 4, 12, 2, 2, 1, 0),
	(4350, 2014, 'I1', '2014-04-06', 'Parma', 'Napoli', 1, 0, 'H', 0, 0, 'D', 6, 12, 1, 1, 20, 15, 3, 3, 5, 2, 0, 0),
	(4351, 2014, 'I1', '2014-04-07', 'Genoa', 'Milan', 1, 2, 'A', 0, 1, 'A', 20, 5, 6, 3, 17, 16, 8, 1, 1, 1, 0, 0),
	(4352, 2014, 'I1', '2014-04-07', 'Juventus', 'Livorno', 2, 0, 'H', 2, 0, 'H', 17, 8, 4, 3, 13, 8, 10, 2, 0, 1, 0, 0),
	(4353, 2014, 'I1', '2014-04-12', 'Roma', 'Atalanta', 3, 1, 'H', 2, 0, 'H', 22, 10, 7, 4, 4, 8, 4, 5, 0, 3, 0, 0),
	(4354, 2014, 'I1', '2014-04-12', 'Sassuolo', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 16, 8, 3, 2, 15, 19, 4, 1, 2, 2, 0, 0),
	(4355, 2014, 'I1', '2014-04-13', 'Bologna', 'Parma', 1, 1, 'D', 1, 0, 'H', 13, 10, 4, 2, 12, 20, 7, 9, 3, 1, 0, 0),
	(4356, 2014, 'I1', '2014-04-13', 'Livorno', 'Chievo', 2, 4, 'A', 2, 3, 'A', 19, 15, 5, 10, 15, 20, 8, 8, 2, 4, 0, 0),
	(4357, 2014, 'I1', '2014-04-13', 'Milan', 'Catania', 1, 0, 'H', 1, 0, 'H', 18, 12, 3, 4, 18, 18, 7, 7, 0, 4, 0, 1),
	(4358, 2014, 'I1', '2014-04-13', 'Napoli', 'Lazio', 4, 2, 'H', 1, 1, 'D', 16, 17, 7, 7, 10, 13, 4, 1, 5, 1, 0, 1),
	(4359, 2014, 'I1', '2014-04-13', 'Sampdoria', 'Inter', 0, 4, 'A', 0, 1, 'A', 14, 16, 6, 6, 20, 19, 11, 4, 5, 3, 1, 0),
	(4360, 2014, 'I1', '2014-04-13', 'Torino', 'Genoa', 2, 1, 'H', 0, 0, 'D', 11, 10, 5, 4, 18, 14, 3, 5, 3, 4, 0, 0),
	(4361, 2014, 'I1', '2014-04-13', 'Verona', 'Fiorentina', 3, 5, 'A', 1, 2, 'A', 8, 29, 6, 11, 11, 12, 3, 7, 2, 3, 1, 0),
	(4362, 2014, 'I1', '2014-04-14', 'Udinese', 'Juventus', 0, 2, 'A', 0, 2, 'A', 12, 11, 1, 3, 12, 15, 3, 5, 1, 3, 0, 0),
	(4363, 2014, 'I1', '2014-04-19', 'Atalanta', 'Verona', 1, 2, 'A', 0, 0, 'D', 17, 18, 6, 6, 17, 12, 1, 5, 4, 2, 0, 0),
	(4364, 2014, 'I1', '2014-04-19', 'Catania', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 20, 7, 11, 2, 12, 23, 6, 3, 2, 2, 0, 0),
	(4365, 2014, 'I1', '2014-04-19', 'Chievo', 'Sassuolo', 0, 1, 'A', 0, 1, 'A', 9, 17, 4, 5, 21, 27, 5, 4, 4, 4, 0, 0),
	(4366, 2014, 'I1', '2014-04-19', 'Fiorentina', 'Roma', 0, 1, 'A', 0, 1, 'A', 24, 11, 3, 4, 15, 18, 5, 1, 3, 4, 0, 0),
	(4367, 2014, 'I1', '2014-04-19', 'Genoa', 'Cagliari', 1, 2, 'A', 1, 1, 'D', 12, 10, 3, 4, 10, 17, 7, 3, 2, 4, 0, 0),
	(4368, 2014, 'I1', '2014-04-19', 'Juventus', 'Bologna', 1, 0, 'H', 0, 0, 'D', 17, 8, 7, 2, 15, 9, 6, 1, 0, 2, 0, 0),
	(4369, 2014, 'I1', '2014-04-19', 'Lazio', 'Torino', 3, 3, 'D', 1, 0, 'H', 17, 18, 6, 8, 16, 10, 4, 7, 2, 3, 1, 0),
	(4370, 2014, 'I1', '2014-04-19', 'Milan', 'Livorno', 3, 0, 'H', 1, 0, 'H', 20, 13, 4, 1, 17, 13, 8, 6, 3, 2, 0, 0),
	(4371, 2014, 'I1', '2014-04-19', 'Parma', 'Inter', 0, 2, 'A', 0, 0, 'D', 12, 15, 3, 6, 14, 15, 6, 5, 1, 3, 1, 0),
	(4372, 2014, 'I1', '2014-04-19', 'Udinese', 'Napoli', 1, 1, 'D', 0, 1, 'A', 11, 11, 4, 3, 12, 14, 3, 0, 2, 2, 0, 1),
	(4373, 2014, 'I1', '2014-04-25', 'Roma', 'Milan', 2, 0, 'H', 1, 0, 'H', 14, 13, 4, 5, 13, 18, 8, 6, 3, 3, 0, 0),
	(4374, 2014, 'I1', '2014-04-26', 'Bologna', 'Fiorentina', 0, 3, 'A', 0, 2, 'A', 16, 14, 6, 8, 14, 10, 5, 7, 1, 1, 0, 0),
	(4375, 2014, 'I1', '2014-04-26', 'Inter', 'Napoli', 0, 0, 'D', 0, 0, 'D', 14, 14, 6, 1, 7, 10, 2, 4, 1, 3, 0, 0),
	(4376, 2014, 'I1', '2014-04-27', 'Atalanta', 'Genoa', 1, 1, 'D', 0, 1, 'A', 24, 3, 6, 2, 15, 14, 8, 2, 2, 4, 0, 1),
	(4377, 2014, 'I1', '2014-04-27', 'Cagliari', 'Parma', 1, 0, 'H', 1, 0, 'H', 8, 20, 3, 4, 8, 16, 5, 9, 1, 1, 0, 1),
	(4378, 2014, 'I1', '2014-04-27', 'Livorno', 'Lazio', 0, 2, 'A', 0, 1, 'A', 17, 19, 4, 11, 16, 12, 14, 7, 4, 1, 0, 0),
	(4379, 2014, 'I1', '2014-04-27', 'Sampdoria', 'Chievo', 2, 1, 'H', 0, 0, 'D', 13, 6, 5, 2, 12, 15, 5, 4, 1, 5, 1, 0),
	(4380, 2014, 'I1', '2014-04-27', 'Torino', 'Udinese', 2, 0, 'H', 1, 0, 'H', 14, 10, 3, 1, 9, 7, 1, 2, 0, 3, 0, 0),
	(4381, 2014, 'I1', '2014-04-27', 'Verona', 'Catania', 4, 0, 'H', 3, 0, 'H', 18, 11, 8, 2, 18, 16, 6, 3, 0, 3, 0, 0),
	(4382, 2014, 'I1', '2014-04-28', 'Sassuolo', 'Juventus', 1, 3, 'A', 1, 1, 'D', 12, 14, 4, 6, 20, 23, 8, 3, 1, 1, 0, 0),
	(4383, 2014, 'I1', '2014-05-04', 'Catania', 'Roma', 4, 1, 'H', 2, 1, 'H', 13, 12, 8, 4, 11, 8, 6, 6, 2, 5, 0, 0),
	(4384, 2014, 'I1', '2014-05-04', 'Chievo', 'Torino', 0, 1, 'A', 0, 0, 'D', 8, 20, 1, 3, 10, 9, 3, 8, 4, 1, 1, 0),
	(4385, 2014, 'I1', '2014-05-04', 'Genoa', 'Bologna', 0, 0, 'D', 0, 0, 'D', 6, 14, 1, 3, 19, 23, 2, 5, 3, 4, 0, 0),
	(4386, 2014, 'I1', '2014-05-04', 'Milan', 'Inter', 1, 0, 'H', 0, 0, 'D', 14, 7, 4, 0, 16, 15, 5, 5, 3, 3, 0, 0),
	(4387, 2014, 'I1', '2014-05-04', 'Parma', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 12, 10, 7, 4, 17, 17, 5, 5, 3, 1, 0, 0),
	(4388, 2014, 'I1', '2014-05-04', 'Udinese', 'Livorno', 5, 3, 'H', 5, 2, 'H', 15, 19, 7, 6, 14, 12, 6, 11, 1, 3, 0, 0),
	(4389, 2014, 'I1', '2014-05-05', 'Juventus', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 19, 9, 4, 2, 18, 11, 3, 5, 0, 1, 0, 0),
	(4390, 2014, 'I1', '2014-05-05', 'Lazio', 'Verona', 3, 3, 'D', 1, 1, 'D', 16, 18, 6, 6, 18, 19, 9, 7, 1, 6, 1, 1),
	(4391, 2014, 'I1', '2014-05-06', 'Fiorentina', 'Sassuolo', 3, 4, 'A', 0, 3, 'A', 24, 16, 7, 6, 8, 14, 7, 3, 3, 3, 0, 0),
	(4392, 2014, 'I1', '2014-05-06', 'Napoli', 'Cagliari', 3, 0, 'H', 2, 0, 'H', 27, 4, 16, 2, 13, 8, 5, 2, 3, 3, 0, 1),
	(4393, 2014, 'I1', '2014-05-10', 'Inter', 'Lazio', 4, 1, 'H', 3, 1, 'H', 9, 17, 7, 9, 13, 15, 3, 8, 1, 1, 0, 0),
	(4394, 2014, 'I1', '2014-05-10', 'Verona', 'Udinese', 2, 2, 'D', 1, 0, 'H', 10, 16, 4, 7, 14, 14, 4, 7, 2, 4, 0, 0),
	(4395, 2014, 'I1', '2014-05-11', 'Atalanta', 'Milan', 2, 1, 'H', 0, 0, 'D', 17, 20, 3, 2, 7, 10, 4, 5, 2, 2, 0, 0),
	(4396, 2014, 'I1', '2014-05-11', 'Bologna', 'Catania', 1, 2, 'A', 0, 1, 'A', 29, 11, 6, 3, 16, 19, 13, 1, 3, 2, 1, 1),
	(4397, 2014, 'I1', '2014-05-11', 'Cagliari', 'Chievo', 0, 1, 'A', 0, 0, 'D', 11, 12, 3, 3, 13, 19, 8, 3, 2, 2, 0, 0),
	(4398, 2014, 'I1', '2014-05-11', 'Livorno', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 6, 9, 2, 3, 25, 17, 5, 3, 6, 3, 1, 0),
	(4399, 2014, 'I1', '2014-05-11', 'Roma', 'Juventus', 0, 1, 'A', 0, 0, 'D', 18, 11, 7, 5, 21, 14, 5, 5, 4, 1, 0, 0),
	(4400, 2014, 'I1', '2014-05-11', 'Sampdoria', 'Napoli', 2, 5, 'A', 1, 3, 'A', 28, 9, 10, 5, 11, 12, 6, 3, 1, 0, 0, 0),
	(4401, 2014, 'I1', '2014-05-11', 'Sassuolo', 'Genoa', 4, 2, 'H', 1, 1, 'D', 20, 8, 10, 3, 12, 20, 8, 2, 2, 5, 0, 0),
	(4402, 2014, 'I1', '2014-05-11', 'Torino', 'Parma', 1, 1, 'D', 1, 0, 'H', 16, 18, 1, 4, 7, 14, 5, 3, 2, 2, 1, 1),
	(4403, 2014, 'I1', '2014-05-17', 'Udinese', 'Sampdoria', 3, 3, 'D', 2, 1, 'H', 22, 15, 12, 4, 15, 11, 6, 5, 3, 2, 0, 0),
	(4404, 2014, 'I1', '2014-05-18', 'Catania', 'Atalanta', 2, 1, 'H', 0, 0, 'D', 23, 19, 9, 9, 9, 8, 5, 4, 1, 2, 0, 0),
	(4405, 2014, 'I1', '2014-05-18', 'Chievo', 'Inter', 2, 1, 'H', 0, 1, 'A', 13, 14, 4, 3, 16, 14, 7, 3, 2, 1, 0, 0),
	(4406, 2014, 'I1', '2014-05-18', 'Fiorentina', 'Torino', 2, 2, 'D', 0, 0, 'D', 15, 15, 8, 5, 15, 11, 7, 6, 5, 2, 0, 0),
	(4407, 2014, 'I1', '2014-05-18', 'Genoa', 'Roma', 1, 0, 'H', 0, 0, 'D', 7, 11, 3, 4, 15, 9, 4, 5, 0, 1, 0, 0),
	(4408, 2014, 'I1', '2014-05-18', 'Juventus', 'Cagliari', 3, 0, 'H', 3, 0, 'H', 13, 7, 8, 2, 13, 11, 9, 2, 0, 0, 0, 0),
	(4409, 2014, 'I1', '2014-05-18', 'Lazio', 'Bologna', 1, 0, 'H', 0, 0, 'D', 18, 8, 6, 1, 11, 10, 8, 2, 2, 1, 0, 0),
	(4410, 2014, 'I1', '2014-05-18', 'Milan', 'Sassuolo', 2, 1, 'H', 2, 0, 'H', 16, 16, 9, 5, 17, 13, 7, 6, 0, 1, 2, 1),
	(4411, 2014, 'I1', '2014-05-18', 'Napoli', 'Verona', 5, 1, 'H', 3, 0, 'H', 20, 10, 11, 5, 9, 5, 2, 2, 2, 1, 0, 0),
	(4412, 2014, 'I1', '2014-05-18', 'Parma', 'Livorno', 2, 0, 'H', 0, 0, 'D', 19, 6, 4, 1, 15, 7, 7, 1, 0, 1, 0, 0),
	(4413, 2015, 'I1', '2014-08-30', 'Chievo', 'Juventus', 0, 1, 'A', 0, 1, 'A', 7, 21, 2, 3, 13, 14, 4, 11, 2, 1, 0, 0),
	(4414, 2015, 'I1', '2014-08-30', 'Roma', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 20, 10, 5, 4, 15, 17, 2, 0, 4, 4, 0, 0),
	(4415, 2015, 'I1', '2014-08-31', 'Atalanta', 'Verona', 0, 0, 'D', 0, 0, 'D', 11, 9, 1, 3, 17, 16, 6, 2, 2, 3, 0, 0),
	(4416, 2015, 'I1', '2014-08-31', 'Cesena', 'Parma', 1, 0, 'H', 1, 0, 'H', 9, 12, 5, 1, 10, 19, 4, 7, 2, 1, 0, 0),
	(4417, 2015, 'I1', '2014-08-31', 'Genoa', 'Napoli', 1, 2, 'A', 1, 1, 'D', 11, 15, 5, 5, 10, 10, 7, 5, 3, 1, 0, 0),
	(4418, 2015, 'I1', '2014-08-31', 'Milan', 'Lazio', 3, 1, 'H', 1, 0, 'H', 7, 19, 4, 4, 10, 20, 0, 10, 2, 3, 0, 0),
	(4419, 2015, 'I1', '2014-08-31', 'Palermo', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 8, 10, 1, 3, 15, 18, 1, 7, 1, 2, 0, 1),
	(4420, 2015, 'I1', '2014-08-31', 'Sassuolo', 'Cagliari', 1, 1, 'D', 1, 1, 'D', 13, 10, 5, 4, 22, 26, 4, 4, 3, 2, 0, 0),
	(4421, 2015, 'I1', '2014-08-31', 'Torino', 'Inter', 0, 0, 'D', 0, 0, 'D', 11, 14, 2, 2, 9, 10, 6, 10, 1, 1, 0, 1),
	(4422, 2015, 'I1', '2014-08-31', 'Udinese', 'Empoli', 2, 0, 'H', 0, 0, 'D', 15, 13, 5, 2, 10, 9, 3, 9, 2, 2, 0, 0),
	(4423, 2015, 'I1', '2014-09-13', 'Empoli', 'Roma', 0, 1, 'A', 0, 1, 'A', 17, 5, 3, 2, 4, 10, 7, 0, 0, 1, 0, 0),
	(4424, 2015, 'I1', '2014-09-13', 'Juventus', 'Udinese', 2, 0, 'H', 1, 0, 'H', 18, 9, 7, 1, 13, 14, 4, 6, 0, 1, 0, 0),
	(4425, 2015, 'I1', '2014-09-14', 'Cagliari', 'Atalanta', 1, 2, 'A', 0, 1, 'A', 19, 7, 9, 3, 14, 21, 7, 7, 4, 4, 0, 0),
	(4426, 2015, 'I1', '2014-09-14', 'Fiorentina', 'Genoa', 0, 0, 'D', 0, 0, 'D', 22, 6, 7, 1, 13, 18, 12, 3, 1, 3, 0, 1),
	(4427, 2015, 'I1', '2014-09-14', 'Inter', 'Sassuolo', 7, 0, 'H', 4, 0, 'H', 22, 14, 11, 2, 16, 12, 6, 1, 0, 1, 0, 1),
	(4428, 2015, 'I1', '2014-09-14', 'Lazio', 'Cesena', 3, 0, 'H', 1, 0, 'H', 17, 7, 6, 1, 26, 10, 7, 1, 3, 1, 0, 0),
	(4429, 2015, 'I1', '2014-09-14', 'Napoli', 'Chievo', 0, 1, 'A', 0, 0, 'D', 33, 8, 9, 1, 14, 12, 15, 2, 2, 2, 0, 0),
	(4430, 2015, 'I1', '2014-09-14', 'Parma', 'Milan', 4, 5, 'A', 1, 3, 'A', 11, 11, 3, 7, 24, 12, 5, 4, 3, 1, 1, 1),
	(4431, 2015, 'I1', '2014-09-14', 'Sampdoria', 'Torino', 2, 0, 'H', 1, 0, 'H', 8, 10, 4, 0, 18, 17, 3, 5, 3, 4, 0, 0),
	(4432, 2015, 'I1', '2014-09-15', 'Verona', 'Palermo', 2, 1, 'H', 1, 1, 'D', 14, 18, 5, 4, 9, 12, 10, 5, 4, 2, 0, 0),
	(4433, 2015, 'I1', '2014-09-20', 'Cesena', 'Empoli', 2, 2, 'D', 2, 0, 'H', 8, 18, 5, 6, 20, 9, 3, 7, 4, 1, 0, 0),
	(4434, 2015, 'I1', '2014-09-20', 'Milan', 'Juventus', 0, 1, 'A', 0, 0, 'D', 9, 14, 3, 4, 9, 18, 3, 4, 2, 3, 0, 0),
	(4435, 2015, 'I1', '2014-09-21', 'Atalanta', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 23, 16, 6, 6, 10, 23, 4, 7, 1, 4, 0, 0),
	(4436, 2015, 'I1', '2014-09-21', 'Chievo', 'Parma', 2, 3, 'A', 1, 0, 'H', 11, 12, 4, 4, 17, 21, 4, 5, 1, 4, 0, 0),
	(4437, 2015, 'I1', '2014-09-21', 'Genoa', 'Lazio', 1, 0, 'H', 0, 0, 'D', 9, 17, 4, 7, 11, 19, 3, 7, 2, 1, 0, 1),
	(4438, 2015, 'I1', '2014-09-21', 'Palermo', 'Inter', 1, 1, 'D', 1, 1, 'D', 13, 13, 2, 3, 16, 9, 5, 2, 2, 4, 0, 0),
	(4439, 2015, 'I1', '2014-09-21', 'Roma', 'Cagliari', 2, 0, 'H', 2, 0, 'H', 7, 9, 3, 2, 16, 13, 0, 6, 1, 1, 0, 0),
	(4440, 2015, 'I1', '2014-09-21', 'Sassuolo', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 14, 12, 5, 3, 19, 23, 3, 7, 3, 2, 0, 0),
	(4441, 2015, 'I1', '2014-09-21', 'Torino', 'Verona', 0, 1, 'A', 0, 0, 'D', 22, 11, 4, 2, 15, 8, 11, 1, 3, 1, 0, 0),
	(4442, 2015, 'I1', '2014-09-21', 'Udinese', 'Napoli', 1, 0, 'H', 0, 0, 'D', 9, 10, 3, 3, 12, 12, 0, 9, 1, 3, 0, 0),
	(4443, 2015, 'I1', '2014-09-23', 'Empoli', 'Milan', 2, 2, 'D', 2, 1, 'H', 13, 15, 6, 6, 13, 21, 3, 5, 2, 3, 1, 0),
	(4444, 2015, 'I1', '2014-09-24', 'Cagliari', 'Torino', 1, 2, 'A', 1, 2, 'A', 11, 12, 5, 4, 14, 11, 3, 6, 2, 2, 0, 0),
	(4445, 2015, 'I1', '2014-09-24', 'Fiorentina', 'Sassuolo', 0, 0, 'D', 0, 0, 'D', 18, 5, 2, 0, 13, 12, 11, 3, 2, 2, 0, 0),
	(4446, 2015, 'I1', '2014-09-24', 'Inter', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 21, 14, 6, 2, 13, 14, 6, 13, 1, 3, 0, 0),
	(4447, 2015, 'I1', '2014-09-24', 'Juventus', 'Cesena', 3, 0, 'H', 1, 0, 'H', 29, 1, 13, 1, 10, 14, 6, 2, 0, 3, 0, 0),
	(4448, 2015, 'I1', '2014-09-24', 'Napoli', 'Palermo', 3, 3, 'D', 3, 2, 'H', 16, 10, 8, 6, 11, 10, 6, 4, 1, 4, 0, 0),
	(4449, 2015, 'I1', '2014-09-24', 'Parma', 'Roma', 1, 2, 'A', 0, 1, 'A', 6, 13, 4, 4, 15, 12, 6, 9, 2, 3, 0, 0),
	(4450, 2015, 'I1', '2014-09-24', 'Sampdoria', 'Chievo', 2, 1, 'H', 1, 0, 'H', 16, 5, 5, 3, 25, 27, 6, 1, 1, 3, 0, 0),
	(4451, 2015, 'I1', '2014-09-24', 'Verona', 'Genoa', 2, 2, 'D', 0, 1, 'A', 16, 16, 7, 9, 13, 15, 7, 4, 2, 2, 0, 0),
	(4452, 2015, 'I1', '2014-09-25', 'Lazio', 'Udinese', 0, 1, 'A', 0, 1, 'A', 18, 5, 8, 2, 18, 12, 7, 3, 3, 1, 0, 0),
	(4453, 2015, 'I1', '2014-09-27', 'Atalanta', 'Juventus', 0, 3, 'A', 0, 1, 'A', 10, 16, 1, 7, 17, 15, 2, 3, 2, 3, 0, 0),
	(4454, 2015, 'I1', '2014-09-27', 'Roma', 'Verona', 2, 0, 'H', 0, 0, 'D', 23, 9, 6, 3, 13, 4, 10, 2, 1, 1, 0, 0),
	(4455, 2015, 'I1', '2014-09-28', 'Cesena', 'Milan', 1, 1, 'D', 1, 1, 'D', 10, 11, 2, 4, 14, 12, 4, 9, 4, 2, 0, 1),
	(4456, 2015, 'I1', '2014-09-28', 'Chievo', 'Empoli', 1, 1, 'D', 0, 0, 'D', 18, 6, 5, 3, 20, 14, 11, 1, 3, 1, 0, 0),
	(4457, 2015, 'I1', '2014-09-28', 'Genoa', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 7, 10, 4, 1, 22, 23, 3, 5, 3, 4, 0, 0),
	(4458, 2015, 'I1', '2014-09-28', 'Inter', 'Cagliari', 1, 4, 'A', 1, 4, 'A', 15, 16, 5, 7, 23, 8, 10, 3, 1, 3, 1, 0),
	(4459, 2015, 'I1', '2014-09-28', 'Sassuolo', 'Napoli', 0, 1, 'A', 0, 1, 'A', 11, 11, 1, 3, 19, 12, 6, 6, 4, 2, 0, 0),
	(4460, 2015, 'I1', '2014-09-28', 'Torino', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', 15, 19, 3, 7, 14, 15, 6, 4, 3, 2, 0, 0),
	(4461, 2015, 'I1', '2014-09-29', 'Palermo', 'Lazio', 0, 4, 'A', 0, 1, 'A', 17, 15, 4, 10, 12, 16, 4, 1, 2, 4, 0, 0),
	(4462, 2015, 'I1', '2014-09-29', 'Udinese', 'Parma', 4, 2, 'H', 2, 2, 'D', 12, 18, 5, 6, 8, 11, 6, 4, 2, 0, 0, 1),
	(4463, 2015, 'I1', '2014-10-04', 'Milan', 'Chievo', 2, 0, 'H', 0, 0, 'D', 22, 10, 4, 2, 10, 25, 9, 2, 2, 5, 0, 0),
	(4464, 2015, 'I1', '2014-10-04', 'Verona', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 13, 19, 5, 7, 13, 17, 5, 11, 1, 3, 0, 0),
	(4465, 2015, 'I1', '2014-10-05', 'Empoli', 'Palermo', 3, 0, 'H', 2, 0, 'H', 20, 7, 11, 2, 18, 25, 12, 4, 0, 4, 0, 0),
	(4466, 2015, 'I1', '2014-10-05', 'Fiorentina', 'Inter', 3, 0, 'H', 2, 0, 'H', 15, 14, 8, 4, 12, 17, 2, 5, 2, 3, 0, 0),
	(4467, 2015, 'I1', '2014-10-05', 'Juventus', 'Roma', 3, 2, 'H', 2, 2, 'D', 20, 8, 5, 2, 14, 15, 5, 5, 4, 3, 1, 1),
	(4468, 2015, 'I1', '2014-10-05', 'Lazio', 'Sassuolo', 3, 2, 'H', 3, 1, 'H', 13, 12, 9, 6, 22, 12, 4, 1, 2, 1, 1, 1),
	(4469, 2015, 'I1', '2014-10-05', 'Napoli', 'Torino', 2, 1, 'H', 0, 1, 'A', 24, 5, 9, 2, 17, 16, 9, 2, 3, 3, 0, 0),
	(4470, 2015, 'I1', '2014-10-05', 'Parma', 'Genoa', 1, 2, 'A', 0, 0, 'D', 12, 13, 3, 5, 26, 12, 6, 3, 2, 2, 0, 1),
	(4471, 2015, 'I1', '2014-10-05', 'Sampdoria', 'Atalanta', 1, 0, 'H', 1, 0, 'H', 16, 8, 3, 1, 19, 14, 3, 4, 3, 3, 0, 0),
	(4472, 2015, 'I1', '2014-10-05', 'Udinese', 'Cesena', 1, 1, 'D', 0, 0, 'D', 14, 7, 3, 5, 10, 12, 7, 1, 3, 3, 0, 0),
	(4473, 2015, 'I1', '2014-10-18', 'Roma', 'Chievo', 3, 0, 'H', 3, 0, 'H', 14, 11, 8, 3, 12, 13, 6, 2, 1, 1, 0, 0),
	(4474, 2015, 'I1', '2014-10-18', 'Sassuolo', 'Juventus', 1, 1, 'D', 1, 1, 'D', 7, 19, 2, 7, 14, 15, 2, 6, 2, 2, 0, 1),
	(4475, 2015, 'I1', '2014-10-19', 'Atalanta', 'Parma', 1, 0, 'H', 0, 0, 'D', 18, 6, 3, 1, 11, 18, 3, 1, 2, 3, 0, 0),
	(4476, 2015, 'I1', '2014-10-19', 'Cagliari', 'Sampdoria', 2, 2, 'D', 0, 2, 'A', 13, 13, 4, 8, 19, 15, 8, 0, 3, 5, 0, 1),
	(4477, 2015, 'I1', '2014-10-19', 'Fiorentina', 'Lazio', 0, 2, 'A', 0, 1, 'A', 15, 10, 2, 5, 11, 24, 6, 4, 1, 5, 0, 0),
	(4478, 2015, 'I1', '2014-10-19', 'Inter', 'Napoli', 2, 2, 'D', 0, 0, 'D', 22, 12, 5, 4, 8, 12, 6, 4, 2, 3, 0, 0),
	(4479, 2015, 'I1', '2014-10-19', 'Palermo', 'Cesena', 2, 1, 'H', 1, 0, 'H', 12, 4, 4, 2, 16, 16, 12, 3, 5, 3, 0, 1),
	(4480, 2015, 'I1', '2014-10-19', 'Torino', 'Udinese', 1, 0, 'H', 0, 0, 'D', 23, 11, 5, 3, 16, 8, 8, 5, 3, 2, 0, 0),
	(4481, 2015, 'I1', '2014-10-19', 'Verona', 'Milan', 1, 3, 'A', 0, 2, 'A', 22, 12, 8, 5, 10, 15, 8, 5, 2, 1, 1, 0),
	(4482, 2015, 'I1', '2014-10-20', 'Genoa', 'Empoli', 1, 1, 'D', 1, 0, 'H', 13, 9, 3, 4, 16, 13, 10, 4, 3, 1, 0, 0),
	(4483, 2015, 'I1', '2014-10-25', 'Empoli', 'Cagliari', 0, 4, 'A', 0, 4, 'A', 9, 15, 5, 6, 10, 23, 6, 6, 2, 2, 0, 0),
	(4484, 2015, 'I1', '2014-10-25', 'Parma', 'Sassuolo', 1, 3, 'A', 0, 2, 'A', 11, 8, 4, 3, 19, 16, 7, 3, 4, 2, 0, 0),
	(4485, 2015, 'I1', '2014-10-25', 'Sampdoria', 'Roma', 0, 0, 'D', 0, 0, 'D', 9, 20, 2, 4, 14, 12, 6, 14, 2, 3, 0, 0),
	(4486, 2015, 'I1', '2014-10-26', 'Cesena', 'Inter', 0, 1, 'A', 0, 1, 'A', 8, 18, 2, 6, 20, 15, 2, 3, 5, 1, 1, 0),
	(4487, 2015, 'I1', '2014-10-26', 'Chievo', 'Genoa', 1, 2, 'A', 1, 0, 'H', 13, 13, 5, 4, 23, 22, 4, 7, 2, 3, 1, 0),
	(4488, 2015, 'I1', '2014-10-26', 'Juventus', 'Palermo', 2, 0, 'H', 1, 0, 'H', 20, 6, 5, 1, 8, 10, 6, 1, 2, 1, 0, 0),
	(4489, 2015, 'I1', '2014-10-26', 'Lazio', 'Torino', 2, 1, 'H', 1, 0, 'H', 12, 15, 7, 4, 13, 9, 3, 6, 2, 1, 0, 0),
	(4490, 2015, 'I1', '2014-10-26', 'Milan', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 15, 12, 2, 2, 13, 13, 5, 4, 2, 2, 0, 0),
	(4491, 2015, 'I1', '2014-10-26', 'Napoli', 'Verona', 6, 2, 'H', 1, 1, 'D', 26, 8, 16, 6, 11, 7, 14, 3, 1, 1, 0, 0),
	(4492, 2015, 'I1', '2014-10-26', 'Udinese', 'Atalanta', 2, 0, 'H', 2, 0, 'H', 15, 14, 4, 3, 16, 15, 5, 7, 2, 1, 0, 0),
	(4493, 2015, 'I1', '2014-10-28', 'Sassuolo', 'Empoli', 3, 1, 'H', 0, 1, 'A', 23, 16, 6, 6, 9, 12, 6, 3, 2, 3, 0, 0),
	(4494, 2015, 'I1', '2014-10-29', 'Atalanta', 'Napoli', 1, 1, 'D', 0, 0, 'D', 7, 18, 2, 6, 18, 12, 4, 5, 3, 2, 1, 0),
	(4495, 2015, 'I1', '2014-10-29', 'Cagliari', 'Milan', 1, 1, 'D', 1, 1, 'D', 16, 13, 5, 3, 13, 13, 6, 4, 3, 2, 0, 0),
	(4496, 2015, 'I1', '2014-10-29', 'Fiorentina', 'Udinese', 3, 0, 'H', 1, 0, 'H', 27, 5, 9, 1, 15, 14, 4, 2, 2, 3, 0, 0),
	(4497, 2015, 'I1', '2014-10-29', 'Genoa', 'Juventus', 1, 0, 'H', 0, 0, 'D', 4, 16, 3, 4, 22, 17, 1, 13, 2, 4, 0, 0),
	(4498, 2015, 'I1', '2014-10-29', 'Inter', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 17, 10, 5, 4, 11, 19, 4, 4, 2, 2, 0, 0),
	(4499, 2015, 'I1', '2014-10-29', 'Palermo', 'Chievo', 1, 0, 'H', 0, 0, 'D', 16, 15, 6, 3, 15, 17, 4, 3, 2, 1, 0, 0),
	(4500, 2015, 'I1', '2014-10-29', 'Roma', 'Cesena', 2, 0, 'H', 1, 0, 'H', 16, 4, 6, 1, 11, 13, 7, 3, 1, 1, 0, 0),
	(4501, 2015, 'I1', '2014-10-29', 'Torino', 'Parma', 1, 0, 'H', 1, 0, 'H', 15, 10, 5, 2, 11, 17, 4, 7, 1, 3, 0, 1),
	(4502, 2015, 'I1', '2014-10-30', 'Verona', 'Lazio', 1, 1, 'D', 0, 1, 'A', 11, 10, 3, 3, 13, 14, 2, 3, 2, 2, 0, 1),
	(4503, 2015, 'I1', '2014-11-01', 'Empoli', 'Juventus', 0, 2, 'A', 0, 0, 'D', 12, 18, 4, 7, 15, 16, 6, 6, 2, 1, 1, 0),
	(4504, 2015, 'I1', '2014-11-01', 'Napoli', 'Roma', 2, 0, 'H', 1, 0, 'H', 15, 8, 6, 2, 13, 11, 6, 5, 2, 3, 0, 0),
	(4505, 2015, 'I1', '2014-11-01', 'Parma', 'Inter', 2, 0, 'H', 1, 0, 'H', 11, 14, 4, 1, 18, 19, 5, 2, 3, 1, 0, 0),
	(4506, 2015, 'I1', '2014-11-02', 'Chievo', 'Sassuolo', 0, 0, 'D', 0, 0, 'D', 12, 9, 1, 3, 20, 16, 5, 5, 1, 6, 0, 0),
	(4507, 2015, 'I1', '2014-11-02', 'Milan', 'Palermo', 0, 2, 'A', 0, 2, 'A', 14, 13, 3, 7, 10, 15, 4, 4, 3, 3, 0, 0),
	(4508, 2015, 'I1', '2014-11-02', 'Sampdoria', 'Fiorentina', 3, 1, 'H', 2, 1, 'H', 12, 16, 6, 5, 17, 26, 3, 10, 3, 4, 0, 0),
	(4509, 2015, 'I1', '2014-11-02', 'Torino', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 20, 7, 2, 1, 12, 23, 10, 6, 0, 5, 0, 0),
	(4510, 2015, 'I1', '2014-11-02', 'Udinese', 'Genoa', 2, 4, 'A', 2, 2, 'D', 15, 13, 2, 6, 10, 14, 7, 5, 2, 3, 0, 0),
	(4511, 2015, 'I1', '2014-11-03', 'Cesena', 'Verona', 1, 1, 'D', 1, 0, 'H', 8, 11, 4, 2, 14, 19, 4, 4, 1, 4, 0, 0),
	(4512, 2015, 'I1', '2014-11-03', 'Lazio', 'Cagliari', 4, 2, 'H', 3, 0, 'H', 11, 9, 5, 4, 24, 15, 4, 7, 2, 3, 0, 1),
	(4513, 2015, 'I1', '2014-11-08', 'Sampdoria', 'Milan', 2, 2, 'D', 1, 1, 'D', 19, 10, 8, 3, 13, 23, 5, 5, 1, 3, 0, 1),
	(4514, 2015, 'I1', '2014-11-08', 'Sassuolo', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 14, 10, 5, 0, 19, 22, 8, 4, 3, 1, 0, 0),
	(4515, 2015, 'I1', '2014-11-09', 'Cagliari', 'Genoa', 1, 1, 'D', 1, 0, 'H', 13, 9, 5, 5, 19, 24, 6, 2, 5, 4, 0, 1),
	(4516, 2015, 'I1', '2014-11-09', 'Chievo', 'Cesena', 2, 1, 'H', 0, 0, 'D', 19, 9, 6, 3, 16, 18, 5, 2, 4, 4, 0, 0),
	(4517, 2015, 'I1', '2014-11-09', 'Empoli', 'Lazio', 2, 1, 'H', 0, 0, 'D', 7, 7, 2, 1, 13, 24, 3, 4, 1, 2, 0, 0),
	(4518, 2015, 'I1', '2014-11-09', 'Fiorentina', 'Napoli', 0, 1, 'A', 0, 0, 'D', 14, 19, 2, 5, 9, 13, 7, 5, 3, 3, 0, 0),
	(4519, 2015, 'I1', '2014-11-09', 'Inter', 'Verona', 2, 2, 'D', 1, 1, 'D', 18, 17, 4, 5, 9, 13, 5, 8, 0, 2, 1, 0),
	(4520, 2015, 'I1', '2014-11-09', 'Juventus', 'Parma', 7, 0, 'H', 3, 0, 'H', 22, 4, 11, 1, 3, 11, 5, 0, 0, 1, 0, 0),
	(4521, 2015, 'I1', '2014-11-09', 'Palermo', 'Udinese', 1, 1, 'D', 1, 1, 'D', 20, 12, 4, 6, 14, 22, 7, 5, 1, 5, 0, 0),
	(4522, 2015, 'I1', '2014-11-09', 'Roma', 'Torino', 3, 0, 'H', 2, 0, 'H', 14, 12, 8, 4, 12, 11, 2, 5, 1, 2, 0, 0),
	(4523, 2015, 'I1', '2014-11-22', 'Atalanta', 'Roma', 1, 2, 'A', 1, 2, 'A', 9, 6, 1, 2, 27, 16, 3, 3, 2, 5, 1, 0),
	(4524, 2015, 'I1', '2014-11-22', 'Lazio', 'Juventus', 0, 3, 'A', 0, 1, 'A', 14, 10, 4, 4, 23, 13, 6, 4, 2, 2, 0, 1),
	(4525, 2015, 'I1', '2014-11-23', 'Cesena', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 8, 19, 3, 6, 21, 14, 4, 4, 2, 0, 0, 0),
	(4526, 2015, 'I1', '2014-11-23', 'Milan', 'Inter', 1, 1, 'D', 1, 0, 'H', 10, 8, 2, 3, 17, 12, 7, 4, 2, 2, 0, 0),
	(4527, 2015, 'I1', '2014-11-23', 'Napoli', 'Cagliari', 3, 3, 'D', 2, 1, 'H', 14, 11, 6, 8, 17, 9, 6, 4, 1, 2, 0, 0),
	(4528, 2015, 'I1', '2014-11-23', 'Parma', 'Empoli', 0, 2, 'A', 0, 1, 'A', 10, 6, 2, 5, 19, 17, 6, 10, 4, 1, 0, 0),
	(4529, 2015, 'I1', '2014-11-23', 'Torino', 'Sassuolo', 0, 1, 'A', 0, 0, 'D', 12, 14, 5, 6, 16, 13, 6, 4, 2, 3, 0, 0),
	(4530, 2015, 'I1', '2014-11-23', 'Udinese', 'Chievo', 1, 1, 'D', 1, 0, 'H', 9, 14, 3, 5, 8, 11, 3, 5, 3, 2, 0, 0),
	(4531, 2015, 'I1', '2014-11-23', 'Verona', 'Fiorentina', 1, 2, 'A', 1, 1, 'D', 10, 14, 3, 6, 17, 18, 6, 10, 2, 4, 0, 0),
	(4532, 2015, 'I1', '2014-11-24', 'Genoa', 'Palermo', 1, 1, 'D', 1, 1, 'D', 15, 11, 2, 5, 10, 11, 3, 3, 2, 0, 0, 0),
	(4533, 2015, 'I1', '2014-11-29', 'Chievo', 'Lazio', 0, 0, 'D', 0, 0, 'D', 8, 12, 2, 4, 9, 8, 1, 13, 1, 0, 0, 0),
	(4534, 2015, 'I1', '2014-11-29', 'Sassuolo', 'Verona', 2, 1, 'H', 0, 1, 'A', 17, 11, 4, 1, 18, 18, 9, 5, 4, 3, 0, 0),
	(4535, 2015, 'I1', '2014-11-30', 'Cagliari', 'Fiorentina', 0, 4, 'A', 0, 1, 'A', 14, 17, 5, 7, 17, 22, 6, 6, 2, 2, 0, 0),
	(4536, 2015, 'I1', '2014-11-30', 'Cesena', 'Genoa', 0, 3, 'A', 0, 3, 'A', 11, 15, 3, 5, 14, 18, 4, 10, 3, 2, 0, 0),
	(4537, 2015, 'I1', '2014-11-30', 'Empoli', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 21, 6, 4, 1, 14, 23, 11, 2, 2, 3, 0, 0),
	(4538, 2015, 'I1', '2014-11-30', 'Juventus', 'Torino', 2, 1, 'H', 1, 1, 'D', 16, 16, 3, 5, 17, 13, 8, 4, 1, 4, 1, 0),
	(4539, 2015, 'I1', '2014-11-30', 'Milan', 'Udinese', 2, 0, 'H', 0, 0, 'D', 18, 6, 6, 0, 8, 10, 7, 0, 0, 2, 1, 1),
	(4540, 2015, 'I1', '2014-11-30', 'Palermo', 'Parma', 2, 1, 'H', 1, 1, 'D', 15, 14, 4, 5, 18, 17, 9, 2, 1, 1, 1, 1),
	(4541, 2015, 'I1', '2014-11-30', 'Roma', 'Inter', 4, 2, 'H', 1, 1, 'D', 18, 10, 6, 4, 11, 14, 7, 4, 1, 3, 0, 0),
	(4542, 2015, 'I1', '2014-12-01', 'Sampdoria', 'Napoli', 1, 1, 'D', 0, 0, 'D', 14, 14, 3, 2, 18, 20, 10, 6, 3, 2, 0, 1),
	(4543, 2015, 'I1', '2014-12-05', 'Fiorentina', 'Juventus', 0, 0, 'D', 0, 0, 'D', 9, 10, 1, 3, 11, 17, 4, 5, 2, 3, 0, 0),
	(4544, 2015, 'I1', '2014-12-06', 'Roma', 'Sassuolo', 2, 2, 'D', 0, 2, 'A', 21, 6, 5, 3, 17, 15, 11, 1, 2, 2, 1, 1),
	(4545, 2015, 'I1', '2014-12-06', 'Torino', 'Palermo', 2, 2, 'D', 1, 2, 'A', 20, 7, 6, 3, 10, 16, 6, 1, 1, 3, 0, 0),
	(4546, 2015, 'I1', '2014-12-07', 'Atalanta', 'Cesena', 3, 2, 'H', 1, 2, 'A', 20, 8, 6, 3, 23, 27, 4, 3, 3, 5, 0, 0),
	(4547, 2015, 'I1', '2014-12-07', 'Genoa', 'Milan', 1, 0, 'H', 1, 0, 'H', 13, 15, 4, 6, 16, 13, 12, 10, 3, 2, 0, 0),
	(4548, 2015, 'I1', '2014-12-07', 'Inter', 'Udinese', 1, 2, 'A', 1, 0, 'H', 16, 16, 2, 6, 11, 8, 9, 4, 2, 1, 0, 0),
	(4549, 2015, 'I1', '2014-12-07', 'Napoli', 'Empoli', 2, 2, 'D', 0, 1, 'A', 20, 10, 10, 4, 14, 15, 9, 2, 2, 2, 0, 0),
	(4550, 2015, 'I1', '2014-12-07', 'Parma', 'Lazio', 1, 2, 'A', 1, 1, 'D', 8, 15, 1, 5, 16, 26, 1, 3, 4, 4, 0, 0),
	(4551, 2015, 'I1', '2014-12-08', 'Cagliari', 'Chievo', 0, 2, 'A', 0, 2, 'A', 10, 10, 1, 5, 20, 26, 6, 3, 6, 3, 0, 0),
	(4552, 2015, 'I1', '2014-12-08', 'Verona', 'Sampdoria', 1, 3, 'A', 1, 1, 'D', 15, 13, 6, 7, 16, 17, 10, 4, 2, 3, 1, 0),
	(4553, 2015, 'I1', '2014-12-13', 'Lazio', 'Atalanta', 3, 0, 'H', 0, 0, 'D', 23, 6, 9, 1, 14, 13, 10, 3, 0, 2, 0, 0),
	(4554, 2015, 'I1', '2014-12-13', 'Palermo', 'Sassuolo', 2, 1, 'H', 1, 0, 'H', 13, 14, 4, 7, 17, 8, 5, 4, 1, 3, 0, 2),
	(4555, 2015, 'I1', '2014-12-14', 'Cesena', 'Fiorentina', 1, 4, 'A', 0, 1, 'A', 5, 15, 0, 6, 17, 13, 3, 5, 2, 1, 1, 0),
	(4556, 2015, 'I1', '2014-12-14', 'Genoa', 'Roma', 0, 1, 'A', 0, 1, 'A', 7, 19, 1, 6, 7, 14, 5, 6, 2, 3, 1, 0),
	(4557, 2015, 'I1', '2014-12-14', 'Juventus', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 19, 10, 8, 3, 18, 11, 8, 4, 2, 5, 0, 0),
	(4558, 2015, 'I1', '2014-12-14', 'Milan', 'Napoli', 2, 0, 'H', 1, 0, 'H', 11, 14, 3, 7, 12, 17, 3, 5, 3, 2, 0, 0),
	(4559, 2015, 'I1', '2014-12-14', 'Parma', 'Cagliari', 0, 0, 'D', 0, 0, 'D', 6, 12, 0, 3, 22, 20, 4, 3, 4, 4, 0, 0),
	(4560, 2015, 'I1', '2014-12-14', 'Udinese', 'Verona', 1, 2, 'A', 1, 1, 'D', 13, 9, 6, 4, 13, 10, 1, 6, 2, 5, 0, 0),
	(4561, 2015, 'I1', '2014-12-15', 'Chievo', 'Inter', 0, 2, 'A', 0, 1, 'A', 8, 18, 3, 8, 15, 23, 7, 12, 4, 1, 1, 0),
	(4562, 2015, 'I1', '2014-12-15', 'Empoli', 'Torino', 0, 0, 'D', 0, 0, 'D', 17, 10, 3, 3, 13, 17, 10, 2, 2, 3, 0, 1),
	(4563, 2015, 'I1', '2014-12-18', 'Cagliari', 'Juventus', 1, 3, 'A', 0, 2, 'A', 16, 13, 2, 7, 16, 7, 8, 7, 4, 0, 0, 0),
	(4564, 2015, 'I1', '2014-12-18', 'Napoli', 'Parma', 2, 0, 'H', 2, 0, 'H', 18, 3, 7, 0, 11, 17, 3, 2, 1, 4, 0, 0),
	(4565, 2015, 'I1', '2014-12-20', 'Roma', 'Milan', 0, 0, 'D', 0, 0, 'D', 16, 9, 5, 7, 17, 21, 10, 2, 4, 2, 0, 1),
	(4566, 2015, 'I1', '2014-12-20', 'Sassuolo', 'Cesena', 1, 1, 'D', 0, 0, 'D', 17, 6, 9, 2, 15, 17, 12, 6, 4, 1, 0, 0),
	(4567, 2015, 'I1', '2014-12-21', 'Atalanta', 'Palermo', 3, 3, 'D', 1, 3, 'A', 13, 15, 5, 5, 20, 17, 3, 6, 5, 2, 0, 0),
	(4568, 2015, 'I1', '2014-12-21', 'Fiorentina', 'Empoli', 1, 1, 'D', 1, 0, 'H', 18, 9, 6, 4, 11, 16, 11, 3, 3, 4, 0, 0),
	(4569, 2015, 'I1', '2014-12-21', 'Inter', 'Lazio', 2, 2, 'D', 0, 2, 'A', 16, 5, 6, 2, 7, 14, 9, 0, 1, 4, 0, 0),
	(4570, 2015, 'I1', '2014-12-21', 'Sampdoria', 'Udinese', 2, 2, 'D', 1, 2, 'A', 20, 8, 5, 4, 14, 23, 13, 5, 3, 4, 0, 1),
	(4571, 2015, 'I1', '2014-12-21', 'Torino', 'Genoa', 2, 1, 'H', 0, 1, 'A', 10, 12, 4, 4, 24, 19, 3, 4, 1, 4, 0, 0),
	(4572, 2015, 'I1', '2014-12-21', 'Verona', 'Chievo', 0, 1, 'A', 0, 0, 'D', 12, 10, 1, 4, 15, 16, 6, 4, 3, 2, 0, 0),
	(4573, 2015, 'I1', '2015-01-05', 'Lazio', 'Sampdoria', 3, 0, 'H', 2, 0, 'H', 21, 2, 8, 1, 20, 9, 12, 1, 2, 2, 0, 0),
	(4574, 2015, 'I1', '2015-01-06', 'Cesena', 'Napoli', 1, 4, 'A', 0, 2, 'A', 10, 16, 3, 6, 7, 14, 2, 6, 2, 2, 0, 0),
	(4575, 2015, 'I1', '2015-01-06', 'Chievo', 'Torino', 0, 0, 'D', 0, 0, 'D', 18, 8, 6, 3, 18, 17, 9, 0, 2, 3, 0, 0),
	(4576, 2015, 'I1', '2015-01-06', 'Empoli', 'Verona', 0, 0, 'D', 0, 0, 'D', 19, 10, 5, 5, 17, 20, 11, 1, 0, 3, 1, 1),
	(4577, 2015, 'I1', '2015-01-06', 'Genoa', 'Atalanta', 2, 2, 'D', 0, 1, 'A', 17, 7, 7, 6, 13, 14, 12, 2, 4, 4, 0, 0),
	(4578, 2015, 'I1', '2015-01-06', 'Juventus', 'Inter', 1, 1, 'D', 1, 0, 'H', 11, 13, 5, 2, 10, 12, 11, 3, 2, 5, 0, 1),
	(4579, 2015, 'I1', '2015-01-06', 'Milan', 'Sassuolo', 1, 2, 'A', 1, 1, 'D', 13, 8, 4, 2, 19, 17, 9, 1, 3, 3, 0, 0),
	(4580, 2015, 'I1', '2015-01-06', 'Palermo', 'Cagliari', 5, 0, 'H', 3, 0, 'H', 16, 11, 7, 2, 16, 17, 7, 1, 3, 3, 0, 1),
	(4581, 2015, 'I1', '2015-01-06', 'Parma', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 6, 17, 2, 7, 20, 15, 3, 2, 6, 1, 0, 2),
	(4582, 2015, 'I1', '2015-01-06', 'Udinese', 'Roma', 0, 1, 'A', 0, 1, 'A', 8, 13, 2, 7, 12, 16, 5, 4, 1, 5, 0, 0),
	(4583, 2015, 'I1', '2015-01-10', 'Sassuolo', 'Udinese', 1, 1, 'D', 1, 1, 'D', 18, 6, 2, 3, 13, 22, 10, 4, 3, 2, 0, 0),
	(4584, 2015, 'I1', '2015-01-10', 'Torino', 'Milan', 1, 1, 'D', 0, 1, 'A', 26, 8, 5, 1, 15, 15, 9, 0, 1, 3, 0, 1),
	(4585, 2015, 'I1', '2015-01-11', 'Atalanta', 'Chievo', 1, 1, 'D', 0, 0, 'D', 16, 11, 6, 4, 13, 20, 9, 7, 3, 0, 1, 0),
	(4586, 2015, 'I1', '2015-01-11', 'Cagliari', 'Cesena', 2, 1, 'H', 2, 0, 'H', 9, 16, 6, 5, 20, 17, 4, 11, 1, 3, 0, 0),
	(4587, 2015, 'I1', '2015-01-11', 'Fiorentina', 'Palermo', 4, 3, 'H', 1, 0, 'H', 22, 7, 8, 5, 10, 12, 7, 3, 4, 2, 0, 0),
	(4588, 2015, 'I1', '2015-01-11', 'Inter', 'Genoa', 3, 1, 'H', 2, 0, 'H', 16, 13, 7, 6, 18, 13, 5, 5, 1, 2, 0, 0),
	(4589, 2015, 'I1', '2015-01-11', 'Napoli', 'Juventus', 1, 3, 'A', 0, 1, 'A', 10, 8, 2, 5, 14, 12, 9, 2, 4, 2, 0, 0),
	(4590, 2015, 'I1', '2015-01-11', 'Roma', 'Lazio', 2, 2, 'D', 0, 2, 'A', 11, 13, 4, 7, 14, 13, 3, 5, 4, 4, 0, 0),
	(4591, 2015, 'I1', '2015-01-11', 'Sampdoria', 'Empoli', 1, 0, 'H', 0, 0, 'D', 17, 7, 6, 2, 19, 15, 8, 2, 1, 2, 0, 0),
	(4592, 2015, 'I1', '2015-01-11', 'Verona', 'Parma', 3, 1, 'H', 1, 0, 'H', 11, 9, 6, 2, 13, 12, 2, 4, 1, 0, 0, 0),
	(4593, 2015, 'I1', '2015-01-17', 'Empoli', 'Inter', 0, 0, 'D', 0, 0, 'D', 18, 8, 5, 1, 12, 15, 10, 3, 1, 2, 0, 0),
	(4594, 2015, 'I1', '2015-01-17', 'Palermo', 'Roma', 1, 1, 'D', 1, 0, 'H', 6, 12, 3, 3, 15, 18, 1, 3, 2, 3, 0, 0),
	(4595, 2015, 'I1', '2015-01-18', 'Cesena', 'Torino', 2, 3, 'A', 1, 2, 'A', 13, 8, 4, 4, 22, 17, 1, 1, 5, 5, 0, 0),
	(4596, 2015, 'I1', '2015-01-18', 'Chievo', 'Fiorentina', 1, 2, 'A', 0, 1, 'A', 18, 21, 7, 6, 17, 13, 4, 10, 2, 1, 0, 0),
	(4597, 2015, 'I1', '2015-01-18', 'Genoa', 'Sassuolo', 3, 3, 'D', 1, 1, 'D', 13, 15, 7, 9, 16, 22, 4, 5, 1, 4, 0, 0),
	(4598, 2015, 'I1', '2015-01-18', 'Juventus', 'Verona', 4, 0, 'H', 2, 0, 'H', 18, 5, 8, 1, 11, 9, 6, 0, 0, 2, 0, 0),
	(4599, 2015, 'I1', '2015-01-18', 'Lazio', 'Napoli', 0, 1, 'A', 0, 1, 'A', 21, 9, 3, 5, 10, 15, 5, 2, 3, 3, 0, 0),
	(4600, 2015, 'I1', '2015-01-18', 'Milan', 'Atalanta', 0, 1, 'A', 0, 1, 'A', 15, 15, 4, 5, 10, 17, 11, 4, 2, 5, 0, 0),
	(4601, 2015, 'I1', '2015-01-18', 'Parma', 'Sampdoria', 0, 2, 'A', 0, 0, 'D', 8, 14, 1, 5, 15, 12, 3, 2, 2, 1, 0, 0),
	(4602, 2015, 'I1', '2015-01-18', 'Udinese', 'Cagliari', 2, 2, 'D', 0, 1, 'A', 12, 12, 3, 6, 18, 18, 5, 7, 1, 4, 0, 0),
	(4603, 2015, 'I1', '2015-01-24', 'Cagliari', 'Sassuolo', 2, 1, 'H', 1, 0, 'H', 10, 13, 4, 3, 21, 13, 4, 6, 4, 2, 0, 1),
	(4604, 2015, 'I1', '2015-01-24', 'Lazio', 'Milan', 3, 1, 'H', 0, 1, 'A', 18, 2, 6, 2, 19, 17, 5, 1, 4, 3, 0, 1),
	(4605, 2015, 'I1', '2015-01-25', 'Fiorentina', 'Roma', 1, 1, 'D', 1, 0, 'H', 18, 15, 3, 6, 19, 17, 6, 4, 2, 2, 0, 0),
	(4606, 2015, 'I1', '2015-01-25', 'Inter', 'Torino', 0, 1, 'A', 0, 0, 'D', 14, 9, 2, 2, 16, 18, 8, 5, 2, 2, 0, 0),
	(4607, 2015, 'I1', '2015-01-25', 'Juventus', 'Chievo', 2, 0, 'H', 0, 0, 'D', 29, 8, 8, 1, 19, 14, 9, 1, 2, 4, 0, 0),
	(4608, 2015, 'I1', '2015-01-25', 'Parma', 'Cesena', 1, 2, 'A', 0, 1, 'A', 18, 10, 2, 5, 26, 19, 5, 3, 4, 3, 0, 0),
	(4609, 2015, 'I1', '2015-01-25', 'Sampdoria', 'Palermo', 1, 1, 'D', 1, 0, 'H', 14, 16, 6, 6, 20, 17, 11, 8, 3, 3, 0, 1),
	(4610, 2015, 'I1', '2015-01-25', 'Verona', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 17, 16, 6, 3, 10, 14, 0, 3, 2, 2, 0, 0),
	(4611, 2015, 'I1', '2015-01-26', 'Empoli', 'Udinese', 1, 2, 'A', 1, 1, 'D', 17, 10, 4, 3, 14, 17, 6, 4, 2, 2, 0, 1),
	(4612, 2015, 'I1', '2015-01-26', 'Napoli', 'Genoa', 2, 1, 'H', 1, 0, 'H', 16, 12, 5, 5, 14, 17, 6, 7, 3, 4, 0, 0),
	(4613, 2015, 'I1', '2015-01-31', 'Genoa', 'Fiorentina', 1, 1, 'D', 1, 0, 'H', 14, 9, 4, 5, 19, 17, 8, 3, 1, 1, 1, 0),
	(4614, 2015, 'I1', '2015-01-31', 'Roma', 'Empoli', 1, 1, 'D', 0, 1, 'A', 20, 7, 3, 1, 18, 10, 7, 3, 3, 2, 1, 1),
	(4615, 2015, 'I1', '2015-02-01', 'Atalanta', 'Cagliari', 2, 1, 'H', 1, 1, 'D', 14, 13, 6, 6, 10, 13, 13, 4, 2, 2, 0, 0),
	(4616, 2015, 'I1', '2015-02-01', 'Cesena', 'Lazio', 2, 1, 'H', 0, 0, 'D', 13, 10, 4, 6, 15, 14, 2, 5, 1, 3, 0, 0),
	(4617, 2015, 'I1', '2015-02-01', 'Chievo', 'Napoli', 1, 2, 'A', 1, 1, 'D', 16, 12, 3, 4, 12, 14, 2, 6, 1, 0, 0, 0),
	(4618, 2015, 'I1', '2015-02-01', 'Milan', 'Parma', 3, 1, 'H', 1, 1, 'D', 17, 13, 9, 5, 19, 23, 1, 6, 2, 3, 0, 0),
	(4619, 2015, 'I1', '2015-02-01', 'Palermo', 'Verona', 2, 1, 'H', 1, 1, 'D', 14, 11, 5, 4, 16, 12, 10, 4, 1, 2, 0, 0),
	(4620, 2015, 'I1', '2015-02-01', 'Sassuolo', 'Inter', 3, 1, 'H', 2, 0, 'H', 10, 15, 4, 4, 15, 14, 5, 8, 3, 4, 1, 1),
	(4621, 2015, 'I1', '2015-02-01', 'Torino', 'Sampdoria', 5, 1, 'H', 2, 0, 'H', 18, 12, 9, 1, 12, 20, 4, 7, 1, 2, 0, 0),
	(4622, 2015, 'I1', '2015-02-01', 'Udinese', 'Juventus', 0, 0, 'D', 0, 0, 'D', 11, 13, 2, 2, 13, 16, 5, 9, 2, 1, 0, 0),
	(4623, 2015, 'I1', '2015-02-07', 'Juventus', 'Milan', 3, 1, 'H', 2, 1, 'H', 20, 11, 8, 3, 20, 14, 7, 6, 2, 1, 0, 0),
	(4624, 2015, 'I1', '2015-02-07', 'Verona', 'Torino', 1, 3, 'A', 0, 1, 'A', 17, 13, 5, 5, 15, 16, 8, 4, 1, 3, 0, 0),
	(4625, 2015, 'I1', '2015-02-08', 'Cagliari', 'Roma', 1, 2, 'A', 0, 1, 'A', 17, 11, 6, 6, 10, 13, 5, 6, 2, 3, 0, 0),
	(4626, 2015, 'I1', '2015-02-08', 'Empoli', 'Cesena', 2, 0, 'H', 1, 0, 'H', 14, 10, 5, 2, 14, 22, 4, 3, 2, 4, 0, 0),
	(4627, 2015, 'I1', '2015-02-08', 'Fiorentina', 'Atalanta', 3, 2, 'H', 1, 1, 'D', 18, 12, 8, 4, 11, 19, 7, 7, 1, 1, 0, 0),
	(4628, 2015, 'I1', '2015-02-08', 'Inter', 'Palermo', 3, 0, 'H', 1, 0, 'H', 17, 8, 5, 1, 19, 16, 8, 3, 2, 3, 0, 0),
	(4629, 2015, 'I1', '2015-02-08', 'Napoli', 'Udinese', 3, 1, 'H', 2, 1, 'H', 10, 11, 4, 3, 11, 14, 1, 7, 2, 4, 0, 0),
	(4630, 2015, 'I1', '2015-02-08', 'Sampdoria', 'Sassuolo', 1, 1, 'D', 1, 1, 'D', 10, 19, 5, 4, 29, 20, 4, 5, 4, 5, 0, 0),
	(4631, 2015, 'I1', '2015-02-09', 'Lazio', 'Genoa', 0, 1, 'A', 0, 1, 'A', 7, 9, 1, 5, 27, 12, 4, 1, 4, 5, 1, 0),
	(4632, 2015, 'I1', '2015-02-11', 'Parma', 'Chievo', 0, 1, 'A', 0, 0, 'D', 10, 14, 2, 3, 29, 21, 3, 5, 3, 3, 1, 0),
	(4633, 2015, 'I1', '2015-02-14', 'Palermo', 'Napoli', 3, 1, 'H', 2, 0, 'H', 7, 8, 4, 3, 18, 18, 1, 7, 3, 2, 0, 0),
	(4634, 2015, 'I1', '2015-02-14', 'Sassuolo', 'Fiorentina', 1, 3, 'A', 0, 2, 'A', 15, 15, 6, 10, 17, 21, 8, 5, 3, 2, 0, 0),
	(4635, 2015, 'I1', '2015-02-15', 'Atalanta', 'Inter', 1, 4, 'A', 1, 2, 'A', 9, 18, 2, 7, 9, 13, 6, 9, 4, 2, 1, 0),
	(4636, 2015, 'I1', '2015-02-15', 'Cesena', 'Juventus', 2, 2, 'D', 1, 2, 'A', 12, 15, 6, 4, 11, 18, 4, 3, 2, 2, 0, 0),
	(4637, 2015, 'I1', '2015-02-15', 'Chievo', 'Sampdoria', 2, 1, 'H', 2, 0, 'H', 8, 13, 4, 3, 17, 14, 2, 11, 3, 3, 0, 0),
	(4638, 2015, 'I1', '2015-02-15', 'Genoa', 'Verona', 5, 2, 'H', 3, 1, 'H', 11, 12, 6, 6, 26, 30, 4, 5, 2, 4, 0, 0),
	(4639, 2015, 'I1', '2015-02-15', 'Milan', 'Empoli', 1, 1, 'D', 1, 0, 'H', 7, 16, 2, 3, 23, 17, 2, 3, 3, 2, 1, 0),
	(4640, 2015, 'I1', '2015-02-15', 'Roma', 'Parma', 0, 0, 'D', 0, 0, 'D', 19, 5, 4, 0, 7, 14, 10, 5, 0, 4, 0, 0),
	(4641, 2015, 'I1', '2015-02-15', 'Torino', 'Cagliari', 1, 1, 'D', 1, 1, 'D', 17, 11, 7, 3, 19, 15, 4, 5, 3, 3, 0, 0),
	(4642, 2015, 'I1', '2015-02-15', 'Udinese', 'Lazio', 0, 1, 'A', 0, 1, 'A', 12, 12, 6, 2, 15, 20, 3, 2, 2, 5, 0, 0),
	(4643, 2015, 'I1', '2015-02-20', 'Juventus', 'Atalanta', 2, 1, 'H', 2, 1, 'H', 13, 11, 6, 3, 13, 15, 6, 5, 5, 3, 0, 0),
	(4644, 2015, 'I1', '2015-02-22', 'Empoli', 'Chievo', 3, 0, 'H', 1, 0, 'H', 15, 10, 5, 3, 11, 14, 9, 3, 0, 2, 0, 0),
	(4645, 2015, 'I1', '2015-02-22', 'Fiorentina', 'Torino', 1, 1, 'D', 0, 0, 'D', 23, 11, 4, 5, 19, 12, 8, 1, 1, 4, 0, 0),
	(4646, 2015, 'I1', '2015-02-22', 'Lazio', 'Palermo', 2, 1, 'H', 1, 1, 'D', 16, 9, 8, 6, 19, 19, 6, 2, 3, 3, 0, 1),
	(4647, 2015, 'I1', '2015-02-22', 'Milan', 'Cesena', 2, 0, 'H', 1, 0, 'H', 14, 10, 2, 2, 13, 26, 7, 4, 1, 5, 0, 0),
	(4648, 2015, 'I1', '2015-02-22', 'Verona', 'Roma', 1, 1, 'D', 1, 1, 'D', 8, 16, 2, 7, 11, 8, 6, 8, 2, 3, 0, 0),
	(4649, 2015, 'I1', '2015-02-23', 'Cagliari', 'Inter', 1, 2, 'A', 0, 0, 'D', 13, 19, 5, 9, 18, 21, 8, 7, 2, 2, 0, 0),
	(4650, 2015, 'I1', '2015-02-23', 'Napoli', 'Sassuolo', 2, 0, 'H', 0, 0, 'D', 14, 10, 3, 1, 20, 15, 7, 3, 3, 2, 1, 0),
	(4651, 2015, 'I1', '2015-02-24', 'Sampdoria', 'Genoa', 1, 1, 'D', 1, 1, 'D', 9, 17, 3, 4, 18, 19, 3, 8, 4, 1, 0, 0),
	(4652, 2015, 'I1', '2015-02-28', 'Chievo', 'Milan', 0, 0, 'D', 0, 0, 'D', 11, 11, 3, 2, 16, 14, 6, 4, 1, 3, 0, 0),
	(4653, 2015, 'I1', '2015-03-01', 'Atalanta', 'Sampdoria', 1, 2, 'A', 1, 0, 'H', 14, 21, 3, 7, 18, 19, 5, 8, 2, 4, 0, 0),
	(4654, 2015, 'I1', '2015-03-01', 'Cagliari', 'Verona', 1, 2, 'A', 0, 1, 'A', 22, 5, 5, 3, 15, 21, 10, 1, 3, 3, 0, 0),
	(4655, 2015, 'I1', '2015-03-01', 'Cesena', 'Udinese', 1, 0, 'H', 0, 0, 'D', 17, 10, 3, 3, 14, 16, 5, 7, 4, 3, 0, 0),
	(4656, 2015, 'I1', '2015-03-01', 'Inter', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 12, 8, 5, 4, 15, 12, 5, 1, 3, 2, 0, 0),
	(4657, 2015, 'I1', '2015-03-01', 'Palermo', 'Empoli', 0, 0, 'D', 0, 0, 'D', 17, 15, 3, 3, 14, 16, 9, 3, 3, 3, 0, 0),
	(4658, 2015, 'I1', '2015-03-01', 'Sassuolo', 'Lazio', 0, 3, 'A', 0, 1, 'A', 10, 18, 4, 6, 16, 17, 0, 3, 4, 2, 0, 0),
	(4659, 2015, 'I1', '2015-03-01', 'Torino', 'Napoli', 1, 0, 'H', 0, 0, 'D', 10, 15, 4, 3, 11, 10, 2, 6, 2, 3, 0, 0),
	(4660, 2015, 'I1', '2015-03-02', 'Roma', 'Juventus', 1, 1, 'D', 0, 0, 'D', 8, 10, 3, 1, 11, 16, 1, 5, NULL, 5, 1, 0),
	(4661, 2015, 'I1', '2015-03-07', 'Milan', 'Verona', 2, 2, 'D', 1, 1, 'D', 18, 13, 4, 4, 11, 20, 9, 3, 1, 3, 0, 0),
	(4662, 2015, 'I1', '2015-03-07', 'Sampdoria', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 17, 10, 5, 4, 19, 13, 7, 1, 2, 1, 0, 1),
	(4663, 2015, 'I1', '2015-03-08', 'Cesena', 'Palermo', 0, 0, 'D', 0, 0, 'D', 3, 7, 2, 1, 17, 15, 5, 3, 1, 2, 0, 0),
	(4664, 2015, 'I1', '2015-03-08', 'Chievo', 'Roma', 0, 0, 'D', 0, 0, 'D', 11, 11, 2, 3, 19, 16, 4, 8, 4, 2, 0, 0),
	(4665, 2015, 'I1', '2015-03-08', 'Empoli', 'Genoa', 1, 1, 'D', 0, 1, 'A', 6, 15, 2, 2, 15, 15, 9, 6, 2, 2, 0, 0),
	(4666, 2015, 'I1', '2015-03-08', 'Napoli', 'Inter', 2, 2, 'D', 0, 0, 'D', 17, 13, 7, 5, 16, 19, 5, 5, 1, 3, 1, 0),
	(4667, 2015, 'I1', '2015-03-08', 'Parma', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 14, 8, 4, 2, 24, 18, 5, 4, 1, 2, 1, 0),
	(4668, 2015, 'I1', '2015-03-08', 'Udinese', 'Torino', 3, 2, 'H', 2, 1, 'H', 12, 14, 3, 7, 14, 16, 3, 4, 3, 2, 0, 0),
	(4669, 2015, 'I1', '2015-03-09', 'Juventus', 'Sassuolo', 1, 0, 'H', 0, 0, 'D', 16, 2, 4, 1, 21, 18, 13, 1, 2, 4, 0, 0),
	(4670, 2015, 'I1', '2015-03-09', 'Lazio', 'Fiorentina', 4, 0, 'H', 1, 0, 'H', 16, 6, 13, 0, 12, 10, 3, 5, 2, 3, 0, 0),
	(4671, 2015, 'I1', '2015-03-14', 'Cagliari', 'Empoli', 1, 1, 'D', 1, 0, 'H', 16, 13, 5, 2, 11, 12, 4, 5, 2, 1, 0, 0),
	(4672, 2015, 'I1', '2015-03-14', 'Palermo', 'Juventus', 0, 1, 'A', 0, 0, 'D', 7, 12, 0, 3, 10, 19, 5, 4, 3, 4, 0, 0),
	(4673, 2015, 'I1', '2015-03-15', 'Atalanta', 'Udinese', 0, 0, 'D', 0, 0, 'D', 19, 8, 5, 0, 17, 16, 5, 3, 2, 3, 1, 0),
	(4674, 2015, 'I1', '2015-03-15', 'Genoa', 'Chievo', 0, 2, 'A', 0, 0, 'D', 19, 15, 3, 6, 17, 18, 3, 5, 4, 3, 0, 0),
	(4675, 2015, 'I1', '2015-03-15', 'Inter', 'Cesena', 1, 1, 'D', 0, 1, 'A', 20, 9, 4, 1, 15, 18, 7, 2, 1, 1, 0, 0),
	(4676, 2015, 'I1', '2015-03-15', 'Sassuolo', 'Parma', 4, 1, 'H', 2, 1, 'H', 15, 8, 7, 3, 15, 32, 4, 3, 2, 4, 0, 1),
	(4677, 2015, 'I1', '2015-03-15', 'Verona', 'Napoli', 2, 0, 'H', 1, 0, 'H', 12, 16, 5, 7, 16, 10, 5, 6, 5, 5, 1, 0),
	(4678, 2015, 'I1', '2015-03-16', 'Fiorentina', 'Milan', 2, 1, 'H', 0, 0, 'D', 18, 6, 5, 2, 11, 15, 8, 8, 3, 4, 0, 0),
	(4679, 2015, 'I1', '2015-03-16', 'Roma', 'Sampdoria', 0, 2, 'A', 0, 0, 'D', 17, 8, 9, 2, 11, 17, 12, 3, 2, 3, 1, 0),
	(4680, 2015, 'I1', '2015-03-16', 'Torino', 'Lazio', 0, 2, 'A', 0, 0, 'D', 9, 16, 2, 6, 7, 15, 5, 6, 3, 2, 0, 0),
	(4681, 2015, 'I1', '2015-03-21', 'Chievo', 'Palermo', 1, 0, 'H', 1, 0, 'H', 14, 19, 5, 4, 16, 17, 5, 8, 1, 1, 0, 1),
	(4682, 2015, 'I1', '2015-03-21', 'Milan', 'Cagliari', 3, 1, 'H', 1, 0, 'H', 14, 11, 7, 1, 15, 13, 10, 5, 1, 4, 0, 0),
	(4683, 2015, 'I1', '2015-03-22', 'Cesena', 'Roma', 0, 1, 'A', 0, 1, 'A', 7, 15, 1, 4, 17, 14, 7, 3, 3, 2, 0, 0),
	(4684, 2015, 'I1', '2015-03-22', 'Empoli', 'Sassuolo', 3, 1, 'H', 0, 0, 'D', 14, 10, 6, 1, 12, 14, 10, 4, 0, 2, 0, 0),
	(4685, 2015, 'I1', '2015-03-22', 'Juventus', 'Genoa', 1, 0, 'H', 1, 0, 'H', 13, 9, 4, 1, 11, 19, 5, 4, 1, 4, 0, 0),
	(4686, 2015, 'I1', '2015-03-22', 'Lazio', 'Verona', 2, 0, 'H', 2, 0, 'H', 21, 2, 6, 0, 10, 9, 12, 1, 0, 1, 0, 0),
	(4687, 2015, 'I1', '2015-03-22', 'Napoli', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 20, 9, 9, 3, 17, 16, 8, 5, 4, 4, 0, 1),
	(4688, 2015, 'I1', '2015-03-22', 'Parma', 'Torino', 0, 2, 'A', 0, 1, 'A', 16, 15, 1, 5, 16, 11, 8, 5, 4, 2, 1, 0),
	(4689, 2015, 'I1', '2015-03-22', 'Sampdoria', 'Inter', 1, 0, 'H', 0, 0, 'D', 10, 12, 2, 2, 9, 17, 5, 7, 3, 6, 0, 0),
	(4690, 2015, 'I1', '2015-03-22', 'Udinese', 'Fiorentina', 2, 2, 'D', 1, 0, 'H', 11, 13, 5, 5, 12, 11, 8, 6, 3, 3, 0, 0),
	(4691, 2015, 'I1', '2015-04-04', 'Atalanta', 'Torino', 1, 2, 'A', 0, 2, 'A', 12, 11, 4, 7, 17, 29, 6, 6, 3, 5, 1, 1),
	(4692, 2015, 'I1', '2015-04-04', 'Cagliari', 'Lazio', 1, 3, 'A', 0, 1, 'A', 10, 14, 3, 10, 20, 19, 3, 1, 4, 4, 1, 0),
	(4693, 2015, 'I1', '2015-04-04', 'Fiorentina', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 20, 9, 5, 0, 7, 12, 6, 3, 2, 1, 0, 0),
	(4694, 2015, 'I1', '2015-04-04', 'Genoa', 'Udinese', 1, 1, 'D', 1, 0, 'H', 13, 14, 5, 6, 18, 17, 9, 5, 2, 3, 0, 0),
	(4695, 2015, 'I1', '2015-04-04', 'Inter', 'Parma', 1, 1, 'D', 1, 1, 'D', 18, 13, 6, 2, 10, 12, 5, 2, 2, 0, 0, 0),
	(4696, 2015, 'I1', '2015-04-04', 'Juventus', 'Empoli', 2, 0, 'H', 1, 0, 'H', 16, 12, 7, 4, 11, 8, 5, 4, 2, 2, 0, 0),
	(4697, 2015, 'I1', '2015-04-04', 'Palermo', 'Milan', 1, 2, 'A', 0, 1, 'A', 16, 13, 3, 5, 14, 12, 5, 6, 2, 3, 0, 0),
	(4698, 2015, 'I1', '2015-04-04', 'Roma', 'Napoli', 1, 0, 'H', 1, 0, 'H', 7, 13, 2, 5, 18, 10, 2, 5, 4, 1, 0, 0),
	(4699, 2015, 'I1', '2015-04-04', 'Sassuolo', 'Chievo', 1, 0, 'H', 1, 0, 'H', 7, 14, 2, 3, 17, 11, 4, 9, 3, 2, 1, 0),
	(4700, 2015, 'I1', '2015-04-04', 'Verona', 'Cesena', 3, 3, 'D', 2, 0, 'H', 15, 20, 5, 8, 16, 12, 7, 4, 3, 3, 0, 0),
	(4701, 2015, 'I1', '2015-04-08', 'Parma', 'Udinese', 1, 0, 'H', 0, 0, 'D', 17, 7, 7, 0, 8, 16, 2, 4, 2, 1, 0, 0),
	(4702, 2015, 'I1', '2015-04-11', 'Genoa', 'Cagliari', 2, 0, 'H', 0, 0, 'D', 19, 14, 6, 6, 16, 21, 7, 8, 2, 3, 0, 0),
	(4703, 2015, 'I1', '2015-04-11', 'Parma', 'Juventus', 1, 0, 'H', 0, 0, 'D', 9, 19, 1, 3, 17, 12, 4, 4, 3, 3, 0, 0),
	(4704, 2015, 'I1', '2015-04-11', 'Verona', 'Inter', 0, 3, 'A', 0, 1, 'A', 18, 12, 5, 2, 6, 13, 4, 5, 2, 4, 0, 0),
	(4705, 2015, 'I1', '2015-04-12', 'Atalanta', 'Sassuolo', 2, 1, 'H', 1, 0, 'H', 11, 7, 5, 2, 21, 18, 2, 1, 2, 1, 1, 1),
	(4706, 2015, 'I1', '2015-04-12', 'Cesena', 'Chievo', 0, 1, 'A', 0, 0, 'D', 16, 16, 1, 5, 19, 16, 3, 5, 2, 1, 0, 0),
	(4707, 2015, 'I1', '2015-04-12', 'Lazio', 'Empoli', 4, 0, 'H', 3, 0, 'H', 9, 12, 6, 5, 24, 12, 2, 7, 3, 0, 1, 0),
	(4708, 2015, 'I1', '2015-04-12', 'Milan', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 26, 11, 6, 3, 11, 17, 7, 5, 3, 2, 0, 0),
	(4709, 2015, 'I1', '2015-04-12', 'Napoli', 'Fiorentina', 3, 0, 'H', 1, 0, 'H', 11, 6, 6, 0, 22, 16, 4, 4, 3, 1, 0, 0),
	(4710, 2015, 'I1', '2015-04-12', 'Torino', 'Roma', 1, 1, 'D', 0, 0, 'D', 14, 22, 2, 6, 11, 9, 4, 7, 5, 3, 0, 0),
	(4711, 2015, 'I1', '2015-04-12', 'Udinese', 'Palermo', 1, 3, 'A', 0, 2, 'A', 11, 11, 1, 5, 16, 15, 7, 3, 3, 0, 0, 0),
	(4712, 2015, 'I1', '2015-04-15', 'Genoa', 'Parma', 2, 0, 'H', 1, 0, 'H', 15, 9, 4, 3, 15, 23, 7, 2, 3, 5, 0, 0),
	(4713, 2015, 'I1', '2015-04-18', 'Juventus', 'Lazio', 2, 0, 'H', 2, 0, 'H', 8, 17, 4, 4, 12, 22, 2, 9, 3, 4, 0, 1),
	(4714, 2015, 'I1', '2015-04-18', 'Sampdoria', 'Cesena', 0, 0, 'D', 0, 0, 'D', 18, 5, 3, 3, 8, 19, 13, 4, 2, 3, 0, 0),
	(4715, 2015, 'I1', '2015-04-19', 'Cagliari', 'Napoli', 0, 3, 'A', 0, 2, 'A', 7, 14, 3, 5, 13, 14, 6, 5, 4, 1, 0, 1),
	(4716, 2015, 'I1', '2015-04-19', 'Chievo', 'Udinese', 1, 1, 'D', 1, 0, 'H', 15, 8, 7, 1, 18, 15, 4, 3, 3, 4, 0, 0),
	(4717, 2015, 'I1', '2015-04-19', 'Empoli', 'Parma', 2, 2, 'D', 2, 1, 'H', 12, 15, 5, 5, 11, 16, 13, 2, 0, 1, 0, 0),
	(4718, 2015, 'I1', '2015-04-19', 'Inter', 'Milan', 0, 0, 'D', 0, 0, 'D', 17, 7, 3, 3, 16, 10, 9, 3, 4, 2, 0, 0),
	(4719, 2015, 'I1', '2015-04-19', 'Palermo', 'Genoa', 2, 1, 'H', 2, 0, 'H', 14, 10, 7, 1, 21, 18, 6, 5, 4, 3, 0, 0),
	(4720, 2015, 'I1', '2015-04-19', 'Roma', 'Atalanta', 1, 1, 'D', 1, 1, 'D', 17, 5, 7, 3, 15, 19, 11, 1, 4, 5, 0, 0),
	(4721, 2015, 'I1', '2015-04-19', 'Sassuolo', 'Torino', 1, 1, 'D', 1, 0, 'H', 9, 21, 1, 8, 16, 16, 4, 6, 2, 3, 0, 0),
	(4722, 2015, 'I1', '2015-04-20', 'Fiorentina', 'Verona', 0, 1, 'A', 0, 0, 'D', 21, 12, 3, 4, 16, 21, 11, 7, 2, 5, 0, 0),
	(4723, 2015, 'I1', '2015-04-25', 'Inter', 'Roma', 2, 1, 'H', 1, 0, 'H', 11, 11, 3, 4, 17, 14, 4, 4, 5, 4, 0, 0),
	(4724, 2015, 'I1', '2015-04-25', 'Udinese', 'Milan', 2, 1, 'H', 0, 0, 'D', 20, 6, 5, 1, 26, 16, 9, 1, 2, 1, 0, 0),
	(4725, 2015, 'I1', '2015-04-26', 'Atalanta', 'Empoli', 2, 2, 'D', 1, 1, 'D', 16, 21, 5, 10, 17, 15, 7, 1, 3, 1, 0, 0),
	(4726, 2015, 'I1', '2015-04-26', 'Fiorentina', 'Cagliari', 1, 3, 'A', 0, 1, 'A', 19, 15, 2, 7, 14, 15, 10, 3, 1, 5, 0, 0),
	(4727, 2015, 'I1', '2015-04-26', 'Genoa', 'Cesena', 3, 1, 'H', 2, 0, 'H', 19, 13, 5, 4, 13, 18, 11, 7, 2, 3, 0, 1),
	(4728, 2015, 'I1', '2015-04-26', 'Lazio', 'Chievo', 1, 1, 'D', 1, 0, 'H', 23, 7, 7, 1, 16, 16, 8, 2, 2, 5, 0, 0),
	(4729, 2015, 'I1', '2015-04-26', 'Napoli', 'Sampdoria', 4, 2, 'H', 2, 1, 'H', 27, 9, 11, 2, 11, 13, 8, 4, 1, 2, 0, 0),
	(4730, 2015, 'I1', '2015-04-26', 'Parma', 'Palermo', 1, 0, 'H', 1, 0, 'H', 8, 13, 5, 3, 19, 11, 3, 5, 4, 0, 0, 0),
	(4731, 2015, 'I1', '2015-04-26', 'Torino', 'Juventus', 2, 1, 'H', 1, 1, 'D', 11, 19, 3, 5, 17, 16, 3, 2, 3, 1, 0, 0),
	(4732, 2015, 'I1', '2015-04-26', 'Verona', 'Sassuolo', 3, 2, 'H', 1, 1, 'D', 15, 18, 9, 7, 10, 17, 6, 4, 3, 2, 1, 0),
	(4733, 2015, 'I1', '2015-04-28', 'Udinese', 'Inter', 1, 2, 'A', 0, 0, 'D', 9, 22, 1, 11, 12, 20, 5, 5, 4, 4, 2, 0),
	(4734, 2015, 'I1', '2015-04-29', 'Cesena', 'Atalanta', 2, 2, 'D', 0, 0, 'D', 10, 16, 5, 7, 21, 18, 2, 3, 3, 4, 0, 0),
	(4735, 2015, 'I1', '2015-04-29', 'Chievo', 'Cagliari', 1, 0, 'H', 1, 0, 'H', 10, 10, 3, 1, 23, 21, 3, 6, 2, 4, 0, 2),
	(4736, 2015, 'I1', '2015-04-29', 'Juventus', 'Fiorentina', 3, 2, 'H', 2, 1, 'H', 12, 14, 5, 2, 11, 16, 5, 9, 1, 3, 0, 0),
	(4737, 2015, 'I1', '2015-04-29', 'Lazio', 'Parma', 4, 0, 'H', 3, 0, 'H', 11, 11, 7, 3, 10, 8, 9, 2, 1, 3, 0, 0),
	(4738, 2015, 'I1', '2015-04-29', 'Milan', 'Genoa', 1, 3, 'A', 0, 1, 'A', 11, 17, 5, 9, 16, 20, 7, 9, 2, 4, 1, 0),
	(4739, 2015, 'I1', '2015-04-29', 'Palermo', 'Torino', 2, 2, 'D', 2, 1, 'H', 16, 14, 3, 4, 9, 17, 8, 4, 2, 3, 0, 0),
	(4740, 2015, 'I1', '2015-04-29', 'Sampdoria', 'Verona', 1, 1, 'D', 0, 0, 'D', 20, 11, 5, 4, 11, 14, 6, 7, 2, 4, 1, 0),
	(4741, 2015, 'I1', '2015-04-29', 'Sassuolo', 'Roma', 0, 3, 'A', 0, 2, 'A', 11, 8, 6, 5, 17, 13, 5, 2, 3, 3, 0, 0),
	(4742, 2015, 'I1', '2015-04-30', 'Empoli', 'Napoli', 4, 2, 'H', 3, 0, 'H', 10, 14, 4, 5, 13, 17, 6, 4, 3, 2, 0, 0),
	(4743, 2015, 'I1', '2015-05-02', 'Sampdoria', 'Juventus', 0, 1, 'A', 0, 1, 'A', 18, 14, 2, 5, 14, 14, 4, 4, 4, 1, 0, 0),
	(4744, 2015, 'I1', '2015-05-02', 'Sassuolo', 'Palermo', 0, 0, 'D', 0, 0, 'D', 6, 13, 2, 2, 12, 22, 6, 6, 2, 3, 0, 0),
	(4745, 2015, 'I1', '2015-05-03', 'Atalanta', 'Lazio', 1, 1, 'D', 0, 0, 'D', 16, 13, 6, 5, 12, 21, 9, 5, 2, 6, 0, 0),
	(4746, 2015, 'I1', '2015-05-03', 'Fiorentina', 'Cesena', 3, 1, 'H', 2, 0, 'H', 23, 13, 12, 1, 11, 17, 9, 5, 1, 1, 0, 0),
	(4747, 2015, 'I1', '2015-05-03', 'Inter', 'Chievo', 0, 0, 'D', 0, 0, 'D', 23, 11, 3, 4, 15, 10, 11, 5, 3, 1, 0, 0),
	(4748, 2015, 'I1', '2015-05-03', 'Napoli', 'Milan', 3, 0, 'H', 0, 0, 'D', 27, 2, 7, 1, 13, 9, 15, 1, 2, 0, 0, 1),
	(4749, 2015, 'I1', '2015-05-03', 'Roma', 'Genoa', 2, 0, 'H', 1, 0, 'H', 15, 10, 6, 3, 19, 21, 7, 8, 3, 3, 0, 0),
	(4750, 2015, 'I1', '2015-05-03', 'Verona', 'Udinese', 0, 1, 'A', 0, 0, 'D', 15, 20, 3, 5, 14, 16, 6, 5, 1, 4, 2, 0),
	(4751, 2015, 'I1', '2015-05-04', 'Cagliari', 'Parma', 4, 0, 'H', 3, 0, 'H', 11, 21, 7, 3, 10, 12, 4, 4, 3, 1, 0, 0),
	(4752, 2015, 'I1', '2015-05-06', 'Torino', 'Empoli', 0, 1, 'A', 0, 1, 'A', 19, 20, 5, 6, 14, 13, 5, 6, 3, 1, 0, 0),
	(4753, 2015, 'I1', '2015-05-09', 'Juventus', 'Cagliari', 1, 1, 'D', 1, 0, 'H', 13, 15, 4, 6, 15, 7, 8, 3, 1, 1, 0, 0),
	(4754, 2015, 'I1', '2015-05-09', 'Milan', 'Roma', 2, 1, 'H', 1, 0, 'H', 11, 15, 4, 3, 15, 16, 6, 5, 4, 3, 0, 0),
	(4755, 2015, 'I1', '2015-05-10', 'Cesena', 'Sassuolo', 2, 3, 'A', 2, 0, 'H', 12, 12, 6, 7, 15, 18, 3, 4, 2, 0, 0, 0),
	(4756, 2015, 'I1', '2015-05-10', 'Chievo', 'Verona', 2, 2, 'D', 2, 2, 'D', 18, 14, 3, 3, 15, 15, 11, 3, 3, 5, 0, 0),
	(4757, 2015, 'I1', '2015-05-10', 'Empoli', 'Fiorentina', 2, 3, 'A', 1, 1, 'D', 16, 11, 3, 5, 8, 10, 8, 4, 1, 2, 0, 0),
	(4758, 2015, 'I1', '2015-05-10', 'Lazio', 'Inter', 1, 2, 'A', 1, 1, 'D', 12, 14, 6, 7, 14, 14, 8, 3, 3, 3, 2, 0),
	(4759, 2015, 'I1', '2015-05-10', 'Palermo', 'Atalanta', 2, 3, 'A', 1, 2, 'A', 24, 10, 8, 7, 17, 14, 13, 3, 1, 2, 0, 1),
	(4760, 2015, 'I1', '2015-05-10', 'Parma', 'Napoli', 2, 2, 'D', 2, 1, 'H', 13, 23, 5, 12, 9, 11, 4, 10, 2, 1, 0, 0),
	(4761, 2015, 'I1', '2015-05-10', 'Udinese', 'Sampdoria', 1, 4, 'A', 0, 1, 'A', 15, 20, 3, 11, 9, 18, 5, 6, 1, 4, 0, 0),
	(4762, 2015, 'I1', '2015-05-11', 'Genoa', 'Torino', 5, 1, 'H', 1, 0, 'H', 13, 9, 8, 4, 13, 15, 5, 2, 2, 4, 0, 0),
	(4763, 2015, 'I1', '2015-05-16', 'Inter', 'Juventus', 1, 2, 'A', 1, 1, 'D', 20, 14, 7, 4, 21, 7, 9, 3, 5, 2, 0, 0),
	(4764, 2015, 'I1', '2015-05-16', 'Sampdoria', 'Lazio', 0, 1, 'A', 0, 0, 'D', 8, 14, 1, 2, 13, 20, 5, 6, 2, 0, 0, 0),
	(4765, 2015, 'I1', '2015-05-17', 'Atalanta', 'Genoa', 1, 4, 'A', 1, 1, 'D', 17, 13, 6, 7, 11, 22, 9, 7, 3, 1, 0, 0),
	(4766, 2015, 'I1', '2015-05-17', 'Cagliari', 'Palermo', 0, 1, 'A', 0, 1, 'A', 19, 17, 7, 6, 14, 20, 4, 3, 3, 3, 0, 0),
	(4767, 2015, 'I1', '2015-05-17', 'Roma', 'Udinese', 2, 1, 'H', 1, 1, 'D', 19, 8, 6, 3, 13, 12, 10, 5, 3, 2, 0, 0),
	(4768, 2015, 'I1', '2015-05-17', 'Sassuolo', 'Milan', 3, 2, 'H', 2, 1, 'H', 6, 11, 5, 3, 14, 20, 3, 4, 2, 4, 0, 2),
	(4769, 2015, 'I1', '2015-05-17', 'Torino', 'Chievo', 2, 0, 'H', 0, 0, 'D', 25, 7, 9, 1, 8, 9, 6, 1, 3, 0, 0, 0),
	(4770, 2015, 'I1', '2015-05-17', 'Verona', 'Empoli', 2, 1, 'H', 1, 1, 'D', 14, 16, 4, 6, 12, 14, 5, 4, 1, 2, 0, 0),
	(4771, 2015, 'I1', '2015-05-18', 'Fiorentina', 'Parma', 3, 0, 'H', 2, 0, 'H', 22, 17, 10, 4, 9, 10, 12, 4, 1, 1, 0, 0),
	(4772, 2015, 'I1', '2015-05-18', 'Napoli', 'Cesena', 3, 2, 'H', 2, 2, 'D', 15, 7, 4, 4, 9, 17, 6, 1, 2, 2, 0, 0),
	(4773, 2015, 'I1', '2015-05-23', 'Genoa', 'Inter', 3, 2, 'H', 2, 2, 'D', 17, 16, 7, 5, 14, 10, 13, 5, 3, 4, 0, 0),
	(4774, 2015, 'I1', '2015-05-23', 'Juventus', 'Napoli', 3, 1, 'H', 1, 0, 'H', 13, 19, 5, 7, 15, 12, 3, 8, 1, 1, 0, 1),
	(4775, 2015, 'I1', '2015-05-24', 'Cesena', 'Cagliari', 0, 1, 'A', 0, 0, 'D', 11, 13, 2, 4, 21, 15, 4, 8, 3, 0, 0, 0),
	(4776, 2015, 'I1', '2015-05-24', 'Chievo', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 14, 11, 8, 3, 17, 13, 6, 5, 1, 0, 0, 0),
	(4777, 2015, 'I1', '2015-05-24', 'Empoli', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 18, 11, 4, 5, 12, 13, 4, 5, 3, 3, 0, 0),
	(4778, 2015, 'I1', '2015-05-24', 'Milan', 'Torino', 3, 0, 'H', 1, 0, 'H', 15, 14, 5, 3, 9, 18, 5, 5, 4, 2, 1, 1),
	(4779, 2015, 'I1', '2015-05-24', 'Palermo', 'Fiorentina', 2, 3, 'A', 1, 2, 'A', 9, 10, 5, 4, 16, 17, 7, 8, 2, 3, 0, 1),
	(4780, 2015, 'I1', '2015-05-24', 'Parma', 'Verona', 2, 2, 'D', 2, 1, 'H', 10, 8, 7, 4, 11, 11, 6, 3, 1, 2, 0, 0),
	(4781, 2015, 'I1', '2015-05-24', 'Udinese', 'Sassuolo', 0, 1, 'A', 0, 0, 'D', 15, 12, 3, 3, 13, 12, 11, 4, 1, 1, 1, 0),
	(4782, 2015, 'I1', '2015-05-25', 'Lazio', 'Roma', 1, 2, 'A', 0, 0, 'D', 16, 6, 3, 2, 16, 12, 4, 8, 4, 4, 0, 0),
	(4783, 2015, 'I1', '2015-05-30', 'Atalanta', 'Milan', 1, 3, 'A', 1, 2, 'A', 16, 9, 1, 5, 19, 19, 5, 6, 3, 0, 0, 0),
	(4784, 2015, 'I1', '2015-05-30', 'Verona', 'Juventus', 2, 2, 'D', 0, 1, 'A', 15, 16, 4, 4, 17, 10, 6, 4, 3, 1, 0, 1),
	(4785, 2015, 'I1', '2015-05-31', 'Cagliari', 'Udinese', 4, 3, 'H', 2, 1, 'H', 14, 11, 5, 6, 11, 13, 4, 5, 1, 4, 0, 0),
	(4786, 2015, 'I1', '2015-05-31', 'Fiorentina', 'Chievo', 3, 0, 'H', 1, 0, 'H', 26, 13, 13, 2, 10, 9, 3, 3, 2, 1, 0, 1),
	(4787, 2015, 'I1', '2015-05-31', 'Inter', 'Empoli', 4, 3, 'H', 0, 0, 'D', 32, 11, 9, 5, 13, 13, 6, 0, 1, 2, 0, 0),
	(4788, 2015, 'I1', '2015-05-31', 'Napoli', 'Lazio', 2, 4, 'A', 0, 2, 'A', 17, 7, 7, 5, 16, 15, 4, 2, 0, 4, 1, 1),
	(4789, 2015, 'I1', '2015-05-31', 'Roma', 'Palermo', 1, 2, 'A', 0, 1, 'A', 7, 12, 2, 3, 13, 13, 2, 5, 2, 3, 0, 0),
	(4790, 2015, 'I1', '2015-05-31', 'Sampdoria', 'Parma', 2, 2, 'D', 0, 0, 'D', 17, 10, 7, 3, 12, 13, 7, 4, 0, 1, 0, 0),
	(4791, 2015, 'I1', '2015-05-31', 'Sassuolo', 'Genoa', 3, 1, 'H', 3, 1, 'H', 16, 17, 6, 7, 12, 22, 5, 7, 3, 4, 0, 1),
	(4792, 2015, 'I1', '2015-05-31', 'Torino', 'Cesena', 5, 0, 'H', 3, 0, 'H', 18, 7, 9, 1, 6, 10, 5, 1, 0, 2, 0, 0),
	(4793, 2016, 'I1', '2015-08-22', 'Lazio', 'Bologna', 2, 1, 'H', 2, 1, 'H', 21, 9, 9, 4, 18, 8, 10, 3, 2, 1, 0, 0),
	(4794, 2016, 'I1', '2015-08-22', 'Verona', 'Roma', 1, 1, 'D', 0, 0, 'D', 12, 21, 7, 8, 9, 11, 3, 7, 2, 1, 0, 0),
	(4795, 2016, 'I1', '2015-08-23', 'Empoli', 'Chievo', 1, 3, 'A', 1, 0, 'H', 15, 12, 5, 3, 15, 19, 8, 5, 1, 2, 0, 0),
	(4796, 2016, 'I1', '2015-08-23', 'Fiorentina', 'Milan', 2, 0, 'H', 1, 0, 'H', 13, 8, 7, 0, 18, 16, 4, 5, 3, 2, 0, 1),
	(4797, 2016, 'I1', '2015-08-23', 'Frosinone', 'Torino', 1, 2, 'A', 1, 0, 'H', 13, 26, 3, 7, 10, 11, 3, 12, 2, 2, 0, 0),
	(4798, 2016, 'I1', '2015-08-23', 'Inter', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 21, 4, 7, 0, 14, 12, 9, 1, 2, 2, 0, 1),
	(4799, 2016, 'I1', '2015-08-23', 'Juventus', 'Udinese', 0, 1, 'A', 0, 0, 'D', 21, 6, 5, 2, 14, 22, 10, 2, 1, 3, 0, 0),
	(4800, 2016, 'I1', '2015-08-23', 'Palermo', 'Genoa', 1, 0, 'H', 0, 0, 'D', 19, 11, 6, 3, 10, 13, 5, 6, 1, 1, 0, 0),
	(4801, 2016, 'I1', '2015-08-23', 'Sampdoria', 'Carpi', 5, 2, 'H', 5, 1, 'H', 10, 24, 7, 7, 15, 16, 4, 8, 1, 3, 1, 0),
	(4802, 2016, 'I1', '2015-08-23', 'Sassuolo', 'Napoli', 2, 1, 'H', 1, 1, 'D', 16, 15, 6, 3, 13, 21, 5, 1, 4, 2, 0, 0),
	(4803, 2016, 'I1', '2015-08-29', 'Bologna', 'Sassuolo', 0, 1, 'A', 0, 0, 'D', 6, 9, 2, 2, 15, 13, 11, 5, 3, 1, 0, 0),
	(4804, 2016, 'I1', '2015-08-29', 'Milan', 'Empoli', 2, 1, 'H', 1, 1, 'D', 6, 18, 4, 3, 20, 16, 6, 5, 0, 2, 0, 0),
	(4805, 2016, 'I1', '2015-08-30', 'Atalanta', 'Frosinone', 2, 0, 'H', 1, 0, 'H', 25, 14, 11, 4, 9, 13, 9, 2, 1, 4, 0, 0),
	(4806, 2016, 'I1', '2015-08-30', 'Carpi', 'Inter', 1, 2, 'A', 0, 1, 'A', 10, 12, 5, 5, 11, 17, 2, 6, 3, 4, 0, 0),
	(4807, 2016, 'I1', '2015-08-30', 'Chievo', 'Lazio', 4, 0, 'H', 3, 0, 'H', 8, 13, 5, 2, 11, 14, 2, 8, 0, 1, 0, 0),
	(4808, 2016, 'I1', '2015-08-30', 'Genoa', 'Verona', 2, 0, 'H', 0, 0, 'D', 20, 12, 6, 2, 19, 13, 4, 4, 2, 2, 0, 0),
	(4809, 2016, 'I1', '2015-08-30', 'Napoli', 'Sampdoria', 2, 2, 'D', 2, 0, 'H', 27, 9, 7, 4, 9, 8, 4, 1, 0, 2, 0, 0),
	(4810, 2016, 'I1', '2015-08-30', 'Roma', 'Juventus', 2, 1, 'H', 0, 0, 'D', 18, 10, 7, 2, 15, 16, 6, 6, 3, 2, 0, 2),
	(4811, 2016, 'I1', '2015-08-30', 'Torino', 'Fiorentina', 3, 1, 'H', 0, 1, 'A', 10, 9, 6, 5, 15, 10, 4, 2, 2, 3, 0, 0),
	(4812, 2016, 'I1', '2015-08-30', 'Udinese', 'Palermo', 0, 1, 'A', 0, 1, 'A', 25, 5, 7, 1, 16, 15, 10, 0, 4, 2, 0, 1),
	(4813, 2016, 'I1', '2015-09-12', 'Fiorentina', 'Genoa', 1, 0, 'H', 0, 0, 'D', 11, 12, 3, 1, 19, 21, 4, 2, 2, 4, 1, 0),
	(4814, 2016, 'I1', '2015-09-12', 'Frosinone', 'Roma', 0, 2, 'A', 0, 1, 'A', 18, 20, 5, 3, 16, 15, 3, 8, 4, 3, 0, 0),
	(4815, 2016, 'I1', '2015-09-12', 'Juventus', 'Chievo', 1, 1, 'D', 0, 1, 'A', 26, 6, 7, 3, 21, 20, 5, 3, 3, 5, 0, 0),
	(4816, 2016, 'I1', '2015-09-13', 'Empoli', 'Napoli', 2, 2, 'D', 2, 1, 'H', 16, 17, 3, 4, 12, 14, 5, 5, 2, 4, 0, 0),
	(4817, 2016, 'I1', '2015-09-13', 'Inter', 'Milan', 1, 0, 'H', 0, 0, 'D', 16, 19, 4, 3, 19, 16, 6, 7, 2, 3, 0, 0),
	(4818, 2016, 'I1', '2015-09-13', 'Lazio', 'Udinese', 2, 0, 'H', 0, 0, 'D', 14, 10, 8, 4, 17, 13, 6, 4, 0, 1, 0, 0),
	(4819, 2016, 'I1', '2015-09-13', 'Palermo', 'Carpi', 2, 2, 'D', 1, 1, 'D', 13, 9, 6, 2, 16, 18, 3, 3, 3, 3, 0, 0),
	(4820, 2016, 'I1', '2015-09-13', 'Sassuolo', 'Atalanta', 2, 2, 'D', 2, 2, 'D', 10, 10, 9, 4, 21, 19, 4, 2, 3, 4, 1, 1),
	(4821, 2016, 'I1', '2015-09-13', 'Verona', 'Torino', 2, 2, 'D', 0, 0, 'D', 12, 10, 3, 5, 17, 20, 3, 3, 5, 2, 0, 0),
	(4822, 2016, 'I1', '2015-09-14', 'Sampdoria', 'Bologna', 2, 0, 'H', 0, 0, 'D', 12, 9, 4, 2, 11, 16, 2, 5, 1, 3, 0, 1),
	(4823, 2016, 'I1', '2015-09-19', 'Milan', 'Palermo', 3, 2, 'H', 2, 1, 'H', 18, 13, 8, 3, 8, 8, 7, 3, 1, 2, 0, 0),
	(4824, 2016, 'I1', '2015-09-19', 'Udinese', 'Empoli', 1, 2, 'A', 1, 0, 'H', 7, 12, 2, 6, 26, 14, 2, 5, 4, 3, 1, 0),
	(4825, 2016, 'I1', '2015-09-20', 'Atalanta', 'Verona', 1, 1, 'D', 0, 0, 'D', 14, 9, 2, 3, 21, 19, 8, 2, 3, 3, 0, 1),
	(4826, 2016, 'I1', '2015-09-20', 'Bologna', 'Frosinone', 1, 0, 'H', 1, 0, 'H', 12, 20, 2, 6, 19, 17, 6, 5, 4, 5, 0, 0),
	(4827, 2016, 'I1', '2015-09-20', 'Carpi', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 11, 8, 3, 2, 21, 15, 4, 3, 3, 4, 0, 0),
	(4828, 2016, 'I1', '2015-09-20', 'Chievo', 'Inter', 0, 1, 'A', 0, 1, 'A', 15, 14, 2, 3, 16, 13, 8, 8, 3, 1, 0, 0),
	(4829, 2016, 'I1', '2015-09-20', 'Genoa', 'Juventus', 0, 2, 'A', 0, 1, 'A', 7, 13, 0, 4, 21, 23, 1, 2, 1, 4, 1, 0),
	(4830, 2016, 'I1', '2015-09-20', 'Napoli', 'Lazio', 5, 0, 'H', 2, 0, 'H', 19, 9, 10, 1, 12, 12, 7, 1, 1, 2, 0, 0),
	(4831, 2016, 'I1', '2015-09-20', 'Roma', 'Sassuolo', 2, 2, 'D', 1, 2, 'A', 21, 12, 7, 4, 15, 15, 11, 4, 2, 3, 0, 0),
	(4832, 2016, 'I1', '2015-09-20', 'Torino', 'Sampdoria', 2, 0, 'H', 2, 0, 'H', 19, 13, 8, 5, 9, 10, 7, 7, 2, 3, 0, 0),
	(4833, 2016, 'I1', '2015-09-22', 'Udinese', 'Milan', 2, 3, 'A', 0, 3, 'A', 11, 9, 3, 3, 24, 21, 7, 1, 4, 3, 1, 0),
	(4834, 2016, 'I1', '2015-09-23', 'Carpi', 'Napoli', 0, 0, 'D', 0, 0, 'D', 11, 22, 1, 4, 13, 16, 4, 4, 3, 3, 0, 0),
	(4835, 2016, 'I1', '2015-09-23', 'Chievo', 'Torino', 1, 0, 'H', 0, 0, 'D', 10, 4, 5, 1, 12, 13, 0, 4, 3, 3, 0, 0),
	(4836, 2016, 'I1', '2015-09-23', 'Fiorentina', 'Bologna', 2, 0, 'H', 0, 0, 'D', 18, 3, 4, 1, 15, 12, 6, 0, 1, 2, 0, 0),
	(4837, 2016, 'I1', '2015-09-23', 'Inter', 'Verona', 1, 0, 'H', 0, 0, 'D', 17, 7, 4, 1, 12, 8, 11, 2, 4, 4, 0, 0),
	(4838, 2016, 'I1', '2015-09-23', 'Juventus', 'Frosinone', 1, 1, 'D', 0, 0, 'D', 36, 9, 7, 1, 16, 10, 10, 5, 2, 3, 0, 0),
	(4839, 2016, 'I1', '2015-09-23', 'Lazio', 'Genoa', 2, 0, 'H', 1, 0, 'H', 10, 9, 3, 3, 19, 11, 10, 3, 4, 2, 0, 2),
	(4840, 2016, 'I1', '2015-09-23', 'Palermo', 'Sassuolo', 0, 1, 'A', 0, 1, 'A', 9, 13, 2, 4, 21, 15, 2, 5, 0, 6, 1, 0),
	(4841, 2016, 'I1', '2015-09-23', 'Sampdoria', 'Roma', 2, 1, 'H', 0, 0, 'D', 6, 24, 3, 8, 14, 15, 4, 19, 6, 3, 0, 0),
	(4842, 2016, 'I1', '2015-09-24', 'Empoli', 'Atalanta', 0, 1, 'A', 0, 1, 'A', 10, 13, 1, 3, 12, 19, 4, 5, 2, 4, 0, 0),
	(4843, 2016, 'I1', '2015-09-26', 'Napoli', 'Juventus', 2, 1, 'H', 1, 0, 'H', 13, 12, 5, 3, 18, 16, 4, 4, 2, 4, 0, 0),
	(4844, 2016, 'I1', '2015-09-26', 'Roma', 'Carpi', 5, 1, 'H', 3, 1, 'H', 17, 13, 10, 6, 13, 14, 6, 6, 1, 1, 0, 0),
	(4845, 2016, 'I1', '2015-09-27', 'Bologna', 'Udinese', 1, 2, 'A', 1, 0, 'H', 12, 12, 3, 3, 12, 13, 6, 4, 4, 3, 0, 0),
	(4846, 2016, 'I1', '2015-09-27', 'Genoa', 'Milan', 1, 0, 'H', 1, 0, 'H', 11, 12, 2, 3, 24, 29, 7, 4, 4, 4, 0, 1),
	(4847, 2016, 'I1', '2015-09-27', 'Inter', 'Fiorentina', 1, 4, 'A', 0, 3, 'A', 5, 12, 2, 8, 10, 15, 2, 3, 4, 2, 1, 0),
	(4848, 2016, 'I1', '2015-09-27', 'Sassuolo', 'Chievo', 1, 1, 'D', 1, 1, 'D', 13, 12, 5, 2, 16, 22, 4, 2, 3, 1, 0, 0),
	(4849, 2016, 'I1', '2015-09-27', 'Torino', 'Palermo', 2, 1, 'H', 1, 0, 'H', 10, 11, 3, 3, 15, 20, 5, 1, 2, 5, 2, 0),
	(4850, 2016, 'I1', '2015-09-27', 'Verona', 'Lazio', 1, 2, 'A', 1, 0, 'H', 6, 13, 1, 3, 18, 13, 3, 10, 2, 2, 0, 1),
	(4851, 2016, 'I1', '2015-09-28', 'Atalanta', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 18, 8, 5, 4, 22, 15, 5, 4, 3, 3, 0, 0),
	(4852, 2016, 'I1', '2015-09-28', 'Frosinone', 'Empoli', 2, 0, 'H', 0, 0, 'D', 10, 13, 4, 5, 28, 18, 4, 5, 3, 4, 0, 1),
	(4853, 2016, 'I1', '2015-10-03', 'Carpi', 'Torino', 2, 1, 'H', 0, 0, 'D', 7, 13, 3, 3, 10, 19, 2, 5, 2, 1, 0, 0),
	(4854, 2016, 'I1', '2015-10-03', 'Chievo', 'Verona', 1, 1, 'D', 0, 0, 'D', 17, 10, 7, 3, 22, 12, 5, 5, 3, 0, 0, 0),
	(4855, 2016, 'I1', '2015-10-04', 'Empoli', 'Sassuolo', 1, 0, 'H', 0, 0, 'D', 18, 7, 4, 1, 21, 25, 5, 2, 2, 3, 1, 0),
	(4856, 2016, 'I1', '2015-10-04', 'Fiorentina', 'Atalanta', 3, 0, 'H', 2, 0, 'H', 29, 5, 9, 1, 12, 15, 8, 4, 0, 2, 0, 1),
	(4857, 2016, 'I1', '2015-10-04', 'Juventus', 'Bologna', 3, 1, 'H', 1, 1, 'D', 19, 2, 8, 1, 8, 9, 5, 2, 1, 5, 0, 0),
	(4858, 2016, 'I1', '2015-10-04', 'Lazio', 'Frosinone', 2, 0, 'H', 0, 0, 'D', 27, 12, 10, 6, 15, 14, 10, 6, 4, 1, 0, 0),
	(4859, 2016, 'I1', '2015-10-04', 'Milan', 'Napoli', 0, 4, 'A', 0, 1, 'A', 12, 11, 2, 4, 12, 11, 5, 1, 3, 3, 0, 0),
	(4860, 2016, 'I1', '2015-10-04', 'Palermo', 'Roma', 2, 4, 'A', 0, 3, 'A', 14, 13, 5, 8, 15, 16, 6, 3, 4, 3, 0, 0),
	(4861, 2016, 'I1', '2015-10-04', 'Sampdoria', 'Inter', 1, 1, 'D', 0, 0, 'D', 15, 17, 6, 7, 14, 12, 9, 9, 2, 4, 0, 0),
	(4862, 2016, 'I1', '2015-10-04', 'Udinese', 'Genoa', 1, 1, 'D', 0, 0, 'D', 9, 19, 3, 7, 12, 17, 2, 10, 2, 1, 0, 0),
	(4863, 2016, 'I1', '2015-10-17', 'Roma', 'Empoli', 3, 1, 'H', 0, 0, 'D', 9, 13, 5, 6, 17, 9, 6, 4, 1, 1, 0, 0),
	(4864, 2016, 'I1', '2015-10-17', 'Torino', 'Milan', 1, 1, 'D', 0, 0, 'D', 6, 8, 2, 3, 28, 11, 7, 1, 3, 4, 0, 0),
	(4865, 2016, 'I1', '2015-10-18', 'Atalanta', 'Carpi', 3, 0, 'H', 2, 0, 'H', 15, 13, 7, 5, 16, 13, 8, 7, 1, 3, 0, 0),
	(4866, 2016, 'I1', '2015-10-18', 'Bologna', 'Palermo', 0, 1, 'A', 0, 1, 'A', 17, 9, 6, 4, 8, 15, 6, 6, 1, 4, 0, 0),
	(4867, 2016, 'I1', '2015-10-18', 'Frosinone', 'Sampdoria', 2, 0, 'H', 0, 0, 'D', 15, 19, 4, 2, 11, 16, 8, 12, 2, 4, 0, 0),
	(4868, 2016, 'I1', '2015-10-18', 'Genoa', 'Chievo', 3, 2, 'H', 2, 1, 'H', 12, 21, 6, 3, 14, 17, 7, 7, 2, 2, 1, 0),
	(4869, 2016, 'I1', '2015-10-18', 'Inter', 'Juventus', 0, 0, 'D', 0, 0, 'D', 8, 15, 2, 4, 14, 14, 4, 9, 3, 5, 0, 0),
	(4870, 2016, 'I1', '2015-10-18', 'Napoli', 'Fiorentina', 2, 1, 'H', 0, 0, 'D', 13, 10, 6, 3, 11, 18, 4, 5, 3, 4, 0, 0),
	(4871, 2016, 'I1', '2015-10-18', 'Sassuolo', 'Lazio', 2, 1, 'H', 1, 0, 'H', 15, 12, 4, 3, 7, 21, 3, 9, 1, 3, 0, 1),
	(4872, 2016, 'I1', '2015-10-18', 'Verona', 'Udinese', 1, 1, 'D', 1, 0, 'H', 8, 15, 2, 5, 14, 11, 8, 8, 2, 2, 0, 0),
	(4873, 2016, 'I1', '2015-10-24', 'Carpi', 'Bologna', 1, 2, 'A', 1, 0, 'H', 7, 15, 1, 4, 16, 9, 3, 8, 2, 2, 1, 0),
	(4874, 2016, 'I1', '2015-10-24', 'Empoli', 'Genoa', 2, 0, 'H', 1, 0, 'H', 15, 14, 5, 3, 11, 25, 3, 8, 3, 3, 0, 0),
	(4875, 2016, 'I1', '2015-10-24', 'Palermo', 'Inter', 1, 1, 'D', 0, 0, 'D', 10, 19, 2, 7, 11, 11, 3, 10, 3, 1, 0, 1),
	(4876, 2016, 'I1', '2015-10-25', 'Chievo', 'Napoli', 0, 1, 'A', 0, 0, 'D', 7, 17, 1, 4, 19, 12, 2, 8, 1, 2, 0, 0),
	(4877, 2016, 'I1', '2015-10-25', 'Fiorentina', 'Roma', 1, 2, 'A', 0, 2, 'A', 21, 6, 4, 4, 9, 17, 8, 1, 2, 4, 0, 1),
	(4878, 2016, 'I1', '2015-10-25', 'Juventus', 'Atalanta', 2, 0, 'H', 1, 0, 'H', 19, 5, 10, 0, 9, 16, 4, 3, 2, 2, 0, 1),
	(4879, 2016, 'I1', '2015-10-25', 'Lazio', 'Torino', 3, 0, 'H', 1, 0, 'H', 10, 7, 3, 3, 13, 23, 0, 7, 2, 3, 0, 0),
	(4880, 2016, 'I1', '2015-10-25', 'Milan', 'Sassuolo', 2, 1, 'H', 1, 0, 'H', 21, 4, 3, 2, 21, 13, 7, 2, 1, 3, 0, 1),
	(4881, 2016, 'I1', '2015-10-25', 'Sampdoria', 'Verona', 4, 1, 'H', 3, 0, 'H', 10, 11, 6, 1, 18, 11, 2, 8, 2, 2, 0, 0),
	(4882, 2016, 'I1', '2015-10-25', 'Udinese', 'Frosinone', 1, 0, 'H', 1, 0, 'H', 19, 12, 7, 2, 13, 23, 6, 3, 4, 2, 0, 0),
	(4883, 2016, 'I1', '2015-10-27', 'Bologna', 'Inter', 0, 1, 'A', 0, 0, 'D', 7, 11, 3, 6, 11, 15, 2, 2, 1, 2, 0, 1),
	(4884, 2016, 'I1', '2015-10-28', 'Atalanta', 'Lazio', 2, 1, 'H', 0, 1, 'A', 8, 6, 3, 3, 17, 15, 5, 6, 2, 4, 0, 0),
	(4885, 2016, 'I1', '2015-10-28', 'Frosinone', 'Carpi', 2, 1, 'H', 0, 0, 'D', 8, 13, 3, 3, 19, 19, 5, 4, 1, 3, 1, 1),
	(4886, 2016, 'I1', '2015-10-28', 'Milan', 'Chievo', 1, 0, 'H', 0, 0, 'D', 24, 4, 4, 3, 10, 15, 10, 3, 0, 2, 0, 0),
	(4887, 2016, 'I1', '2015-10-28', 'Napoli', 'Palermo', 2, 0, 'H', 1, 0, 'H', 23, 8, 8, 0, 9, 4, 8, 2, 0, 0, 0, 0),
	(4888, 2016, 'I1', '2015-10-28', 'Roma', 'Udinese', 3, 1, 'H', 2, 0, 'H', 19, 6, 9, 2, 12, 10, 3, 4, 1, 3, 0, 0),
	(4889, 2016, 'I1', '2015-10-28', 'Sassuolo', 'Juventus', 1, 0, 'H', 1, 0, 'H', 7, 14, 3, 3, 20, 21, 1, 11, 5, 2, 0, 1),
	(4890, 2016, 'I1', '2015-10-28', 'Torino', 'Genoa', 3, 3, 'D', 2, 1, 'H', 17, 10, 6, 4, 10, 19, 4, 2, 2, 1, 0, 0),
	(4891, 2016, 'I1', '2015-10-28', 'Verona', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 2, 9, 0, 2, 17, 11, 5, 2, 5, 2, 0, 0),
	(4892, 2016, 'I1', '2015-10-29', 'Sampdoria', 'Empoli', 1, 1, 'D', 0, 0, 'D', 14, 17, 3, 5, 19, 15, 6, 5, 2, 3, 0, 1),
	(4893, 2016, 'I1', '2015-10-31', 'Inter', 'Roma', 1, 0, 'H', 1, 0, 'H', 10, 19, 3, 9, 10, 10, 4, 9, 4, 1, 0, 1),
	(4894, 2016, 'I1', '2015-10-31', 'Juventus', 'Torino', 2, 1, 'H', 1, 0, 'H', 17, 10, 6, 5, 17, 14, 7, 3, 2, 5, 0, 0),
	(4895, 2016, 'I1', '2015-11-01', 'Bologna', 'Atalanta', 3, 0, 'H', 0, 0, 'D', 10, 8, 5, 2, 23, 14, 0, 4, 5, 3, 0, 0),
	(4896, 2016, 'I1', '2015-11-01', 'Carpi', 'Verona', 0, 0, 'D', 0, 0, 'D', 11, 11, 6, 3, 19, 17, 5, 6, 2, 3, 0, 0),
	(4897, 2016, 'I1', '2015-11-01', 'Fiorentina', 'Frosinone', 4, 1, 'H', 4, 0, 'H', 31, 6, 9, 1, 11, 11, 8, 1, 0, 1, 0, 0),
	(4898, 2016, 'I1', '2015-11-01', 'Genoa', 'Napoli', 0, 0, 'D', 0, 0, 'D', 9, 18, 1, 8, 12, 16, 1, 6, 3, 2, 0, 0),
	(4899, 2016, 'I1', '2015-11-01', 'Lazio', 'Milan', 1, 3, 'A', 0, 1, 'A', 10, 9, 4, 3, 21, 11, 7, 3, 2, 2, 0, 0),
	(4900, 2016, 'I1', '2015-11-01', 'Udinese', 'Sassuolo', 0, 0, 'D', 0, 0, 'D', 14, 6, 2, 2, 14, 12, 10, 1, 1, 2, 0, 0),
	(4901, 2016, 'I1', '2015-11-02', 'Chievo', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', 14, 10, 2, 3, 19, 10, 4, 3, 3, 2, 0, 0),
	(4902, 2016, 'I1', '2015-11-02', 'Palermo', 'Empoli', 0, 1, 'A', 0, 0, 'D', 16, 11, 4, 5, 25, 15, 7, 4, 6, 3, 0, 0),
	(4903, 2016, 'I1', '2015-11-07', 'Milan', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 8, 15, 3, 4, 15, 19, 4, 6, 4, 4, 0, 0),
	(4904, 2016, 'I1', '2015-11-07', 'Verona', 'Bologna', 0, 2, 'A', 0, 2, 'A', 11, 10, 2, 4, 15, 10, 9, 4, 1, 1, 0, 0),
	(4905, 2016, 'I1', '2015-11-08', 'Empoli', 'Juventus', 1, 3, 'A', 1, 2, 'A', 12, 11, 4, 4, 14, 23, 4, 3, 2, 3, 0, 0),
	(4906, 2016, 'I1', '2015-11-08', 'Frosinone', 'Genoa', 2, 2, 'D', 2, 1, 'H', 18, 10, 5, 3, 16, 23, 6, 5, 2, 3, 0, 1),
	(4907, 2016, 'I1', '2015-11-08', 'Napoli', 'Udinese', 1, 0, 'H', 0, 0, 'D', 15, 8, 5, 2, 15, 10, 7, 5, 3, 3, 0, 0),
	(4908, 2016, 'I1', '2015-11-08', 'Palermo', 'Chievo', 1, 0, 'H', 0, 0, 'D', 14, 13, 3, 3, 11, 15, 10, 8, 4, 3, 0, 0),
	(4909, 2016, 'I1', '2015-11-08', 'Roma', 'Lazio', 2, 0, 'H', 1, 0, 'H', 14, 7, 2, 2, 20, 12, 2, 6, 3, 4, 0, 0),
	(4910, 2016, 'I1', '2015-11-08', 'Sampdoria', 'Fiorentina', 0, 2, 'A', 0, 1, 'A', 3, 20, 2, 7, 23, 10, 1, 8, 3, 3, 0, 0),
	(4911, 2016, 'I1', '2015-11-08', 'Sassuolo', 'Carpi', 1, 0, 'H', 1, 0, 'H', 9, 7, 4, 2, 13, 21, 6, 7, 4, 5, 0, 0),
	(4912, 2016, 'I1', '2015-11-08', 'Torino', 'Inter', 0, 1, 'A', 0, 1, 'A', 16, 7, 8, 2, 12, 7, 5, 2, 2, 1, 0, 0),
	(4913, 2016, 'I1', '2015-11-21', 'Bologna', 'Roma', 2, 2, 'D', 1, 0, 'H', 9, 14, 3, 5, 22, 18, 5, 5, 5, 4, 0, 0),
	(4914, 2016, 'I1', '2015-11-21', 'Juventus', 'Milan', 1, 0, 'H', 0, 0, 'D', 16, 9, 5, 2, 15, 14, 3, 1, 2, 2, 0, 0),
	(4915, 2016, 'I1', '2015-11-22', 'Atalanta', 'Torino', 0, 1, 'A', 0, 0, 'D', 15, 14, 1, 4, 13, 22, 10, 3, 2, 1, 0, 0),
	(4916, 2016, 'I1', '2015-11-22', 'Carpi', 'Chievo', 1, 2, 'A', 0, 2, 'A', 19, 9, 3, 3, 18, 26, 9, 6, 4, 3, 0, 0),
	(4917, 2016, 'I1', '2015-11-22', 'Fiorentina', 'Empoli', 2, 2, 'D', 0, 2, 'A', 18, 15, 5, 4, 20, 12, 6, 3, 5, 3, 0, 0),
	(4918, 2016, 'I1', '2015-11-22', 'Genoa', 'Sassuolo', 2, 1, 'H', 0, 0, 'D', 14, 9, 3, 4, 21, 18, 6, 6, 3, 0, 1, 1),
	(4919, 2016, 'I1', '2015-11-22', 'Inter', 'Frosinone', 4, 0, 'H', 1, 0, 'H', 22, 11, 10, 4, 15, 18, 6, 7, 1, 3, 0, 0),
	(4920, 2016, 'I1', '2015-11-22', 'Lazio', 'Palermo', 1, 1, 'D', 0, 1, 'A', 18, 13, 3, 8, 18, 18, 10, 2, 3, 3, 0, 0),
	(4921, 2016, 'I1', '2015-11-22', 'Udinese', 'Sampdoria', 1, 0, 'H', 1, 0, 'H', 9, 10, 4, 0, 18, 14, 6, 1, 3, 1, 0, 1),
	(4922, 2016, 'I1', '2015-11-22', 'Verona', 'Napoli', 0, 2, 'A', 0, 0, 'D', 3, 22, 3, 10, 8, 9, 3, 6, 3, 2, 0, 0),
	(4923, 2016, 'I1', '2015-11-28', 'Milan', 'Sampdoria', 4, 1, 'H', 2, 0, 'H', 23, 10, 10, 2, 18, 14, 4, 2, 1, 2, 0, 0),
	(4924, 2016, 'I1', '2015-11-28', 'Torino', 'Bologna', 2, 0, 'H', 0, 0, 'D', 14, 3, 6, 0, 8, 10, 7, 2, 0, 1, 0, 0),
	(4925, 2016, 'I1', '2015-11-29', 'Chievo', 'Udinese', 2, 3, 'A', 1, 1, 'D', 12, 14, 6, 5, 21, 17, 3, 6, 5, 2, 0, 0),
	(4926, 2016, 'I1', '2015-11-29', 'Empoli', 'Lazio', 1, 0, 'H', 1, 0, 'H', 5, 16, 1, 5, 15, 18, 3, 8, 4, 0, 0, 0),
	(4927, 2016, 'I1', '2015-11-29', 'Frosinone', 'Verona', 3, 2, 'H', 2, 0, 'H', 16, 16, 6, 8, 24, 27, 6, 4, 2, 4, 0, 1),
	(4928, 2016, 'I1', '2015-11-29', 'Genoa', 'Carpi', 1, 2, 'A', 1, 0, 'H', 9, 15, 3, 5, 9, 19, 9, 7, 0, 3, 1, 0),
	(4929, 2016, 'I1', '2015-11-29', 'Palermo', 'Juventus', 0, 3, 'A', 0, 0, 'D', 11, 16, 0, 4, 13, 15, 1, 7, 2, 3, 0, 0),
	(4930, 2016, 'I1', '2015-11-29', 'Roma', 'Atalanta', 0, 2, 'A', 0, 1, 'A', 17, 4, 3, 3, 23, 22, 9, 3, 1, 2, 1, 2),
	(4931, 2016, 'I1', '2015-11-30', 'Napoli', 'Inter', 2, 1, 'H', 1, 0, 'H', 12, 11, 4, 2, 8, 7, 4, 5, 4, 1, 0, 1),
	(4932, 2016, 'I1', '2015-11-30', 'Sassuolo', 'Fiorentina', 1, 1, 'D', 1, 1, 'D', 16, 17, 2, 4, 16, 16, 7, 4, 2, 1, 0, 0),
	(4933, 2016, 'I1', '2015-12-04', 'Lazio', 'Juventus', 0, 2, 'A', 0, 2, 'A', 11, 7, 3, 1, 18, 15, 6, 1, 5, 3, 0, 0),
	(4934, 2016, 'I1', '2015-12-05', 'Inter', 'Genoa', 1, 0, 'H', 0, 0, 'D', 15, 4, 5, 2, 13, 16, 5, 3, 1, 3, 1, 0),
	(4935, 2016, 'I1', '2015-12-05', 'Torino', 'Roma', 1, 1, 'D', 0, 0, 'D', 11, 5, 5, 3, 18, 13, 2, 5, 3, 4, 0, 0),
	(4936, 2016, 'I1', '2015-12-06', 'Atalanta', 'Palermo', 3, 0, 'H', 2, 0, 'H', 12, 17, 4, 4, 15, 20, 3, 8, 1, 3, 1, 0),
	(4937, 2016, 'I1', '2015-12-06', 'Bologna', 'Napoli', 3, 2, 'H', 2, 0, 'H', 11, 16, 4, 7, 19, 11, 4, 7, 2, 0, 0, 0),
	(4938, 2016, 'I1', '2015-12-06', 'Carpi', 'Milan', 0, 0, 'D', 0, 0, 'D', 11, 20, 3, 7, 15, 22, 2, 12, 0, 2, 0, 0),
	(4939, 2016, 'I1', '2015-12-06', 'Fiorentina', 'Udinese', 3, 0, 'H', 1, 0, 'H', 14, 8, 5, 0, 16, 14, 7, 1, 2, 5, 0, 0),
	(4940, 2016, 'I1', '2015-12-06', 'Frosinone', 'Chievo', 0, 2, 'A', 0, 0, 'D', 14, 10, 3, 3, 18, 21, 9, 6, 3, 5, 0, 1),
	(4941, 2016, 'I1', '2015-12-06', 'Sampdoria', 'Sassuolo', 1, 3, 'A', 0, 3, 'A', 8, 16, 2, 10, 19, 18, 11, 6, 2, 3, 0, 0),
	(4942, 2016, 'I1', '2015-12-06', 'Verona', 'Empoli', 0, 1, 'A', 0, 0, 'D', 18, 11, 4, 5, 18, 7, 12, 0, 1, 4, 0, 0),
	(4943, 2016, 'I1', '2015-12-12', 'Genoa', 'Bologna', 0, 1, 'A', 0, 0, 'D', 19, 10, 4, 2, 13, 19, 10, 7, 0, 2, 1, 1),
	(4944, 2016, 'I1', '2015-12-12', 'Palermo', 'Frosinone', 4, 1, 'H', 2, 1, 'H', 20, 15, 6, 3, 18, 16, 6, 4, 2, 3, 0, 0),
	(4945, 2016, 'I1', '2015-12-12', 'Udinese', 'Inter', 0, 4, 'A', 0, 2, 'A', 22, 13, 7, 7, 12, 15, 9, 2, 3, 3, 0, 0),
	(4946, 2016, 'I1', '2015-12-13', 'Chievo', 'Atalanta', 1, 0, 'H', 0, 0, 'D', 15, 6, 3, 2, 14, 17, 5, 1, 3, 2, 0, 2),
	(4947, 2016, 'I1', '2015-12-13', 'Empoli', 'Carpi', 3, 0, 'H', 0, 0, 'D', 13, 14, 4, 4, 7, 13, 2, 4, 0, 2, 0, 0),
	(4948, 2016, 'I1', '2015-12-13', 'Juventus', 'Fiorentina', 3, 1, 'H', 1, 1, 'D', 16, 6, 6, 1, 17, 20, 3, 1, 3, 5, 0, 0),
	(4949, 2016, 'I1', '2015-12-13', 'Milan', 'Verona', 1, 1, 'D', 0, 0, 'D', 17, 11, 6, 2, 11, 16, 9, 7, 3, 6, 1, 0),
	(4950, 2016, 'I1', '2015-12-13', 'Napoli', 'Roma', 0, 0, 'D', 0, 0, 'D', 12, 5, 4, 0, 13, 17, 7, 1, 2, 3, 0, 0),
	(4951, 2016, 'I1', '2015-12-14', 'Lazio', 'Sampdoria', 1, 1, 'D', 0, 0, 'D', 14, 10, 2, 4, 16, 15, 7, 0, 2, 4, 0, 0),
	(4952, 2016, 'I1', '2015-12-19', 'Bologna', 'Empoli', 2, 3, 'A', 2, 2, 'D', 13, 18, 4, 7, 17, 15, 9, 6, 2, 4, 0, 0),
	(4953, 2016, 'I1', '2015-12-20', 'Atalanta', 'Napoli', 1, 3, 'A', 0, 0, 'D', 16, 16, 5, 5, 13, 15, 7, 4, 1, 1, 1, 1),
	(4954, 2016, 'I1', '2015-12-20', 'Carpi', 'Juventus', 2, 3, 'A', 1, 2, 'A', 11, 10, 3, 6, 16, 15, 3, 3, 1, 0, 0, 0),
	(4955, 2016, 'I1', '2015-12-20', 'Fiorentina', 'Chievo', 2, 0, 'H', 2, 0, 'H', 13, 6, 8, 0, 19, 14, 7, 2, 1, 2, 0, 0),
	(4956, 2016, 'I1', '2015-12-20', 'Frosinone', 'Milan', 2, 4, 'A', 1, 0, 'H', 15, 23, 5, 10, 14, 11, 2, 11, 5, 3, 0, 0),
	(4957, 2016, 'I1', '2015-12-20', 'Inter', 'Lazio', 1, 2, 'A', 0, 1, 'A', 7, 7, 1, 3, 16, 25, 5, 4, 1, 2, 1, 1),
	(4958, 2016, 'I1', '2015-12-20', 'Roma', 'Genoa', 2, 0, 'H', 1, 0, 'H', 7, 12, 3, 4, 13, 5, 5, 8, 3, 1, 1, 0),
	(4959, 2016, 'I1', '2015-12-20', 'Sampdoria', 'Palermo', 2, 0, 'H', 0, 0, 'D', 16, 11, 6, 5, 12, 25, 6, 3, 2, 4, 0, 0),
	(4960, 2016, 'I1', '2015-12-20', 'Torino', 'Udinese', 0, 1, 'A', 0, 1, 'A', 10, 12, 1, 6, 22, 16, 7, 7, 2, 1, 0, 1),
	(4961, 2016, 'I1', '2015-12-20', 'Verona', 'Sassuolo', 1, 1, 'D', 1, 1, 'D', 10, 16, 6, 5, 15, 14, 6, 8, 2, 1, 0, 0),
	(4962, 2016, 'I1', '2016-01-05', 'Genoa', 'Sampdoria', 2, 3, 'A', 0, 2, 'A', 18, 11, 10, 5, 18, 16, 12, 5, 6, 1, 0, 0),
	(4963, 2016, 'I1', '2016-01-06', 'Chievo', 'Roma', 3, 3, 'D', 1, 2, 'A', 12, 14, 6, 5, 12, 13, 8, 2, 3, 2, 0, 0),
	(4964, 2016, 'I1', '2016-01-06', 'Empoli', 'Inter', 0, 1, 'A', 0, 1, 'A', 16, 14, 4, 3, 9, 10, 8, 5, 2, 2, 0, 0),
	(4965, 2016, 'I1', '2016-01-06', 'Juventus', 'Verona', 3, 0, 'H', 2, 0, 'H', 15, 7, 6, 1, 17, 11, 9, 3, 3, 2, 0, 0),
	(4966, 2016, 'I1', '2016-01-06', 'Lazio', 'Carpi', 0, 0, 'D', 0, 0, 'D', 15, 5, 0, 2, 12, 9, 9, 7, 2, 1, 0, 0),
	(4967, 2016, 'I1', '2016-01-06', 'Milan', 'Bologna', 0, 1, 'A', 0, 0, 'D', 17, 7, 4, 3, 16, 12, 10, 0, 6, 5, 0, 0),
	(4968, 2016, 'I1', '2016-01-06', 'Napoli', 'Torino', 2, 1, 'H', 2, 1, 'H', 17, 9, 8, 4, 12, 21, 7, 5, 2, 4, 0, 0),
	(4969, 2016, 'I1', '2016-01-06', 'Palermo', 'Fiorentina', 1, 3, 'A', 0, 2, 'A', 11, 11, 3, 5, 23, 16, 4, 3, 3, 3, 0, 0),
	(4970, 2016, 'I1', '2016-01-06', 'Sassuolo', 'Frosinone', 2, 2, 'D', 1, 2, 'A', 30, 5, 3, 2, 14, 21, 8, 1, 1, 2, 1, 0),
	(4971, 2016, 'I1', '2016-01-06', 'Udinese', 'Atalanta', 2, 1, 'H', 2, 0, 'H', 18, 22, 6, 7, 18, 18, 4, 5, 3, 3, 0, 0),
	(4972, 2016, 'I1', '2016-01-09', 'Carpi', 'Udinese', 2, 1, 'H', 1, 0, 'H', 13, 10, 6, 5, 17, 10, 6, 5, 1, 1, 0, 0),
	(4973, 2016, 'I1', '2016-01-09', 'Fiorentina', 'Lazio', 1, 3, 'A', 0, 1, 'A', 17, 10, 7, 6, 15, 23, 6, 2, 3, 4, 0, 0),
	(4974, 2016, 'I1', '2016-01-09', 'Roma', 'Milan', 1, 1, 'D', 1, 0, 'H', 12, 17, 5, 6, 9, 15, 4, 8, 3, 3, 0, 0),
	(4975, 2016, 'I1', '2016-01-10', 'Atalanta', 'Genoa', 0, 2, 'A', 0, 0, 'D', 14, 12, 0, 2, 14, 18, 4, 5, 2, 2, 0, 0),
	(4976, 2016, 'I1', '2016-01-10', 'Bologna', 'Chievo', 0, 1, 'A', 0, 0, 'D', 16, 8, 2, 2, 20, 16, 5, 4, 2, 2, 0, 0),
	(4977, 2016, 'I1', '2016-01-10', 'Frosinone', 'Napoli', 1, 5, 'A', 0, 2, 'A', 9, 24, 3, 10, 12, 10, 3, 9, 2, 1, 0, 0),
	(4978, 2016, 'I1', '2016-01-10', 'Inter', 'Sassuolo', 0, 1, 'A', 0, 0, 'D', 21, 15, 6, 6, 16, 19, 9, 7, 3, 3, 0, 0),
	(4979, 2016, 'I1', '2016-01-10', 'Sampdoria', 'Juventus', 1, 2, 'A', 0, 1, 'A', 9, 13, 2, 5, 18, 16, 5, 8, 2, 4, 1, 0),
	(4980, 2016, 'I1', '2016-01-10', 'Torino', 'Empoli', 0, 1, 'A', 0, 0, 'D', 19, 11, 6, 4, 21, 22, 7, 1, 3, 6, 0, 0),
	(4981, 2016, 'I1', '2016-01-10', 'Verona', 'Palermo', 0, 1, 'A', 0, 1, 'A', 30, 9, 7, 2, 16, 25, 10, 3, 2, 4, 0, 0),
	(4982, 2016, 'I1', '2016-01-16', 'Atalanta', 'Inter', 1, 1, 'D', 1, 1, 'D', 19, 13, 5, 2, 14, 19, 8, 8, 4, 5, 0, 0),
	(4983, 2016, 'I1', '2016-01-16', 'Napoli', 'Sassuolo', 3, 1, 'H', 2, 1, 'H', 20, 9, 6, 3, 10, 18, 3, 5, 0, 1, 0, 0),
	(4984, 2016, 'I1', '2016-01-16', 'Torino', 'Frosinone', 4, 2, 'H', 3, 1, 'H', 21, 18, 9, 5, 14, 14, 6, 7, 1, 1, 0, 0),
	(4985, 2016, 'I1', '2016-01-17', 'Bologna', 'Lazio', 2, 2, 'D', 2, 0, 'H', 8, 9, 3, 3, 16, 17, 2, 7, 1, 2, 1, 0),
	(4986, 2016, 'I1', '2016-01-17', 'Carpi', 'Sampdoria', 2, 1, 'H', 1, 1, 'D', 9, 12, 5, 4, 23, 15, 2, 4, 1, 1, 1, 0),
	(4987, 2016, 'I1', '2016-01-17', 'Chievo', 'Empoli', 1, 1, 'D', 1, 0, 'H', 15, 14, 5, 5, 18, 13, 3, 6, 3, 3, 0, 0),
	(4988, 2016, 'I1', '2016-01-17', 'Genoa', 'Palermo', 4, 0, 'H', 1, 0, 'H', 18, 11, 10, 3, 14, 20, 1, 2, 2, 2, 0, 1),
	(4989, 2016, 'I1', '2016-01-17', 'Milan', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 4, 14, 3, 1, 20, 19, 4, 10, 2, 4, 0, 0),
	(4990, 2016, 'I1', '2016-01-17', 'Roma', 'Verona', 1, 1, 'D', 1, 0, 'H', 16, 10, 4, 3, 14, 16, 8, 2, 0, 2, 0, 0),
	(4991, 2016, 'I1', '2016-01-17', 'Udinese', 'Juventus', 0, 4, 'A', 0, 4, 'A', 8, 13, 3, 8, 10, 16, 3, 4, 1, 1, 1, 0),
	(4992, 2016, 'I1', '2016-01-20', 'Sassuolo', 'Torino', 1, 1, 'D', 1, 1, 'D', 13, 8, 3, 5, 12, 11, 8, 5, 2, 4, 0, 0),
	(4993, 2016, 'I1', '2016-01-23', 'Empoli', 'Milan', 2, 2, 'D', 1, 1, 'D', 15, 10, 6, 5, 12, 22, 2, 3, 2, 4, 0, 0),
	(4994, 2016, 'I1', '2016-01-23', 'Frosinone', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 11, 16, 1, 3, 15, 19, 5, 1, 2, 1, 0, 0),
	(4995, 2016, 'I1', '2016-01-24', 'Fiorentina', 'Torino', 2, 0, 'H', 1, 0, 'H', 13, 10, 2, 2, 13, 25, 3, 8, 1, 4, 0, 0),
	(4996, 2016, 'I1', '2016-01-24', 'Inter', 'Carpi', 1, 1, 'D', 1, 0, 'H', 18, 12, 7, 4, 8, 17, 7, 6, 3, 3, 0, 1),
	(4997, 2016, 'I1', '2016-01-24', 'Juventus', 'Roma', 1, 0, 'H', 0, 0, 'D', 15, 6, 7, 1, 9, 16, 1, 2, 2, 4, 0, 0),
	(4998, 2016, 'I1', '2016-01-24', 'Lazio', 'Chievo', 4, 1, 'H', 0, 1, 'A', 24, 7, 7, 5, 13, 8, 8, 5, 2, 0, 1, 1),
	(4999, 2016, 'I1', '2016-01-24', 'Palermo', 'Udinese', 4, 1, 'H', 1, 0, 'H', 16, 20, 8, 9, 9, 6, 7, 7, 2, 3, 0, 0),
	(5000, 2016, 'I1', '2016-01-24', 'Sampdoria', 'Napoli', 2, 4, 'A', 1, 2, 'A', 8, 23, 4, 9, 14, 12, 7, 3, 1, 1, 1, 0),
	(5001, 2016, 'I1', '2016-01-24', 'Sassuolo', 'Bologna', 0, 2, 'A', 0, 0, 'D', 13, 16, 2, 7, 9, 15, 4, 5, 0, 2, 1, 0),
	(5002, 2016, 'I1', '2016-01-24', 'Verona', 'Genoa', 1, 1, 'D', 1, 1, 'D', 17, 10, 9, 2, 19, 20, 3, 3, 2, 2, 0, 0),
	(5003, 2016, 'I1', '2016-01-30', 'Atalanta', 'Sassuolo', 1, 1, 'D', 1, 1, 'D', 6, 9, 5, 1, 24, 17, 3, 5, 2, 4, 0, 0),
	(5004, 2016, 'I1', '2016-01-30', 'Carpi', 'Palermo', 1, 1, 'D', 0, 1, 'A', 13, 5, 1, 1, 22, 13, 7, 4, 2, 3, 0, 0),
	(5005, 2016, 'I1', '2016-01-30', 'Roma', 'Frosinone', 3, 1, 'H', 1, 1, 'D', 22, 13, 6, 3, 17, 13, 11, 8, 1, 2, 0, 0),
	(5006, 2016, 'I1', '2016-01-31', 'Bologna', 'Sampdoria', 3, 2, 'H', 2, 0, 'H', 7, 14, 5, 6, 13, 14, 3, 4, 3, 5, 0, 0),
	(5007, 2016, 'I1', '2016-01-31', 'Chievo', 'Juventus', 0, 4, 'A', 0, 2, 'A', 6, 30, 2, 10, 12, 7, 0, 4, 3, 2, 0, 0),
	(5008, 2016, 'I1', '2016-01-31', 'Genoa', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 11, 11, 2, 3, 13, 15, 7, 6, 2, 3, 0, 0),
	(5009, 2016, 'I1', '2016-01-31', 'Milan', 'Inter', 3, 0, 'H', 1, 0, 'H', 14, 12, 5, 3, 18, 16, 5, 6, 3, 1, 0, 0),
	(5010, 2016, 'I1', '2016-01-31', 'Napoli', 'Empoli', 5, 1, 'H', 2, 1, 'H', 20, 7, 6, 2, 11, 15, 4, 3, 3, 3, 0, 0),
	(5011, 2016, 'I1', '2016-01-31', 'Torino', 'Verona', 0, 0, 'D', 0, 0, 'D', 16, 10, 6, 3, 13, 18, 5, 2, 0, 4, 0, 0),
	(5012, 2016, 'I1', '2016-01-31', 'Udinese', 'Lazio', 0, 0, 'D', 0, 0, 'D', 11, 17, 1, 1, 8, 19, 5, 5, 2, 4, 1, 1),
	(5013, 2016, 'I1', '2016-02-02', 'Sassuolo', 'Roma', 0, 2, 'A', 0, 1, 'A', 17, 13, 6, 5, 12, 15, 8, 7, 1, 2, 0, 1),
	(5014, 2016, 'I1', '2016-02-03', 'Empoli', 'Udinese', 1, 1, 'D', 0, 1, 'A', 19, 5, 4, 2, 11, 27, 7, 3, 3, 6, 0, 0),
	(5015, 2016, 'I1', '2016-02-03', 'Fiorentina', 'Carpi', 2, 1, 'H', 1, 0, 'H', 11, 7, 5, 2, 11, 22, 10, 3, 5, 3, 0, 0),
	(5016, 2016, 'I1', '2016-02-03', 'Frosinone', 'Bologna', 1, 0, 'H', 0, 0, 'D', 20, 15, 7, 3, 16, 15, 7, 4, 2, 4, 0, 1),
	(5017, 2016, 'I1', '2016-02-03', 'Inter', 'Chievo', 1, 0, 'H', 0, 0, 'D', 24, 6, 8, 0, 17, 20, 11, 1, 3, 5, 0, 0),
	(5018, 2016, 'I1', '2016-02-03', 'Juventus', 'Genoa', 1, 0, 'H', 1, 0, 'H', 11, 7, 2, 2, 14, 30, 3, 0, 1, 3, 1, 0),
	(5019, 2016, 'I1', '2016-02-03', 'Lazio', 'Napoli', 0, 2, 'A', 0, 2, 'A', 8, 10, 0, 5, 17, 13, 4, 3, 4, 2, 0, 0),
	(5020, 2016, 'I1', '2016-02-03', 'Palermo', 'Milan', 0, 2, 'A', 0, 2, 'A', 12, 16, 2, 8, 16, 15, 6, 6, 3, 0, 0, 0),
	(5021, 2016, 'I1', '2016-02-03', 'Sampdoria', 'Torino', 2, 2, 'D', 0, 0, 'D', 9, 14, 4, 6, 12, 21, 2, 6, 3, 3, 0, 0),
	(5022, 2016, 'I1', '2016-02-03', 'Verona', 'Atalanta', 2, 1, 'H', 1, 1, 'D', 13, 18, 5, 4, 21, 18, 7, 5, 2, 3, 0, 1),
	(5023, 2016, 'I1', '2016-02-06', 'Bologna', 'Fiorentina', 1, 1, 'D', 0, 0, 'D', 12, 12, 6, 2, 13, 10, 8, 4, 2, 2, 0, 1),
	(5024, 2016, 'I1', '2016-02-06', 'Genoa', 'Lazio', 0, 0, 'D', 0, 0, 'D', 4, 10, 1, 2, 12, 18, 2, 9, 3, 3, 0, 0),
	(5025, 2016, 'I1', '2016-02-07', 'Atalanta', 'Empoli', 0, 0, 'D', 0, 0, 'D', 11, 9, 2, 3, 19, 14, 5, 3, 3, 4, 0, 0),
	(5026, 2016, 'I1', '2016-02-07', 'Frosinone', 'Juventus', 0, 2, 'A', 0, 0, 'D', 5, 25, 0, 9, 23, 15, 2, 6, 3, 1, 0, 0),
	(5027, 2016, 'I1', '2016-02-07', 'Milan', 'Udinese', 1, 1, 'D', 0, 1, 'A', 22, 9, 5, 5, 14, 14, 9, 0, 1, 3, 0, 0),
	(5028, 2016, 'I1', '2016-02-07', 'Napoli', 'Carpi', 1, 0, 'H', 0, 0, 'D', 22, 2, 7, 0, 9, 13, 13, 1, 1, 4, 0, 1),
	(5029, 2016, 'I1', '2016-02-07', 'Roma', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 13, 10, 4, 4, 12, 12, 4, 5, 2, 3, 0, 0),
	(5030, 2016, 'I1', '2016-02-07', 'Sassuolo', 'Palermo', 2, 2, 'D', 1, 1, 'D', 23, 7, 6, 2, 21, 23, 7, 3, 3, 0, 0, 1),
	(5031, 2016, 'I1', '2016-02-07', 'Torino', 'Chievo', 1, 2, 'A', 1, 1, 'D', 12, 8, 4, 3, 25, 18, 6, 2, 3, 3, 0, 0),
	(5032, 2016, 'I1', '2016-02-07', 'Verona', 'Inter', 3, 3, 'D', 2, 1, 'H', 10, 15, 4, 7, 20, 12, 7, 10, 3, 2, 0, 0),
	(5033, 2016, 'I1', '2016-02-11', 'Lazio', 'Verona', 5, 2, 'H', 1, 0, 'H', 18, 8, 7, 4, 8, 8, 9, 3, 1, 0, 0, 0),
	(5034, 2016, 'I1', '2016-02-12', 'Carpi', 'Roma', 1, 3, 'A', 0, 0, 'D', 7, 19, 2, 6, 14, 8, 4, 6, 5, 0, 0, 0),
	(5035, 2016, 'I1', '2016-02-13', 'Chievo', 'Sassuolo', 1, 1, 'D', 1, 1, 'D', 11, 16, 4, 2, 16, 14, 5, 7, 3, 2, 0, 0),
	(5036, 2016, 'I1', '2016-02-13', 'Empoli', 'Frosinone', 1, 2, 'A', 0, 1, 'A', 29, 10, 6, 2, 11, 25, 16, 1, 2, 6, 0, 0),
	(5037, 2016, 'I1', '2016-02-13', 'Juventus', 'Napoli', 1, 0, 'H', 0, 0, 'D', 13, 7, 4, 1, 10, 13, 4, 3, 2, 2, 0, 0),
	(5038, 2016, 'I1', '2016-02-14', 'Fiorentina', 'Inter', 2, 1, 'H', 0, 1, 'A', 13, 6, 8, 1, 13, 14, 7, 4, 2, 5, 1, 2),
	(5039, 2016, 'I1', '2016-02-14', 'Milan', 'Genoa', 2, 1, 'H', 1, 0, 'H', 14, 7, 6, 2, 14, 15, 5, 3, 1, 1, 0, 0),
	(5040, 2016, 'I1', '2016-02-14', 'Palermo', 'Torino', 1, 3, 'A', 1, 2, 'A', 18, 20, 5, 8, 12, 22, 9, 3, 1, 2, 0, 0),
	(5041, 2016, 'I1', '2016-02-14', 'Sampdoria', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 10, 9, 2, 2, 10, 15, 7, 6, 2, 4, 0, 0),
	(5042, 2016, 'I1', '2016-02-14', 'Udinese', 'Bologna', 0, 1, 'A', 0, 0, 'D', 10, 11, 2, 2, 15, 11, 8, 6, 0, 1, 0, 0),
	(5043, 2016, 'I1', '2016-02-19', 'Bologna', 'Juventus', 0, 0, 'D', 0, 0, 'D', 8, 10, 1, 0, 15, 11, 1, 8, 2, 2, 0, 0),
	(5044, 2016, 'I1', '2016-02-20', 'Inter', 'Sampdoria', 3, 1, 'H', 1, 0, 'H', 6, 19, 3, 3, 16, 11, 7, 7, 3, 2, 0, 0),
	(5045, 2016, 'I1', '2016-02-20', 'Verona', 'Chievo', 3, 1, 'H', 1, 0, 'H', 20, 14, 8, 2, 13, 21, 8, 3, 1, 3, 1, 1),
	(5046, 2016, 'I1', '2016-02-21', 'Atalanta', 'Fiorentina', 2, 3, 'A', 0, 0, 'D', 13, 15, 5, 8, 13, 13, 4, 2, 3, 2, 1, 0),
	(5047, 2016, 'I1', '2016-02-21', 'Frosinone', 'Lazio', 0, 0, 'D', 0, 0, 'D', 8, 18, 1, 2, 13, 12, 6, 6, 2, 0, 0, 0),
	(5048, 2016, 'I1', '2016-02-21', 'Genoa', 'Udinese', 2, 1, 'H', 0, 1, 'A', 21, 13, 8, 6, 14, 13, 3, 3, 3, 3, 0, 0),
	(5049, 2016, 'I1', '2016-02-21', 'Roma', 'Palermo', 5, 0, 'H', 1, 0, 'H', 25, 4, 5, 1, 17, 10, 6, 3, 0, 1, 0, 0),
	(5050, 2016, 'I1', '2016-02-21', 'Sassuolo', 'Empoli', 3, 2, 'H', 1, 1, 'D', 13, 10, 7, 4, 17, 13, 8, 5, 1, 1, 1, 1),
	(5051, 2016, 'I1', '2016-02-21', 'Torino', 'Carpi', 0, 0, 'D', 0, 0, 'D', 11, 5, 4, 0, 22, 22, 5, 3, 4, 4, 0, 0),
	(5052, 2016, 'I1', '2016-02-22', 'Napoli', 'Milan', 1, 1, 'D', 1, 1, 'D', 19, 7, 4, 2, 12, 14, 6, 3, 0, 2, 0, 0),
	(5053, 2016, 'I1', '2016-02-27', 'Empoli', 'Roma', 1, 3, 'A', 1, 2, 'A', 8, 15, 3, 6, 12, 15, 4, 4, 1, 2, 1, 0),
	(5054, 2016, 'I1', '2016-02-27', 'Milan', 'Torino', 1, 0, 'H', 1, 0, 'H', 19, 11, 3, 4, 9, 12, 5, 6, 2, 1, 0, 0),
	(5055, 2016, 'I1', '2016-02-28', 'Carpi', 'Atalanta', 1, 1, 'D', 0, 0, 'D', 10, 12, 4, 5, 26, 25, 6, 2, 3, 3, 0, 0),
	(5056, 2016, 'I1', '2016-02-28', 'Chievo', 'Genoa', 1, 0, 'H', 0, 0, 'D', 16, 11, 6, 4, 9, 16, 5, 7, 2, 3, 0, 0),
	(5057, 2016, 'I1', '2016-02-28', 'Juventus', 'Inter', 2, 0, 'H', 0, 0, 'D', 9, 8, 6, 3, 12, 17, 3, 3, 3, 1, 0, 0),
	(5058, 2016, 'I1', '2016-02-28', 'Palermo', 'Bologna', 0, 0, 'D', 0, 0, 'D', 7, 17, 4, 5, 15, 12, 7, 4, 3, 1, 0, 0),
	(5059, 2016, 'I1', '2016-02-28', 'Sampdoria', 'Frosinone', 2, 0, 'H', 1, 0, 'H', 25, 15, 6, 1, 15, 16, 12, 10, 5, 2, 0, 0),
	(5060, 2016, 'I1', '2016-02-28', 'Udinese', 'Verona', 2, 0, 'H', 1, 0, 'H', 13, 10, 4, 2, 15, 18, 7, 4, 1, 3, 0, 0),
	(5061, 2016, 'I1', '2016-02-29', 'Fiorentina', 'Napoli', 1, 1, 'D', 1, 1, 'D', 11, 6, 1, 5, 8, 16, 5, 3, 0, 1, 0, 0),
	(5062, 2016, 'I1', '2016-02-29', 'Lazio', 'Sassuolo', 0, 2, 'A', 0, 1, 'A', 15, 8, 3, 6, 15, 20, 6, 3, 1, 2, 0, 0),
	(5063, 2016, 'I1', '2016-03-04', 'Roma', 'Fiorentina', 4, 1, 'H', 3, 1, 'H', 14, 11, 7, 1, 19, 18, 5, 4, 3, 3, 0, 0),
	(5064, 2016, 'I1', '2016-03-05', 'Napoli', 'Chievo', 3, 1, 'H', 2, 1, 'H', 25, 8, 10, 2, 6, 13, 7, 2, 0, 3, 0, 0),
	(5065, 2016, 'I1', '2016-03-05', 'Verona', 'Sampdoria', 0, 3, 'A', 0, 3, 'A', 11, 14, 4, 8, 12, 14, 6, 4, 2, 3, 0, 0),
	(5066, 2016, 'I1', '2016-03-06', 'Atalanta', 'Juventus', 0, 2, 'A', 0, 1, 'A', 13, 9, 3, 5, 18, 13, 7, 4, 3, 2, 0, 0),
	(5067, 2016, 'I1', '2016-03-06', 'Bologna', 'Carpi', 0, 0, 'D', 0, 0, 'D', 17, 6, 4, 2, 17, 17, 12, 4, 1, 3, 0, 0),
	(5068, 2016, 'I1', '2016-03-06', 'Frosinone', 'Udinese', 2, 0, 'H', 1, 0, 'H', 23, 6, 4, 2, 16, 11, 5, 4, 2, 3, 0, 0),
	(5069, 2016, 'I1', '2016-03-06', 'Genoa', 'Empoli', 1, 0, 'H', 0, 0, 'D', 15, 10, 5, 2, 18, 18, 5, 1, 1, 4, 0, 0),
	(5070, 2016, 'I1', '2016-03-06', 'Inter', 'Palermo', 3, 1, 'H', 2, 1, 'H', 10, 9, 5, 4, 13, 12, 8, 5, 1, 1, 0, 0),
	(5071, 2016, 'I1', '2016-03-06', 'Sassuolo', 'Milan', 2, 0, 'H', 1, 0, 'H', 16, 13, 4, 5, 17, 11, 4, 9, 1, 2, 1, 0),
	(5072, 2016, 'I1', '2016-03-06', 'Torino', 'Lazio', 1, 1, 'D', 1, 0, 'H', 13, 12, 4, 5, 19, 18, 3, 4, 3, 2, 0, 0),
	(5073, 2016, 'I1', '2016-03-11', 'Juventus', 'Sassuolo', 1, 0, 'H', 1, 0, 'H', 16, 7, 7, 2, 12, 15, 7, 2, 0, 3, 0, 0),
	(5074, 2016, 'I1', '2016-03-12', 'Empoli', 'Sampdoria', 1, 1, 'D', 0, 1, 'A', 15, 13, 5, 5, 16, 16, 7, 2, 2, 3, 0, 0),
	(5075, 2016, 'I1', '2016-03-12', 'Inter', 'Bologna', 2, 1, 'H', 0, 0, 'D', 17, 6, 3, 1, 14, 12, 13, 3, 2, 0, 0, 0),
	(5076, 2016, 'I1', '2016-03-13', 'Carpi', 'Frosinone', 2, 1, 'H', 1, 0, 'H', 12, 13, 3, 4, 18, 12, 3, 5, 3, 3, 0, 0),
	(5077, 2016, 'I1', '2016-03-13', 'Chievo', 'Milan', 0, 0, 'D', 0, 0, 'D', 20, 10, 5, 1, 18, 15, 7, 3, 4, 3, 0, 0),
	(5078, 2016, 'I1', '2016-03-13', 'Fiorentina', 'Verona', 1, 1, 'D', 1, 0, 'H', 10, 12, 4, 4, 12, 15, 9, 3, 2, 1, 0, 0),
	(5079, 2016, 'I1', '2016-03-13', 'Genoa', 'Torino', 3, 2, 'H', 2, 2, 'D', 13, 9, 6, 5, 10, 20, 9, 3, 1, 5, 0, 0),
	(5080, 2016, 'I1', '2016-03-13', 'Lazio', 'Atalanta', 2, 0, 'H', 0, 0, 'D', 5, 11, 2, 1, 13, 23, 4, 8, 2, 4, 0, 0),
	(5081, 2016, 'I1', '2016-03-13', 'Palermo', 'Napoli', 0, 1, 'A', 0, 1, 'A', 5, 18, 1, 7, 12, 9, 4, 9, 2, 2, 0, 0),
	(5082, 2016, 'I1', '2016-03-13', 'Udinese', 'Roma', 1, 2, 'A', 0, 1, 'A', 10, 15, 3, 7, 16, 16, 3, 6, 2, 3, 0, 0),
	(5083, 2016, 'I1', '2016-03-19', 'Empoli', 'Palermo', 0, 0, 'D', 0, 0, 'D', 11, 13, 3, 2, 15, 18, 8, 6, 1, 2, 0, 0),
	(5084, 2016, 'I1', '2016-03-19', 'Roma', 'Inter', 1, 1, 'D', 0, 0, 'D', 16, 6, 6, 2, 15, 14, 8, 2, 2, 2, 0, 0),
	(5085, 2016, 'I1', '2016-03-20', 'Atalanta', 'Bologna', 2, 0, 'H', 2, 0, 'H', 14, 9, 7, 2, 15, 16, 6, 9, 1, 2, 0, 2),
	(5086, 2016, 'I1', '2016-03-20', 'Frosinone', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 12, 22, 4, 6, 22, 10, 4, 4, 3, 4, 0, 0),
	(5087, 2016, 'I1', '2016-03-20', 'Milan', 'Lazio', 1, 1, 'D', 1, 1, 'D', 20, 9, 4, 2, 9, 24, 12, 5, 1, 1, 0, 1),
	(5088, 2016, 'I1', '2016-03-20', 'Napoli', 'Genoa', 3, 1, 'H', 0, 1, 'A', 22, 9, 11, 2, 8, 11, 11, 1, 3, 2, 0, 0),
	(5089, 2016, 'I1', '2016-03-20', 'Sampdoria', 'Chievo', 0, 1, 'A', 0, 1, 'A', 16, 12, 7, 6, 19, 18, 5, 7, 4, 3, 0, 0),
	(5090, 2016, 'I1', '2016-03-20', 'Sassuolo', 'Udinese', 1, 1, 'D', 0, 1, 'A', 13, 8, 1, 3, 12, 23, 3, 3, 2, 4, 0, 0),
	(5091, 2016, 'I1', '2016-03-20', 'Torino', 'Juventus', 1, 4, 'A', 0, 2, 'A', 10, 14, 6, 7, 26, 19, 2, 3, 4, 3, 0, 1),
	(5092, 2016, 'I1', '2016-03-20', 'Verona', 'Carpi', 1, 2, 'A', 0, 1, 'A', 8, 11, 3, 5, 22, 15, 9, 6, 1, 3, 1, 0),
	(5093, 2016, 'I1', '2016-04-02', 'Carpi', 'Sassuolo', 1, 3, 'A', 1, 2, 'A', 11, 9, 1, 7, 10, 19, 7, 5, 3, 3, 0, 0),
	(5094, 2016, 'I1', '2016-04-02', 'Juventus', 'Empoli', 1, 0, 'H', 1, 0, 'H', 19, 9, 9, 3, 20, 14, 7, 4, 2, 2, 0, 0),
	(5095, 2016, 'I1', '2016-04-03', 'Atalanta', 'Milan', 2, 1, 'H', 1, 1, 'D', 10, 12, 4, 3, 22, 13, 8, 7, 1, 3, 0, 0),
	(5096, 2016, 'I1', '2016-04-03', 'Chievo', 'Palermo', 3, 1, 'H', 1, 1, 'D', 9, 14, 4, 4, 22, 16, 0, 2, 2, 3, 0, 0),
	(5097, 2016, 'I1', '2016-04-03', 'Fiorentina', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', 20, 8, 8, 4, 9, 19, 10, 3, 1, 2, 0, 1),
	(5098, 2016, 'I1', '2016-04-03', 'Genoa', 'Frosinone', 4, 0, 'H', 1, 0, 'H', 21, 9, 9, 2, 18, 13, 11, 4, 1, 4, 0, 0),
	(5099, 2016, 'I1', '2016-04-03', 'Inter', 'Torino', 1, 2, 'A', 1, 0, 'H', 10, 12, 2, 3, 13, 13, 9, 2, 1, 5, 2, 0),
	(5100, 2016, 'I1', '2016-04-03', 'Lazio', 'Roma', 1, 4, 'A', 0, 1, 'A', 18, 17, 3, 6, 14, 9, 10, 5, 4, 2, 1, 0),
	(5101, 2016, 'I1', '2016-04-03', 'Udinese', 'Napoli', 3, 1, 'H', 2, 1, 'H', 11, 11, 6, 2, 22, 16, 2, 6, 4, 4, 0, 1),
	(5102, 2016, 'I1', '2016-04-04', 'Bologna', 'Verona', 0, 1, 'A', 0, 1, 'A', 9, 4, 1, 1, 17, 14, 10, 7, 3, 1, 0, 0),
	(5103, 2016, 'I1', '2016-04-09', 'Chievo', 'Carpi', 1, 0, 'H', 0, 0, 'D', 17, 12, 3, 3, 15, 15, 10, 6, 2, 3, 0, 0),
	(5104, 2016, 'I1', '2016-04-09', 'Frosinone', 'Inter', 0, 1, 'A', 0, 0, 'D', 15, 20, 2, 3, 19, 14, 4, 6, 5, 2, 1, 0),
	(5105, 2016, 'I1', '2016-04-09', 'Milan', 'Juventus', 1, 2, 'A', 1, 1, 'D', 11, 9, 5, 4, 20, 21, 2, 2, 4, 3, 0, 0),
	(5106, 2016, 'I1', '2016-04-09', 'Sassuolo', 'Genoa', 0, 1, 'A', 0, 1, 'A', 17, 9, 5, 4, 13, 20, 11, 2, 2, 1, 0, 0),
	(5107, 2016, 'I1', '2016-04-10', 'Empoli', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 7, 22, 4, 5, 17, 21, 2, 6, 3, 4, 0, 0),
	(5108, 2016, 'I1', '2016-04-10', 'Napoli', 'Verona', 3, 0, 'H', 2, 0, 'H', 19, 8, 6, 1, 6, 13, 7, 7, 2, 2, 0, 1),
	(5109, 2016, 'I1', '2016-04-10', 'Palermo', 'Lazio', 0, 3, 'A', 0, 2, 'A', 7, 18, 2, 8, 13, 14, 5, 7, 2, 3, 0, 0),
	(5110, 2016, 'I1', '2016-04-10', 'Sampdoria', 'Udinese', 2, 0, 'H', 0, 0, 'D', 15, 16, 5, 2, 13, 11, 3, 12, 4, 1, 0, 0),
	(5111, 2016, 'I1', '2016-04-10', 'Torino', 'Atalanta', 2, 1, 'H', 1, 0, 'H', 5, 16, 3, 7, 18, 19, 4, 6, 2, 3, 0, 1),
	(5112, 2016, 'I1', '2016-04-11', 'Roma', 'Bologna', 1, 1, 'D', 0, 1, 'A', 14, 7, 5, 2, 15, 9, 15, 3, 1, 2, 0, 0),
	(5113, 2016, 'I1', '2016-04-16', 'Bologna', 'Torino', 0, 1, 'A', 0, 0, 'D', 8, 6, 1, 3, 14, 16, 4, 3, 4, 1, 0, 0),
	(5114, 2016, 'I1', '2016-04-16', 'Carpi', 'Genoa', 4, 1, 'H', 2, 1, 'H', 15, 16, 10, 3, 16, 22, 3, 7, 4, 1, 0, 1),
	(5115, 2016, 'I1', '2016-04-16', 'Inter', 'Napoli', 2, 0, 'H', 2, 0, 'H', 11, 10, 4, 2, 17, 11, 6, 6, 4, 3, 0, 0),
	(5116, 2016, 'I1', '2016-04-17', 'Atalanta', 'Roma', 3, 3, 'D', 2, 2, 'D', 12, 17, 4, 7, 13, 8, 7, 6, 4, 4, 0, 0),
	(5117, 2016, 'I1', '2016-04-17', 'Fiorentina', 'Sassuolo', 3, 1, 'H', 1, 0, 'H', 13, 9, 4, 1, 16, 14, 7, 6, 1, 3, 0, 0),
	(5118, 2016, 'I1', '2016-04-17', 'Juventus', 'Palermo', 4, 0, 'H', 1, 0, 'H', 16, 10, 6, 4, 14, 18, 9, 5, 2, 3, 0, 0),
	(5119, 2016, 'I1', '2016-04-17', 'Lazio', 'Empoli', 2, 0, 'H', 2, 0, 'H', 19, 6, 7, 1, 10, 9, 5, 2, 3, 2, 0, 0),
	(5120, 2016, 'I1', '2016-04-17', 'Sampdoria', 'Milan', 0, 1, 'A', 0, 0, 'D', 10, 14, 3, 3, 16, 14, 5, 7, 3, 2, 0, 0),
	(5121, 2016, 'I1', '2016-04-17', 'Udinese', 'Chievo', 0, 0, 'D', 0, 0, 'D', 15, 5, 3, 2, 17, 19, 4, 2, 2, 4, 1, 1),
	(5122, 2016, 'I1', '2016-04-17', 'Verona', 'Frosinone', 1, 2, 'A', 0, 1, 'A', 14, 13, 4, 2, 23, 22, 4, 5, 3, 3, 0, 0),
	(5123, 2016, 'I1', '2016-04-19', 'Napoli', 'Bologna', 6, 0, 'H', 2, 0, 'H', 20, 5, 14, 0, 8, 13, 8, 3, 1, 2, 0, 0),
	(5124, 2016, 'I1', '2016-04-20', 'Chievo', 'Frosinone', 5, 1, 'H', 1, 1, 'D', 23, 9, 8, 2, 12, 13, 6, 1, 2, 3, 0, 2),
	(5125, 2016, 'I1', '2016-04-20', 'Empoli', 'Verona', 1, 0, 'H', 0, 0, 'D', 12, 20, 7, 6, 16, 19, 5, 5, 1, 3, 0, 1),
	(5126, 2016, 'I1', '2016-04-20', 'Genoa', 'Inter', 1, 0, 'H', 0, 0, 'D', 16, 17, 5, 4, 15, 7, 6, 5, 2, 2, 0, 0),
	(5127, 2016, 'I1', '2016-04-20', 'Juventus', 'Lazio', 3, 0, 'H', 1, 0, 'H', 19, 7, 12, 1, 7, 12, 10, 1, 1, 1, 0, 1),
	(5128, 2016, 'I1', '2016-04-20', 'Palermo', 'Atalanta', 2, 2, 'D', 1, 1, 'D', 15, 10, 3, 4, 23, 21, 9, 2, 3, 3, 1, 0),
	(5129, 2016, 'I1', '2016-04-20', 'Roma', 'Torino', 3, 2, 'H', 0, 1, 'A', 20, 13, 6, 5, 13, 16, 10, 4, 1, 3, 0, 0),
	(5130, 2016, 'I1', '2016-04-20', 'Sassuolo', 'Sampdoria', 0, 0, 'D', 0, 0, 'D', 23, 4, 8, 2, 13, 14, 13, 2, 4, 3, 0, 1),
	(5131, 2016, 'I1', '2016-04-20', 'Udinese', 'Fiorentina', 2, 1, 'H', 1, 1, 'D', 10, 9, 3, 3, 19, 14, 6, 4, 2, 4, 0, 0),
	(5132, 2016, 'I1', '2016-04-21', 'Milan', 'Carpi', 0, 0, 'D', 0, 0, 'D', 20, 6, 3, 2, 17, 15, 4, 3, 2, 3, 0, 0),
	(5133, 2016, 'I1', '2016-04-23', 'Inter', 'Udinese', 3, 1, 'H', 1, 1, 'D', 25, 12, 9, 5, 7, 13, 14, 6, 3, 2, 0, 0),
	(5134, 2016, 'I1', '2016-04-24', 'Atalanta', 'Chievo', 1, 0, 'H', 0, 0, 'D', 11, 10, 5, 2, 12, 18, 8, 6, 3, 2, 1, 0),
	(5135, 2016, 'I1', '2016-04-24', 'Bologna', 'Genoa', 2, 0, 'H', 1, 0, 'H', 11, 5, 5, 3, 16, 17, 7, 3, 1, 2, 0, 0),
	(5136, 2016, 'I1', '2016-04-24', 'Fiorentina', 'Juventus', 1, 2, 'A', 0, 1, 'A', 21, 6, 7, 3, 10, 15, 5, 3, 1, 3, 0, 0),
	(5137, 2016, 'I1', '2016-04-24', 'Frosinone', 'Palermo', 0, 2, 'A', 0, 0, 'D', 16, 7, 4, 2, 17, 19, 9, 4, 3, 3, 0, 0),
	(5138, 2016, 'I1', '2016-04-24', 'Sampdoria', 'Lazio', 2, 1, 'H', 1, 1, 'D', 13, 20, 7, 4, 9, 14, 4, 12, 2, 6, 0, 0),
	(5139, 2016, 'I1', '2016-04-24', 'Torino', 'Sassuolo', 1, 3, 'A', 1, 1, 'D', 15, 12, 3, 4, 18, 7, 4, 4, 2, 1, 0, 0),
	(5140, 2016, 'I1', '2016-04-25', 'Carpi', 'Empoli', 1, 0, 'H', 0, 0, 'D', 16, 8, 3, 3, 23, 13, 7, 3, 3, 4, 1, 1),
	(5141, 2016, 'I1', '2016-04-25', 'Roma', 'Napoli', 1, 0, 'H', 0, 0, 'D', 9, 9, 3, 4, 10, 12, 4, 5, 2, 4, 0, 0),
	(5142, 2016, 'I1', '2016-04-25', 'Verona', 'Milan', 2, 1, 'H', 0, 1, 'A', 28, 11, 12, 6, 19, 11, 13, 6, 1, 2, 0, 0),
	(5143, 2016, 'I1', '2016-04-30', 'Chievo', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 9, 21, 4, 5, 20, 13, 2, 6, 4, 4, 0, 0),
	(5144, 2016, 'I1', '2016-04-30', 'Udinese', 'Torino', 1, 5, 'A', 0, 2, 'A', 13, 15, 4, 6, 14, 9, 8, 4, 2, 2, 0, 0),
	(5145, 2016, 'I1', '2016-05-01', 'Empoli', 'Bologna', 0, 0, 'D', 0, 0, 'D', 5, 16, 1, 6, 7, 14, 0, 3, 0, 2, 0, 0),
	(5146, 2016, 'I1', '2016-05-01', 'Juventus', 'Carpi', 2, 0, 'H', 1, 0, 'H', 19, 11, 3, 1, 19, 12, 5, 2, 6, 2, 0, 0),
	(5147, 2016, 'I1', '2016-05-01', 'Lazio', 'Inter', 2, 0, 'H', 1, 0, 'H', 9, 15, 4, 4, 17, 11, 1, 5, 5, 0, 0, 1),
	(5148, 2016, 'I1', '2016-05-01', 'Milan', 'Frosinone', 3, 3, 'D', 0, 2, 'A', 24, 9, 11, 4, 21, 22, 12, 2, 2, 7, 0, 0),
	(5149, 2016, 'I1', '2016-05-01', 'Palermo', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 10, 8, 4, 4, 21, 23, 3, 5, 1, 5, 0, 0),
	(5150, 2016, 'I1', '2016-05-01', 'Sassuolo', 'Verona', 1, 0, 'H', 0, 0, 'D', 6, 16, 1, 2, 11, 21, 2, 9, 0, 1, 0, 0),
	(5151, 2016, 'I1', '2016-05-02', 'Genoa', 'Roma', 2, 3, 'A', 1, 1, 'D', 14, 20, 5, 8, 9, 9, 6, 9, 3, 3, 0, 0),
	(5152, 2016, 'I1', '2016-05-02', 'Napoli', 'Atalanta', 2, 1, 'H', 1, 0, 'H', 18, 3, 10, 1, 13, 10, 5, 3, 0, 2, 0, 0),
	(5153, 2016, 'I1', '2016-05-07', 'Bologna', 'Milan', 0, 1, 'A', 0, 1, 'A', 8, 15, 1, 5, 11, 18, 5, 9, 3, 5, 1, 0),
	(5154, 2016, 'I1', '2016-05-07', 'Inter', 'Empoli', 2, 1, 'H', 2, 1, 'H', 13, 14, 5, 2, 17, 10, 4, 8, 3, 1, 0, 0),
	(5155, 2016, 'I1', '2016-05-08', 'Atalanta', 'Udinese', 1, 1, 'D', 1, 1, 'D', 8, 4, 2, 2, 11, 18, 3, 0, 1, 2, 0, 0),
	(5156, 2016, 'I1', '2016-05-08', 'Carpi', 'Lazio', 1, 3, 'A', 0, 2, 'A', 27, 16, 9, 7, 19, 11, 9, 5, 5, 2, 0, 2),
	(5157, 2016, 'I1', '2016-05-08', 'Fiorentina', 'Palermo', 0, 0, 'D', 0, 0, 'D', 21, 4, 4, 0, 16, 20, 7, 1, 3, 4, 0, 0),
	(5158, 2016, 'I1', '2016-05-08', 'Frosinone', 'Sassuolo', 0, 1, 'A', 0, 0, 'D', 18, 21, 4, 5, 16, 20, 2, 8, 4, 4, 0, 0),
	(5159, 2016, 'I1', '2016-05-08', 'Roma', 'Chievo', 3, 0, 'H', 2, 0, 'H', 23, 11, 11, 4, 15, 8, 7, 2, 1, 3, 0, 0),
	(5160, 2016, 'I1', '2016-05-08', 'Sampdoria', 'Genoa', 0, 3, 'A', 0, 2, 'A', 12, 18, 3, 7, 20, 20, 4, 4, 5, 4, 0, 0),
	(5161, 2016, 'I1', '2016-05-08', 'Torino', 'Napoli', 1, 2, 'A', 0, 2, 'A', 7, 15, 2, 6, 23, 5, 1, 3, 3, 1, 1, 0),
	(5162, 2016, 'I1', '2016-05-08', 'Verona', 'Juventus', 2, 1, 'H', 1, 0, 'H', 12, 16, 4, 5, 21, 13, 3, 6, 3, 2, 0, 1),
	(5163, 2016, 'I1', '2016-05-14', 'Juventus', 'Sampdoria', 5, 0, 'H', 3, 0, 'H', 24, 7, 12, 1, 16, 4, 13, 2, 3, 1, 0, 1),
	(5164, 2016, 'I1', '2016-05-14', 'Milan', 'Roma', 1, 3, 'A', 0, 1, 'A', 14, 16, 6, 9, 13, 7, 4, 1, 4, 0, 0, 0),
	(5165, 2016, 'I1', '2016-05-14', 'Napoli', 'Frosinone', 4, 0, 'H', 1, 0, 'H', 33, 9, 12, 2, 9, 7, 16, 0, 1, 1, 0, 1),
	(5166, 2016, 'I1', '2016-05-14', 'Sassuolo', 'Inter', 3, 1, 'H', 3, 1, 'H', 9, 10, 3, 6, 8, 12, 5, 7, 3, 3, 0, 1),
	(5167, 2016, 'I1', '2016-05-15', 'Chievo', 'Bologna', 0, 0, 'D', 0, 0, 'D', 5, 16, 0, 4, 16, 15, 5, 7, 2, 1, 0, 0),
	(5168, 2016, 'I1', '2016-05-15', 'Empoli', 'Torino', 2, 1, 'H', 1, 0, 'H', 10, 18, 3, 5, 12, 12, 3, 4, 2, 1, 0, 0),
	(5169, 2016, 'I1', '2016-05-15', 'Genoa', 'Atalanta', 1, 2, 'A', 0, 0, 'D', 11, 13, 2, 4, 19, 14, 8, 5, 3, 3, 0, 0),
	(5170, 2016, 'I1', '2016-05-15', 'Lazio', 'Fiorentina', 2, 4, 'A', 1, 3, 'A', 16, 16, 6, 5, 8, 10, 6, 4, 0, 1, 0, 0),
	(5171, 2016, 'I1', '2016-05-15', 'Palermo', 'Verona', 3, 2, 'H', 1, 0, 'H', 5, 14, 3, 4, 18, 19, 4, 4, 2, 2, 1, 1),
	(5172, 2016, 'I1', '2016-05-15', 'Udinese', 'Carpi', 1, 2, 'A', 0, 2, 'A', 15, 10, 5, 5, 14, 17, 6, 3, 3, 3, 1, 0),
	(5173, 2017, 'I1', '2016-08-20', 'Juventus', 'Fiorentina', 2, 1, 'H', 1, 0, 'H', 19, 4, 4, 1, 11, 16, 3, 1, 1, 3, 0, 0),
	(5174, 2017, 'I1', '2016-08-20', 'Roma', 'Udinese', 4, 0, 'H', 0, 0, 'D', 25, 11, 9, 1, 8, 14, 10, 5, 0, 2, 0, 0),
	(5175, 2017, 'I1', '2016-08-21', 'Atalanta', 'Lazio', 3, 4, 'A', 0, 3, 'A', 19, 11, 6, 6, 5, 16, 7, 2, 2, 2, 0, 0),
	(5176, 2017, 'I1', '2016-08-21', 'Bologna', 'Crotone', 1, 0, 'H', 0, 0, 'D', 20, 5, 6, 0, 7, 17, 5, 3, 1, 1, 0, 0),
	(5177, 2017, 'I1', '2016-08-21', 'Chievo', 'Inter', 2, 0, 'H', 0, 0, 'D', 12, 13, 4, 3, 15, 13, 4, 8, 2, 4, 0, 0),
	(5178, 2017, 'I1', '2016-08-21', 'Empoli', 'Sampdoria', 0, 1, 'A', 0, 1, 'A', 8, 15, 3, 5, 17, 32, 2, 5, 3, 4, 1, 0),
	(5179, 2017, 'I1', '2016-08-21', 'Genoa', 'Cagliari', 3, 1, 'H', 0, 0, 'D', 22, 4, 6, 3, 13, 10, 6, 1, 4, 3, 0, 0),
	(5180, 2017, 'I1', '2016-08-21', 'Milan', 'Torino', 3, 2, 'H', 1, 0, 'H', 11, 20, 5, 4, 13, 20, 10, 10, 0, 3, 1, 0),
	(5181, 2017, 'I1', '2016-08-21', 'Palermo', 'Sassuolo', 0, 1, 'A', 0, 1, 'A', 7, 22, 2, 8, 19, 15, 4, 8, 1, 2, 1, 0),
	(5182, 2017, 'I1', '2016-08-21', 'Pescara', 'Napoli', 2, 2, 'D', 2, 0, 'H', 9, 22, 3, 4, 10, 12, 3, 9, 3, 2, 0, 0),
	(5183, 2017, 'I1', '2016-08-27', 'Lazio', 'Juventus', 0, 1, 'A', 0, 0, 'D', 6, 13, 1, 5, 16, 5, 4, 2, 1, 2, 0, 0),
	(5184, 2017, 'I1', '2016-08-27', 'Napoli', 'Milan', 4, 2, 'H', 2, 0, 'H', 17, 12, 8, 3, 13, 15, 9, 4, 5, 4, 0, 2),
	(5185, 2017, 'I1', '2016-08-28', 'Cagliari', 'Roma', 2, 2, 'D', 0, 1, 'A', 17, 21, 5, 7, 21, 9, 4, 3, 3, 1, 0, 0),
	(5186, 2017, 'I1', '2016-08-28', 'Crotone', 'Genoa', 1, 3, 'A', 1, 0, 'H', 11, 18, 3, 8, 16, 17, 1, 6, 2, 2, 0, 0),
	(5187, 2017, 'I1', '2016-08-28', 'Fiorentina', 'Chievo', 1, 0, 'H', 1, 0, 'H', 13, 9, 3, 2, 8, 16, 4, 4, 0, 2, 0, 0),
	(5188, 2017, 'I1', '2016-08-28', 'Inter', 'Palermo', 1, 1, 'D', 0, 0, 'D', 22, 7, 5, 3, 16, 24, 8, 4, 1, 5, 0, 0),
	(5189, 2017, 'I1', '2016-08-28', 'Sampdoria', 'Atalanta', 2, 1, 'H', 2, 1, 'H', 8, 7, 4, 1, 13, 16, 3, 1, 1, 4, 0, 1),
	(5190, 2017, 'I1', '2016-08-28', 'Sassuolo', 'Pescara', 0, 3, 'A', NULL, NULL, NULL, 13, 15, 3, 5, 12, 21, 2, 7, 2, 2, 0, 0),
	(5191, 2017, 'I1', '2016-08-28', 'Torino', 'Bologna', 5, 1, 'H', 2, 1, 'H', 20, 10, 11, 2, 14, 12, 6, 3, 1, 2, 0, 0),
	(5192, 2017, 'I1', '2016-08-28', 'Udinese', 'Empoli', 2, 0, 'H', 1, 0, 'H', 11, 13, 3, 4, 15, 19, 4, 5, 3, 3, 0, 1),
	(5193, 2017, 'I1', '2016-09-10', 'Juventus', 'Sassuolo', 3, 1, 'H', 3, 1, 'H', 23, 9, 10, 3, 10, 12, 14, 5, 1, 2, 0, 0),
	(5194, 2017, 'I1', '2016-09-10', 'Palermo', 'Napoli', 0, 3, 'A', 0, 0, 'D', 5, 17, 1, 7, 14, 7, 2, 4, 0, 0, 0, 0),
	(5195, 2017, 'I1', '2016-09-11', 'Atalanta', 'Torino', 2, 1, 'H', 0, 0, 'D', 22, 14, 3, 7, 16, 20, 4, 4, 2, 2, 0, 0),
	(5196, 2017, 'I1', '2016-09-11', 'Bologna', 'Cagliari', 2, 1, 'H', 1, 0, 'H', 17, 11, 10, 5, 13, 9, 9, 4, 1, 3, 0, 1),
	(5197, 2017, 'I1', '2016-09-11', 'Chievo', 'Lazio', 1, 1, 'D', 0, 0, 'D', 7, 11, 4, 3, 14, 15, 2, 1, 2, 5, 0, 0),
	(5198, 2017, 'I1', '2016-09-11', 'Milan', 'Udinese', 0, 1, 'A', 0, 0, 'D', 14, 10, 2, 2, 10, 9, 8, 8, 1, 5, 0, 0),
	(5199, 2017, 'I1', '2016-09-11', 'Pescara', 'Inter', 1, 2, 'A', 0, 0, 'D', 10, 22, 5, 7, 14, 10, 3, 13, 1, 1, 0, 0),
	(5200, 2017, 'I1', '2016-09-11', 'Roma', 'Sampdoria', 3, 2, 'H', 1, 2, 'A', 24, 12, 8, 7, 12, 13, 11, 7, 3, 2, 0, 0),
	(5201, 2017, 'I1', '2016-09-12', 'Empoli', 'Crotone', 2, 1, 'H', 1, 1, 'D', 13, 6, 5, 2, 16, 20, 5, 0, 1, 1, 0, 1),
	(5202, 2017, 'I1', '2016-09-16', 'Sampdoria', 'Milan', 0, 1, 'A', 0, 0, 'D', 12, 10, 3, 3, 12, 16, 8, 5, 2, 3, 0, 0),
	(5203, 2017, 'I1', '2016-09-17', 'Lazio', 'Pescara', 3, 0, 'H', 0, 0, 'D', 23, 10, 11, 3, 12, 14, 11, 2, 2, 2, 0, 0),
	(5204, 2017, 'I1', '2016-09-17', 'Napoli', 'Bologna', 3, 1, 'H', 1, 0, 'H', 21, 9, 10, 3, 11, 7, 6, 3, 0, 1, 0, 1),
	(5205, 2017, 'I1', '2016-09-18', 'Cagliari', 'Atalanta', 3, 0, 'H', 1, 0, 'H', 12, 7, 9, 2, 10, 19, 3, 4, 2, 2, 0, 0),
	(5206, 2017, 'I1', '2016-09-18', 'Crotone', 'Palermo', 1, 1, 'D', 1, 0, 'H', 11, 12, 1, 5, 19, 9, 3, 7, 3, 2, 0, 0),
	(5207, 2017, 'I1', '2016-09-18', 'Fiorentina', 'Roma', 1, 0, 'H', 0, 0, 'D', 8, 14, 4, 3, 10, 11, 5, 6, 1, 1, 0, 0),
	(5208, 2017, 'I1', '2016-09-18', 'Inter', 'Juventus', 2, 1, 'H', 0, 0, 'D', 16, 9, 3, 2, 13, 18, 5, 4, 2, 3, 1, 0),
	(5209, 2017, 'I1', '2016-09-18', 'Sassuolo', 'Genoa', 2, 0, 'H', 0, 0, 'D', 11, 17, 6, 5, 15, 17, 3, 8, 0, 2, 0, 1),
	(5210, 2017, 'I1', '2016-09-18', 'Torino', 'Empoli', 0, 0, 'D', 0, 0, 'D', 15, 5, 5, 2, 19, 7, 8, 5, 4, 3, 0, 0),
	(5211, 2017, 'I1', '2016-09-18', 'Udinese', 'Chievo', 1, 2, 'A', 1, 0, 'H', 8, 20, 4, 6, 16, 9, 5, 7, 3, 4, 0, 0),
	(5212, 2017, 'I1', '2016-09-20', 'Milan', 'Lazio', 2, 0, 'H', 1, 0, 'H', 17, 20, 8, 5, 16, 12, 3, 8, 1, 4, 0, 0),
	(5213, 2017, 'I1', '2016-09-21', 'Atalanta', 'Palermo', 0, 1, 'A', 0, 0, 'D', 16, 7, 4, 2, 20, 12, 7, 5, 3, 2, 0, 0),
	(5214, 2017, 'I1', '2016-09-21', 'Bologna', 'Sampdoria', 2, 0, 'H', 1, 0, 'H', 11, 10, 4, 3, 16, 12, 2, 4, 1, 3, 1, 1),
	(5215, 2017, 'I1', '2016-09-21', 'Chievo', 'Sassuolo', 2, 1, 'H', 2, 1, 'H', 5, 7, 3, 2, 14, 15, 7, 9, 2, 1, 0, 0),
	(5216, 2017, 'I1', '2016-09-21', 'Empoli', 'Inter', 0, 2, 'A', 0, 2, 'A', 9, 13, 3, 4, 14, 15, 5, 4, 1, 4, 0, 0),
	(5217, 2017, 'I1', '2016-09-21', 'Genoa', 'Napoli', 0, 0, 'D', 0, 0, 'D', 12, 14, 5, 3, 16, 11, 5, 8, 4, 2, 0, 0),
	(5218, 2017, 'I1', '2016-09-21', 'Juventus', 'Cagliari', 4, 0, 'H', 3, 0, 'H', 28, 2, 13, 0, 19, 12, 9, 0, 1, 3, 0, 0),
	(5219, 2017, 'I1', '2016-09-21', 'Pescara', 'Torino', 0, 0, 'D', 0, 0, 'D', 19, 11, 4, 3, 13, 15, 9, 4, 3, 2, 0, 2),
	(5220, 2017, 'I1', '2016-09-21', 'Roma', 'Crotone', 4, 0, 'H', 2, 0, 'H', 20, 11, 7, 3, 12, 7, 11, 5, 0, 1, 0, 0),
	(5221, 2017, 'I1', '2016-09-21', 'Udinese', 'Fiorentina', 2, 2, 'D', 2, 1, 'H', 15, 7, 5, 3, 16, 15, 4, 3, 1, 3, 0, 0),
	(5222, 2017, 'I1', '2016-09-24', 'Napoli', 'Chievo', 2, 0, 'H', 2, 0, 'H', 13, 7, 5, 2, 12, 16, 4, 2, 2, 4, 0, 0),
	(5223, 2017, 'I1', '2016-09-24', 'Palermo', 'Juventus', 0, 1, 'A', 0, 0, 'D', 4, 15, 2, 7, 16, 10, 2, 9, 3, 3, 0, 0),
	(5224, 2017, 'I1', '2016-09-25', 'Fiorentina', 'Milan', 0, 0, 'D', 0, 0, 'D', 20, 12, 5, 1, 10, 12, 6, 3, 2, 4, 0, 0),
	(5225, 2017, 'I1', '2016-09-25', 'Genoa', 'Pescara', 1, 1, 'D', 0, 0, 'D', 8, 12, 4, 4, 22, 10, 1, 5, 2, 3, 2, 0),
	(5226, 2017, 'I1', '2016-09-25', 'Inter', 'Bologna', 1, 1, 'D', 1, 1, 'D', 22, 8, 6, 3, 12, 7, 8, 4, 0, 4, 0, 0),
	(5227, 2017, 'I1', '2016-09-25', 'Lazio', 'Empoli', 2, 0, 'H', 1, 0, 'H', 12, 9, 3, 3, 14, 7, 5, 6, 2, 2, 0, 0),
	(5228, 2017, 'I1', '2016-09-25', 'Sassuolo', 'Udinese', 1, 0, 'H', 1, 0, 'H', 12, 11, 5, 3, 14, 12, 6, 9, 3, 2, 0, 0),
	(5229, 2017, 'I1', '2016-09-25', 'Torino', 'Roma', 3, 1, 'H', 1, 0, 'H', 18, 21, 9, 5, 15, 12, 7, 13, 1, 4, 0, 0),
	(5230, 2017, 'I1', '2016-09-26', 'Cagliari', 'Sampdoria', 2, 1, 'H', 1, 0, 'H', 9, 18, 3, 2, 16, 15, 3, 10, 2, 3, 0, 0),
	(5231, 2017, 'I1', '2016-09-26', 'Crotone', 'Atalanta', 1, 3, 'A', 0, 3, 'A', 10, 12, 3, 8, 21, 14, 6, 3, 3, 1, 0, 1),
	(5232, 2017, 'I1', '2016-10-01', 'Pescara', 'Chievo', 0, 2, 'A', 0, 0, 'D', 11, 15, 2, 4, 11, 14, 11, 5, 1, 3, 0, 0),
	(5233, 2017, 'I1', '2016-10-01', 'Udinese', 'Lazio', 0, 3, 'A', 0, 1, 'A', 15, 15, 3, 5, 4, 12, 5, 9, 2, 1, 0, 0),
	(5234, 2017, 'I1', '2016-10-02', 'Atalanta', 'Napoli', 1, 0, 'H', 1, 0, 'H', 10, 13, 4, 3, 11, 13, 4, 12, 3, 3, 0, 0),
	(5235, 2017, 'I1', '2016-10-02', 'Bologna', 'Genoa', 0, 1, 'A', 0, 0, 'D', 6, 13, 3, 4, 8, 22, 7, 3, 1, 3, 2, 1),
	(5236, 2017, 'I1', '2016-10-02', 'Cagliari', 'Crotone', 2, 1, 'H', 1, 0, 'H', 14, 22, 9, 8, 14, 14, 6, 14, 0, 4, 0, 0),
	(5237, 2017, 'I1', '2016-10-02', 'Empoli', 'Juventus', 0, 3, 'A', 0, 0, 'D', 6, 26, 3, 11, 21, 20, 5, 7, 2, 1, 0, 0),
	(5238, 2017, 'I1', '2016-10-02', 'Milan', 'Sassuolo', 4, 3, 'H', 1, 1, 'D', 15, 7, 6, 5, 10, 10, 5, 4, 1, 5, 0, 0),
	(5239, 2017, 'I1', '2016-10-02', 'Roma', 'Inter', 2, 1, 'H', 1, 0, 'H', 19, 17, 8, 5, 9, 17, 3, 10, 1, 2, 0, 0),
	(5240, 2017, 'I1', '2016-10-02', 'Sampdoria', 'Palermo', 1, 1, 'D', 0, 0, 'D', 23, 4, 7, 2, 9, 18, 7, 1, 2, 5, 0, 1),
	(5241, 2017, 'I1', '2016-10-02', 'Torino', 'Fiorentina', 2, 1, 'H', 1, 0, 'H', 18, 13, 5, 5, 15, 12, 6, 8, 1, 2, 0, 0),
	(5242, 2017, 'I1', '2016-10-15', 'Juventus', 'Udinese', 2, 1, 'H', 1, 1, 'D', 15, 8, 5, 4, 11, 11, 4, 7, 1, 2, 0, 0),
	(5243, 2017, 'I1', '2016-10-15', 'Napoli', 'Roma', 1, 3, 'A', 0, 1, 'A', 21, 14, 5, 6, 5, 16, 9, 1, 2, 3, 0, 0),
	(5244, 2017, 'I1', '2016-10-15', 'Pescara', 'Sampdoria', 1, 1, 'D', 1, 1, 'D', 10, 22, 7, 9, 9, 12, 8, 8, 1, 1, 1, 0),
	(5245, 2017, 'I1', '2016-10-16', 'Chievo', 'Milan', 1, 3, 'A', 0, 1, 'A', 8, 16, 5, 5, 17, 13, 7, 2, 3, 2, 0, 0),
	(5246, 2017, 'I1', '2016-10-16', 'Fiorentina', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 17, 13, 6, 3, 14, 17, 7, 6, 3, 3, 0, 0),
	(5247, 2017, 'I1', '2016-10-16', 'Genoa', 'Empoli', 0, 0, 'D', 0, 0, 'D', 8, 2, 3, 1, 17, 17, 3, 2, 0, 4, 1, 0),
	(5248, 2017, 'I1', '2016-10-16', 'Inter', 'Cagliari', 1, 2, 'A', 0, 0, 'D', 17, 11, 4, 6, 10, 12, 10, 6, 1, 5, 0, 0),
	(5249, 2017, 'I1', '2016-10-16', 'Lazio', 'Bologna', 1, 1, 'D', 0, 1, 'A', 25, 9, 8, 4, 13, 16, 18, 0, 4, 3, 0, 0),
	(5250, 2017, 'I1', '2016-10-16', 'Sassuolo', 'Crotone', 2, 1, 'H', 0, 1, 'A', 22, 8, 9, 1, 10, 22, 15, 1, 1, 3, 0, 0),
	(5251, 2017, 'I1', '2016-10-17', 'Palermo', 'Torino', 1, 4, 'A', 1, 3, 'A', 16, 15, 3, 7, 15, 23, 10, 6, 4, 2, 0, 0),
	(5252, 2017, 'I1', '2016-10-22', 'Milan', 'Juventus', 1, 0, 'H', 0, 0, 'D', 8, 22, 2, 3, 19, 14, 5, 9, 4, 3, 0, 0),
	(5253, 2017, 'I1', '2016-10-22', 'Sampdoria', 'Genoa', 2, 1, 'H', 1, 1, 'D', 14, 10, 7, 5, 12, 15, 5, 6, 2, 3, 0, 0),
	(5254, 2017, 'I1', '2016-10-23', 'Atalanta', 'Inter', 2, 1, 'H', 1, 0, 'H', 11, 7, 8, 4, 19, 11, 4, 0, 2, 1, 0, 0),
	(5255, 2017, 'I1', '2016-10-23', 'Bologna', 'Sassuolo', 1, 1, 'D', 1, 0, 'H', 14, 8, 4, 3, 11, 13, 7, 11, 0, 1, 0, 0),
	(5256, 2017, 'I1', '2016-10-23', 'Cagliari', 'Fiorentina', 3, 5, 'A', 1, 4, 'A', 10, 16, 5, 8, 19, 7, 4, 7, 2, 2, 0, 0),
	(5257, 2017, 'I1', '2016-10-23', 'Crotone', 'Napoli', 1, 2, 'A', 0, 2, 'A', 12, 13, 4, 8, 20, 8, 7, 7, 2, 0, 0, 1),
	(5258, 2017, 'I1', '2016-10-23', 'Empoli', 'Chievo', 0, 0, 'D', 0, 0, 'D', 8, 13, 3, 2, 16, 28, 6, 3, 3, 3, 0, 1),
	(5259, 2017, 'I1', '2016-10-23', 'Roma', 'Palermo', 4, 1, 'H', 1, 0, 'H', 18, 7, 7, 3, 11, 14, 4, 4, 3, 2, 0, 0),
	(5260, 2017, 'I1', '2016-10-23', 'Torino', 'Lazio', 2, 2, 'D', 1, 0, 'H', 16, 14, 4, 6, 12, 14, 4, 6, 2, 2, 0, 0),
	(5261, 2017, 'I1', '2016-10-23', 'Udinese', 'Pescara', 3, 1, 'H', 1, 0, 'H', 9, 16, 4, 3, 12, 9, 6, 3, 2, 1, 0, 0),
	(5262, 2017, 'I1', '2016-10-25', 'Genoa', 'Milan', 3, 0, 'H', 1, 0, 'H', 8, 13, 3, 3, 15, 9, 5, 4, 3, 0, 0, 1),
	(5263, 2017, 'I1', '2016-10-26', 'Chievo', 'Bologna', 1, 1, 'D', 0, 0, 'D', 10, 8, 3, 4, 18, 14, 6, 4, 0, 4, 0, 0),
	(5264, 2017, 'I1', '2016-10-26', 'Fiorentina', 'Crotone', 1, 1, 'D', 0, 1, 'A', 26, 4, 11, 2, 15, 16, 14, 1, 1, 2, 0, 0),
	(5265, 2017, 'I1', '2016-10-26', 'Inter', 'Torino', 2, 1, 'H', 1, 0, 'H', 22, 7, 6, 2, 14, 18, 2, 10, 0, 4, 0, 0),
	(5266, 2017, 'I1', '2016-10-26', 'Juventus', 'Sampdoria', 4, 1, 'H', 2, 0, 'H', 13, 8, 7, 3, 6, 16, 5, 2, 0, 3, 0, 0),
	(5267, 2017, 'I1', '2016-10-26', 'Lazio', 'Cagliari', 4, 1, 'H', 3, 0, 'H', 19, 14, 12, 5, 6, 6, 4, 10, 2, 3, 0, 0),
	(5268, 2017, 'I1', '2016-10-26', 'Napoli', 'Empoli', 2, 0, 'H', 0, 0, 'D', 35, 7, 10, 2, 7, 9, 11, 8, 1, 2, 0, 0),
	(5269, 2017, 'I1', '2016-10-26', 'Pescara', 'Atalanta', 0, 1, 'A', 0, 0, 'D', 5, 13, 0, 3, 18, 22, 2, 8, 3, 3, 0, 0),
	(5270, 2017, 'I1', '2016-10-26', 'Sassuolo', 'Roma', 1, 3, 'A', 1, 0, 'H', 16, 16, 3, 5, 12, 10, 5, 11, 3, 0, 0, 0),
	(5271, 2017, 'I1', '2016-10-27', 'Palermo', 'Udinese', 1, 3, 'A', 1, 1, 'D', 11, 11, 2, 7, 15, 15, 3, 4, 2, 2, 1, 0),
	(5272, 2017, 'I1', '2016-10-29', 'Bologna', 'Fiorentina', 0, 1, 'A', 0, 1, 'A', 5, 12, 2, 5, 8, 17, 2, 5, 3, 3, 1, 0),
	(5273, 2017, 'I1', '2016-10-29', 'Juventus', 'Napoli', 2, 1, 'H', 0, 0, 'D', 10, 12, 3, 2, 11, 10, 3, 4, 4, 1, 0, 0),
	(5274, 2017, 'I1', '2016-10-30', 'Atalanta', 'Genoa', 3, 0, 'H', 2, 0, 'H', 15, 10, 9, 2, 12, 14, 3, 3, 1, 2, 0, 0),
	(5275, 2017, 'I1', '2016-10-30', 'Crotone', 'Chievo', 2, 0, 'H', 1, 0, 'H', 9, 16, 7, 3, 19, 21, 4, 5, 1, 2, 0, 0),
	(5276, 2017, 'I1', '2016-10-30', 'Empoli', 'Roma', 0, 0, 'D', 0, 0, 'D', 8, 23, 3, 5, 18, 13, 4, 8, 6, 3, 0, 0),
	(5277, 2017, 'I1', '2016-10-30', 'Lazio', 'Sassuolo', 2, 1, 'H', 0, 0, 'D', 14, 14, 6, 5, 17, 11, 10, 4, 2, 1, 0, 0),
	(5278, 2017, 'I1', '2016-10-30', 'Milan', 'Pescara', 1, 0, 'H', 0, 0, 'D', 18, 14, 9, 6, 11, 14, 5, 5, 1, 2, 0, 0),
	(5279, 2017, 'I1', '2016-10-30', 'Sampdoria', 'Inter', 1, 0, 'H', 1, 0, 'H', 9, 14, 3, 3, 15, 14, 4, 5, 1, 3, 0, 0),
	(5280, 2017, 'I1', '2016-10-31', 'Cagliari', 'Palermo', 2, 1, 'H', 0, 0, 'D', 8, 12, 4, 3, 19, 16, 2, 4, 5, 3, 0, 0),
	(5281, 2017, 'I1', '2016-10-31', 'Udinese', 'Torino', 2, 2, 'D', 0, 1, 'A', 16, 13, 5, 3, 13, 19, 4, 4, 2, 3, 0, 0),
	(5282, 2017, 'I1', '2016-11-05', 'Napoli', 'Lazio', 1, 1, 'D', 0, 0, 'D', 18, 7, 8, 3, 12, 15, 9, 2, 0, 2, 0, 0),
	(5283, 2017, 'I1', '2016-11-05', 'Torino', 'Cagliari', 5, 1, 'H', 3, 1, 'H', 23, 10, 9, 7, 15, 10, 5, 4, 1, 2, 0, 1),
	(5284, 2017, 'I1', '2016-11-06', 'Chievo', 'Juventus', 1, 2, 'A', 0, 0, 'D', 9, 17, 2, 6, 20, 14, 2, 4, 5, 4, 0, 0),
	(5285, 2017, 'I1', '2016-11-06', 'Fiorentina', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 20, 17, 5, 6, 18, 14, 11, 2, 3, 2, 0, 0),
	(5286, 2017, 'I1', '2016-11-06', 'Genoa', 'Udinese', 1, 1, 'D', 1, 1, 'D', 16, 10, 4, 3, 15, 12, 3, 1, 2, 1, 0, 0),
	(5287, 2017, 'I1', '2016-11-06', 'Inter', 'Crotone', 3, 0, 'H', 0, 0, 'D', 25, 4, 9, 0, 9, 10, 18, 4, 1, 2, 0, 0),
	(5288, 2017, 'I1', '2016-11-06', 'Palermo', 'Milan', 1, 2, 'A', 0, 1, 'A', 15, 12, 7, 6, 23, 14, 6, 5, 2, 1, 0, 0),
	(5289, 2017, 'I1', '2016-11-06', 'Pescara', 'Empoli', 0, 4, 'A', 0, 3, 'A', 22, 9, 7, 6, 15, 11, 8, 1, 2, 2, 0, 0),
	(5290, 2017, 'I1', '2016-11-06', 'Roma', 'Bologna', 3, 0, 'H', 1, 0, 'H', 22, 13, 8, 5, 18, 9, 3, 6, 1, 0, 0, 0),
	(5291, 2017, 'I1', '2016-11-06', 'Sassuolo', 'Atalanta', 0, 3, 'A', 0, 3, 'A', 15, 15, 3, 8, 10, 19, 3, 7, 4, 2, 0, 0),
	(5292, 2017, 'I1', '2016-11-19', 'Chievo', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 12, 11, 2, 2, 17, 18, 5, 9, 3, 3, 0, 0),
	(5293, 2017, 'I1', '2016-11-19', 'Juventus', 'Pescara', 3, 0, 'H', 1, 0, 'H', 14, 9, 5, 3, 11, 15, 5, 1, 0, 2, 0, 0),
	(5294, 2017, 'I1', '2016-11-19', 'Udinese', 'Napoli', 1, 2, 'A', 0, 0, 'D', 7, 10, 3, 4, 9, 7, 4, 7, 1, 0, 0, 0),
	(5295, 2017, 'I1', '2016-11-20', 'Atalanta', 'Roma', 2, 1, 'H', 0, 1, 'A', 21, 9, 6, 5, 15, 14, 10, 6, 1, 2, 0, 0),
	(5296, 2017, 'I1', '2016-11-20', 'Bologna', 'Palermo', 3, 1, 'H', 1, 1, 'D', 8, 8, 4, 4, 15, 15, 4, 6, 1, 1, 0, 0),
	(5297, 2017, 'I1', '2016-11-20', 'Crotone', 'Torino', 0, 2, 'A', 0, 0, 'D', 15, 16, 5, 4, 11, 6, 6, 5, 1, 1, 0, 0),
	(5298, 2017, 'I1', '2016-11-20', 'Empoli', 'Fiorentina', 0, 4, 'A', 0, 1, 'A', 13, 24, 6, 13, 7, 12, 5, 4, 1, 3, 0, 0),
	(5299, 2017, 'I1', '2016-11-20', 'Lazio', 'Genoa', 3, 1, 'H', 1, 0, 'H', 16, 12, 4, 3, 14, 20, 3, 5, 1, 3, 0, 1),
	(5300, 2017, 'I1', '2016-11-20', 'Milan', 'Inter', 2, 2, 'D', 1, 0, 'H', 10, 21, 4, 6, 16, 14, 1, 8, 2, 4, 0, 0),
	(5301, 2017, 'I1', '2016-11-20', 'Sampdoria', 'Sassuolo', 3, 2, 'H', 0, 0, 'D', 22, 11, 8, 5, 17, 17, 9, 1, 4, 3, 0, 0),
	(5302, 2017, 'I1', '2016-11-26', 'Empoli', 'Milan', 1, 4, 'A', 1, 1, 'D', 15, 16, 4, 6, 11, 17, 2, 6, 2, 3, 0, 0),
	(5303, 2017, 'I1', '2016-11-26', 'Torino', 'Chievo', 2, 1, 'H', 2, 0, 'H', 16, 10, 4, 3, 13, 10, 10, 2, 2, 1, 0, 1),
	(5304, 2017, 'I1', '2016-11-27', 'Bologna', 'Atalanta', 0, 2, 'A', 0, 1, 'A', 9, 14, 2, 2, 15, 12, 6, 9, 5, 2, 0, 0),
	(5305, 2017, 'I1', '2016-11-27', 'Cagliari', 'Udinese', 2, 1, 'H', 1, 0, 'H', 7, 20, 3, 5, 16, 19, 3, 4, 4, 3, 0, 0),
	(5306, 2017, 'I1', '2016-11-27', 'Crotone', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 9, 15, 3, 6, 17, 15, 2, 6, 3, 0, 0, 0),
	(5307, 2017, 'I1', '2016-11-27', 'Genoa', 'Juventus', 3, 1, 'H', 3, 0, 'H', 12, 12, 6, 2, 26, 8, 3, 6, 3, 2, 0, 0),
	(5308, 2017, 'I1', '2016-11-27', 'Palermo', 'Lazio', 0, 1, 'A', 0, 1, 'A', 17, 18, 4, 6, 11, 18, 4, 5, 3, 1, 1, 0),
	(5309, 2017, 'I1', '2016-11-27', 'Roma', 'Pescara', 3, 2, 'H', 2, 0, 'H', 14, 14, 7, 7, 20, 21, 8, 7, 3, 3, 0, 0),
	(5310, 2017, 'I1', '2016-11-28', 'Inter', 'Fiorentina', 4, 2, 'H', 3, 1, 'H', 22, 12, 9, 6, 28, 15, 7, 2, 5, 3, 0, 1),
	(5311, 2017, 'I1', '2016-11-28', 'Napoli', 'Sassuolo', 1, 1, 'D', 1, 0, 'H', 20, 4, 6, 1, 14, 12, 9, 3, 3, 4, 0, 0),
	(5312, 2017, 'I1', '2016-12-02', 'Napoli', 'Inter', 3, 0, 'H', 2, 0, 'H', 19, 18, 11, 6, 7, 12, 5, 7, 2, 3, 0, 0),
	(5313, 2017, 'I1', '2016-12-03', 'Juventus', 'Atalanta', 3, 1, 'H', 2, 0, 'H', 12, 7, 7, 2, 25, 18, 6, 4, 3, 2, 0, 0),
	(5314, 2017, 'I1', '2016-12-04', 'Fiorentina', 'Palermo', 2, 1, 'H', 1, 0, 'H', 19, 7, 7, 2, 16, 22, 7, 6, 2, 2, 0, 0),
	(5315, 2017, 'I1', '2016-12-04', 'Lazio', 'Roma', 0, 2, 'A', 0, 0, 'D', 11, 7, 2, 4, 21, 14, 6, 3, 4, 3, 1, 0),
	(5316, 2017, 'I1', '2016-12-04', 'Milan', 'Crotone', 2, 1, 'H', 1, 1, 'D', 12, 9, 4, 5, 22, 19, 7, 4, 4, 4, 0, 0),
	(5317, 2017, 'I1', '2016-12-04', 'Pescara', 'Cagliari', 1, 1, 'D', 0, 1, 'A', 19, 6, 2, 2, 20, 18, 8, 2, 2, 2, 0, 1),
	(5318, 2017, 'I1', '2016-12-04', 'Sampdoria', 'Torino', 2, 0, 'H', 0, 0, 'D', 13, 14, 2, 3, 10, 20, 5, 2, 1, 4, 0, 0),
	(5319, 2017, 'I1', '2016-12-04', 'Sassuolo', 'Empoli', 3, 0, 'H', 2, 0, 'H', 12, 14, 6, 3, 20, 10, 2, 7, 4, 6, 0, 0),
	(5320, 2017, 'I1', '2016-12-05', 'Chievo', 'Genoa', 0, 0, 'D', 0, 0, 'D', 7, 9, 2, 0, 9, 19, 5, 8, 2, 3, 0, 0),
	(5321, 2017, 'I1', '2016-12-05', 'Udinese', 'Bologna', 1, 0, 'H', 0, 0, 'D', 19, 7, 9, 1, 10, 17, 5, 0, 3, 0, 0, 1),
	(5322, 2017, 'I1', '2016-12-10', 'Crotone', 'Pescara', 2, 1, 'H', 1, 0, 'H', 8, 6, 4, 3, 18, 20, 1, 4, 1, 3, 1, 1),
	(5323, 2017, 'I1', '2016-12-10', 'Sampdoria', 'Lazio', 1, 2, 'A', 0, 2, 'A', 10, 10, 5, 7, 9, 15, 2, 5, 2, 4, 0, 0),
	(5324, 2017, 'I1', '2016-12-11', 'Atalanta', 'Udinese', 1, 3, 'A', 0, 1, 'A', 18, 6, 9, 3, 11, 12, 11, 0, 1, 2, 0, 0),
	(5325, 2017, 'I1', '2016-12-11', 'Bologna', 'Empoli', 0, 0, 'D', 0, 0, 'D', 22, 3, 3, 1, 14, 17, 7, 2, 2, 4, 0, 0),
	(5326, 2017, 'I1', '2016-12-11', 'Cagliari', 'Napoli', 0, 5, 'A', 0, 2, 'A', 6, 23, 3, 11, 17, 10, 2, 10, 4, 3, 0, 0),
	(5327, 2017, 'I1', '2016-12-11', 'Inter', 'Genoa', 2, 0, 'H', 1, 0, 'H', 13, 10, 3, 4, 13, 18, 5, 5, 1, 2, 0, 0),
	(5328, 2017, 'I1', '2016-12-11', 'Palermo', 'Chievo', 0, 2, 'A', 0, 1, 'A', 15, 9, 3, 3, 10, 16, 8, 3, 1, 1, 0, 0),
	(5329, 2017, 'I1', '2016-12-11', 'Torino', 'Juventus', 1, 3, 'A', 1, 1, 'D', 9, 17, 2, 8, 23, 19, 4, 3, 1, 2, 0, 0),
	(5330, 2017, 'I1', '2016-12-12', 'Fiorentina', 'Sassuolo', 2, 1, 'H', 2, 0, 'H', 14, 16, 6, 5, 23, 12, 5, 5, 3, 1, 0, 0),
	(5331, 2017, 'I1', '2016-12-12', 'Roma', 'Milan', 1, 0, 'H', 0, 0, 'D', 14, 8, 4, 4, 13, 23, 8, 4, 1, 2, 0, 0),
	(5332, 2017, 'I1', '2016-12-15', 'Genoa', 'Fiorentina', 1, 0, 'H', 1, 0, 'H', 9, 9, 4, 3, 24, 14, 4, 3, 3, 2, 0, 0),
	(5333, 2017, 'I1', '2016-12-17', 'Empoli', 'Cagliari', 2, 0, 'H', 1, 0, 'H', 7, 9, 2, 2, 23, 17, 3, 2, 6, 5, 0, 0),
	(5334, 2017, 'I1', '2016-12-17', 'Juventus', 'Roma', 1, 0, 'H', 1, 0, 'H', 7, 10, 6, 2, 16, 17, 5, 8, 3, 5, 0, 0),
	(5335, 2017, 'I1', '2016-12-17', 'Milan', 'Atalanta', 0, 0, 'D', 0, 0, 'D', 11, 14, 3, 4, 23, 28, 6, 3, 3, 6, 0, 0),
	(5336, 2017, 'I1', '2016-12-18', 'Chievo', 'Sampdoria', 2, 1, 'H', 2, 0, 'H', 13, 21, 5, 6, 10, 15, 3, 10, 1, 2, 0, 0),
	(5337, 2017, 'I1', '2016-12-18', 'Genoa', 'Palermo', 3, 4, 'A', 1, 1, 'D', 14, 13, 6, 4, 14, 18, 5, 5, 3, 5, 1, 0),
	(5338, 2017, 'I1', '2016-12-18', 'Lazio', 'Fiorentina', 3, 1, 'H', 2, 0, 'H', 11, 13, 5, 6, 16, 20, 5, 5, 1, 5, 0, 0),
	(5339, 2017, 'I1', '2016-12-18', 'Napoli', 'Torino', 5, 3, 'H', 3, 0, 'H', 21, 10, 10, 5, 6, 14, 4, 3, 0, 3, 0, 0),
	(5340, 2017, 'I1', '2016-12-18', 'Pescara', 'Bologna', 0, 3, 'A', 0, 2, 'A', 7, 18, 1, 8, 13, 16, 1, 7, 1, 2, 1, 0),
	(5341, 2017, 'I1', '2016-12-18', 'Sassuolo', 'Inter', 0, 1, 'A', 0, 0, 'D', 11, 20, 4, 6, 14, 18, 3, 8, 1, 3, 0, 1),
	(5342, 2017, 'I1', '2016-12-18', 'Udinese', 'Crotone', 2, 0, 'H', 1, 0, 'H', 14, 9, 8, 4, 10, 19, 5, 4, 0, 4, 0, 1),
	(5343, 2017, 'I1', '2016-12-20', 'Atalanta', 'Empoli', 2, 1, 'H', 0, 0, 'D', 30, 3, 10, 1, 16, 10, 14, 2, 3, 4, 0, 0),
	(5344, 2017, 'I1', '2016-12-21', 'Inter', 'Lazio', 3, 0, 'H', 0, 0, 'D', 11, 10, 6, 4, 15, 11, 6, 3, 2, 2, 0, 0),
	(5345, 2017, 'I1', '2016-12-22', 'Cagliari', 'Sassuolo', 4, 3, 'H', 1, 2, 'A', 18, 12, 10, 4, 13, 18, 5, 4, 3, 3, 0, 1),
	(5346, 2017, 'I1', '2016-12-22', 'Fiorentina', 'Napoli', 3, 3, 'D', 0, 1, 'A', 15, 9, 5, 8, 14, 7, 3, 2, 5, 3, 0, 0),
	(5347, 2017, 'I1', '2016-12-22', 'Palermo', 'Pescara', 1, 1, 'D', 1, 0, 'H', 5, 11, 2, 2, 14, 16, 1, 8, 4, 5, 0, 0),
	(5348, 2017, 'I1', '2016-12-22', 'Roma', 'Chievo', 3, 1, 'H', 1, 1, 'D', 25, 6, 9, 2, 9, 13, 9, 1, 0, 2, 0, 0),
	(5349, 2017, 'I1', '2016-12-22', 'Sampdoria', 'Udinese', 0, 0, 'D', 0, 0, 'D', 14, 11, 3, 3, 11, 10, 6, 2, 1, 1, 0, 0),
	(5350, 2017, 'I1', '2016-12-22', 'Torino', 'Genoa', 1, 0, 'H', 0, 0, 'D', 10, 15, 5, 4, 19, 13, 5, 13, 2, 4, 0, 0),
	(5351, 2017, 'I1', '2017-01-07', 'Empoli', 'Palermo', 1, 0, 'H', 0, 0, 'D', 6, 13, 2, 4, 13, 17, 6, 2, 1, 3, 0, 0),
	(5352, 2017, 'I1', '2017-01-07', 'Napoli', 'Sampdoria', 2, 1, 'H', 0, 1, 'A', 23, 9, 9, 2, 15, 16, 9, 3, 1, 0, 0, 1),
	(5353, 2017, 'I1', '2017-01-08', 'Chievo', 'Atalanta', 1, 4, 'A', 0, 3, 'A', 7, 18, 2, 7, 21, 14, 4, 3, 1, 1, 0, 0),
	(5354, 2017, 'I1', '2017-01-08', 'Genoa', 'Roma', 0, 1, 'A', 0, 1, 'A', 10, 16, 4, 3, 12, 13, 2, 8, 2, 4, 0, 0),
	(5355, 2017, 'I1', '2017-01-08', 'Juventus', 'Bologna', 3, 0, 'H', 2, 0, 'H', 12, 7, 4, 2, 11, 13, 6, 2, 1, 2, 0, 0),
	(5356, 2017, 'I1', '2017-01-08', 'Lazio', 'Crotone', 1, 0, 'H', 0, 0, 'D', 22, 2, 5, 1, 15, 11, 14, 0, 2, 2, 0, 0),
	(5357, 2017, 'I1', '2017-01-08', 'Milan', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 29, 7, 4, 1, 6, 12, 11, 3, 0, 1, 0, 1),
	(5358, 2017, 'I1', '2017-01-08', 'Sassuolo', 'Torino', 0, 0, 'D', 0, 0, 'D', 7, 24, 2, 1, 17, 18, 1, 8, 2, 3, 0, 0),
	(5359, 2017, 'I1', '2017-01-08', 'Udinese', 'Inter', 1, 2, 'A', 1, 1, 'D', 12, 9, 3, 4, 19, 12, 3, 7, 3, 2, 0, 0),
	(5360, 2017, 'I1', '2017-01-14', 'Crotone', 'Bologna', 0, 1, 'A', 0, 0, 'D', 17, 14, 6, 7, 14, 14, 6, 5, 2, 4, 0, 0),
	(5361, 2017, 'I1', '2017-01-14', 'Inter', 'Chievo', 3, 1, 'H', 0, 1, 'A', 31, 5, 14, 4, 12, 16, 12, 2, 0, 3, 0, 0),
	(5362, 2017, 'I1', '2017-01-15', 'Cagliari', 'Genoa', 4, 1, 'H', 2, 1, 'H', 19, 12, 12, 4, 8, 13, 3, 14, 3, 2, 1, 0),
	(5363, 2017, 'I1', '2017-01-15', 'Fiorentina', 'Juventus', 2, 1, 'H', 1, 0, 'H', 17, 11, 6, 4, 22, 20, 3, 7, 3, 5, 0, 0),
	(5364, 2017, 'I1', '2017-01-15', 'Lazio', 'Atalanta', 2, 1, 'H', 1, 1, 'D', 21, 9, 5, 3, 17, 18, 7, 3, 5, 2, 0, 0),
	(5365, 2017, 'I1', '2017-01-15', 'Napoli', 'Pescara', 3, 1, 'H', 0, 0, 'D', 23, 8, 10, 2, 10, 14, 6, 2, 1, 3, 0, 0),
	(5366, 2017, 'I1', '2017-01-15', 'Sampdoria', 'Empoli', 0, 0, 'D', 0, 0, 'D', 16, 14, 2, 2, 8, 9, 6, 8, 3, 3, 0, 0),
	(5367, 2017, 'I1', '2017-01-15', 'Sassuolo', 'Palermo', 4, 1, 'H', 2, 1, 'H', 14, 14, 7, 3, 14, 11, 8, 3, 2, 2, 0, 0),
	(5368, 2017, 'I1', '2017-01-15', 'Udinese', 'Roma', 0, 1, 'A', 0, 1, 'A', 10, 13, 5, 4, 16, 17, 4, 7, 2, 1, 0, 0),
	(5369, 2017, 'I1', '2017-01-16', 'Torino', 'Milan', 2, 2, 'D', 2, 0, 'H', 17, 23, 7, 8, 11, 11, 6, 6, 5, 1, 0, 1),
	(5370, 2017, 'I1', '2017-01-21', 'Chievo', 'Fiorentina', 0, 3, 'A', 0, 1, 'A', 17, 10, 6, 6, 18, 18, 2, 8, 3, 2, 0, 0),
	(5371, 2017, 'I1', '2017-01-21', 'Milan', 'Napoli', 1, 2, 'A', 1, 2, 'A', 13, 9, 4, 5, 15, 16, 7, 1, 4, 4, 0, 0),
	(5372, 2017, 'I1', '2017-01-22', 'Atalanta', 'Sampdoria', 1, 0, 'H', 0, 0, 'D', 13, 13, 6, 3, 13, 20, 5, 5, 1, 3, 0, 0),
	(5373, 2017, 'I1', '2017-01-22', 'Bologna', 'Torino', 2, 0, 'H', 1, 0, 'H', 9, 9, 5, 2, 11, 11, 2, 9, 2, 2, 0, 0),
	(5374, 2017, 'I1', '2017-01-22', 'Empoli', 'Udinese', 1, 0, 'H', 0, 0, 'D', 5, 9, 1, 2, 18, 17, 7, 3, 4, 4, 0, 0),
	(5375, 2017, 'I1', '2017-01-22', 'Genoa', 'Crotone', 2, 2, 'D', 1, 0, 'H', 10, 14, 4, 6, 18, 9, 7, 5, 1, 2, 0, 0),
	(5376, 2017, 'I1', '2017-01-22', 'Juventus', 'Lazio', 2, 0, 'H', 2, 0, 'H', 7, 11, 2, 2, 10, 19, 0, 4, 0, 3, 0, 0),
	(5377, 2017, 'I1', '2017-01-22', 'Palermo', 'Inter', 0, 1, 'A', 0, 0, 'D', 6, 16, 0, 6, 23, 13, 7, 12, 5, 1, 1, 1),
	(5378, 2017, 'I1', '2017-01-22', 'Pescara', 'Sassuolo', 1, 3, 'A', 0, 1, 'A', 19, 16, 5, 5, 12, 23, 5, 6, 4, 5, 0, 0),
	(5379, 2017, 'I1', '2017-01-22', 'Roma', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 18, 8, 6, 0, 8, 15, 5, 4, 1, 3, 0, 1),
	(5380, 2017, 'I1', '2017-01-28', 'Inter', 'Pescara', 3, 0, 'H', 2, 0, 'H', 17, 10, 7, 4, 13, 12, 11, 3, 1, 1, 0, 0),
	(5381, 2017, 'I1', '2017-01-28', 'Lazio', 'Chievo', 0, 1, 'A', 0, 0, 'D', 28, 7, 8, 2, 16, 8, 10, 3, 2, 2, 0, 0),
	(5382, 2017, 'I1', '2017-01-29', 'Cagliari', 'Bologna', 1, 1, 'D', 0, 0, 'D', 19, 8, 6, 2, 15, 18, 3, 2, 2, 3, 0, 2),
	(5383, 2017, 'I1', '2017-01-29', 'Crotone', 'Empoli', 4, 1, 'H', 1, 1, 'D', 14, 5, 7, 3, 13, 14, 8, 1, 3, 1, 0, 0),
	(5384, 2017, 'I1', '2017-01-29', 'Fiorentina', 'Genoa', 3, 3, 'D', 1, 0, 'H', 22, 7, 8, 3, 10, 20, 5, 0, 3, 4, 1, 0),
	(5385, 2017, 'I1', '2017-01-29', 'Napoli', 'Palermo', 1, 1, 'D', 0, 1, 'A', 19, 3, 10, 2, 6, 9, 14, 2, 0, 3, 0, 1),
	(5386, 2017, 'I1', '2017-01-29', 'Sampdoria', 'Roma', 3, 2, 'H', 1, 1, 'D', 18, 16, 7, 10, 19, 14, 7, 7, 2, 3, 0, 0),
	(5387, 2017, 'I1', '2017-01-29', 'Sassuolo', 'Juventus', 0, 2, 'A', 0, 2, 'A', 7, 14, 3, 5, 18, 13, 5, 6, 3, 1, 0, 0),
	(5388, 2017, 'I1', '2017-01-29', 'Torino', 'Atalanta', 1, 1, 'D', 1, 0, 'H', 12, 17, 4, 8, 19, 18, 2, 6, 1, 2, 0, 0),
	(5389, 2017, 'I1', '2017-01-29', 'Udinese', 'Milan', 2, 1, 'H', 1, 1, 'D', 12, 12, 5, 5, 9, 13, 2, 7, 3, 2, 0, 0),
	(5390, 2017, 'I1', '2017-02-01', 'Pescara', 'Fiorentina', 1, 2, 'A', 1, 0, 'H', 4, 22, 3, 4, 10, 15, 1, 14, 4, 3, 0, 0),
	(5391, 2017, 'I1', '2017-02-04', 'Bologna', 'Napoli', 1, 7, 'A', 1, 4, 'A', 17, 14, 7, 9, 10, 9, 3, 0, 2, 3, 1, 1),
	(5392, 2017, 'I1', '2017-02-05', 'Atalanta', 'Cagliari', 2, 0, 'H', 2, 0, 'H', 13, 4, 5, 0, 18, 18, 6, 4, 4, 2, 0, 0),
	(5393, 2017, 'I1', '2017-02-05', 'Chievo', 'Udinese', 0, 0, 'D', 0, 0, 'D', 6, 12, 0, 1, 20, 21, 5, 6, 2, 1, 1, 0),
	(5394, 2017, 'I1', '2017-02-05', 'Empoli', 'Torino', 1, 1, 'D', 1, 1, 'D', 10, 9, 2, 4, 17, 23, 2, 3, 6, 4, 0, 0),
	(5395, 2017, 'I1', '2017-02-05', 'Genoa', 'Sassuolo', 0, 1, 'A', 0, 1, 'A', 15, 7, 4, 3, 14, 7, 8, 9, 2, 1, 0, 0),
	(5396, 2017, 'I1', '2017-02-05', 'Juventus', 'Inter', 1, 0, 'H', 1, 0, 'H', 14, 12, 6, 2, 14, 16, 6, 8, 5, 3, 0, 1),
	(5397, 2017, 'I1', '2017-02-05', 'Milan', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 20, 7, 6, 3, 16, 12, 8, 3, 3, 2, 1, 0),
	(5398, 2017, 'I1', '2017-02-05', 'Palermo', 'Crotone', 1, 0, 'H', 1, 0, 'H', 12, 9, 4, 1, 12, 25, 3, 2, 2, 2, 0, 1),
	(5399, 2017, 'I1', '2017-02-05', 'Pescara', 'Lazio', 2, 6, 'A', 2, 2, 'D', 14, 17, 6, 10, 13, 16, 2, 4, 0, 1, 0, 0),
	(5400, 2017, 'I1', '2017-02-07', 'Roma', 'Fiorentina', 4, 0, 'H', 1, 0, 'H', 23, 13, 8, 2, 10, 15, 6, 3, 2, 3, 0, 0),
	(5401, 2017, 'I1', '2017-02-08', 'Bologna', 'Milan', 0, 1, 'A', 0, 0, 'D', 20, 5, 5, 4, 13, 14, 7, 9, 5, 2, 0, 2),
	(5402, 2017, 'I1', '2017-02-08', 'Crotone', 'Juventus', 0, 2, 'A', 0, 0, 'D', 5, 17, 2, 11, 13, 11, 0, 1, 0, 1, 0, 0),
	(5403, 2017, 'I1', '2017-02-10', 'Napoli', 'Genoa', 2, 0, 'H', 0, 0, 'D', 20, 6, 8, 3, 7, 11, 12, 4, 1, 2, 0, 0),
	(5404, 2017, 'I1', '2017-02-11', 'Fiorentina', 'Udinese', 3, 0, 'H', 1, 0, 'H', 14, 9, 6, 4, 13, 15, 4, 3, 2, 2, 0, 0),
	(5405, 2017, 'I1', '2017-02-12', 'Cagliari', 'Juventus', 0, 2, 'A', 0, 1, 'A', 14, 13, 3, 3, 20, 14, 6, 1, 2, 5, 1, 0),
	(5406, 2017, 'I1', '2017-02-12', 'Crotone', 'Roma', 0, 2, 'A', 0, 1, 'A', 13, 15, 4, 3, 15, 14, 2, 5, 0, 0, 0, 0),
	(5407, 2017, 'I1', '2017-02-12', 'Inter', 'Empoli', 2, 0, 'H', 1, 0, 'H', 19, 6, 8, 3, 21, 12, 9, 2, 1, 2, 0, 0),
	(5408, 2017, 'I1', '2017-02-12', 'Palermo', 'Atalanta', 1, 3, 'A', 1, 2, 'A', 13, 21, 5, 5, 15, 12, 6, 3, 3, 1, 0, 0),
	(5409, 2017, 'I1', '2017-02-12', 'Sampdoria', 'Bologna', 3, 1, 'H', 0, 1, 'A', 18, 10, 5, 2, 12, 14, 11, 4, 2, 4, 0, 0),
	(5410, 2017, 'I1', '2017-02-12', 'Sassuolo', 'Chievo', 1, 3, 'A', 1, 1, 'D', 13, 19, 5, 7, 16, 7, 6, 3, 0, 3, 1, 0),
	(5411, 2017, 'I1', '2017-02-12', 'Torino', 'Pescara', 5, 3, 'H', 3, 0, 'H', 19, 8, 9, 5, 20, 12, 7, 5, 1, 3, 0, 0),
	(5412, 2017, 'I1', '2017-02-13', 'Lazio', 'Milan', 1, 1, 'D', 1, 0, 'H', 23, 9, 10, 4, 14, 14, 5, 8, 2, 2, 0, 0),
	(5413, 2017, 'I1', '2017-02-17', 'Juventus', 'Palermo', 4, 1, 'H', 2, 0, 'H', 14, 8, 7, 3, 12, 12, 8, 3, 1, 1, 0, 0),
	(5414, 2017, 'I1', '2017-02-18', 'Atalanta', 'Crotone', 1, 0, 'H', 0, 0, 'D', 14, 5, 3, 2, 15, 18, 4, 3, 2, 5, 0, 0),
	(5415, 2017, 'I1', '2017-02-18', 'Empoli', 'Lazio', 1, 2, 'A', 0, 0, 'D', 6, 21, 2, 8, 14, 7, 1, 9, 3, 1, 0, 0),
	(5416, 2017, 'I1', '2017-02-19', 'Bologna', 'Inter', 0, 1, 'A', 0, 0, 'D', 8, 16, 1, 5, 18, 18, 1, 7, 1, 4, 0, 0),
	(5417, 2017, 'I1', '2017-02-19', 'Chievo', 'Napoli', 1, 3, 'A', 0, 2, 'A', 13, 17, 3, 6, 11, 13, 6, 5, 1, 0, 0, 0),
	(5418, 2017, 'I1', '2017-02-19', 'Milan', 'Fiorentina', 2, 1, 'H', 2, 1, 'H', 6, 18, 4, 7, 11, 13, 3, 7, 3, 2, 0, 0),
	(5419, 2017, 'I1', '2017-02-19', 'Pescara', 'Genoa', 5, 0, 'H', 3, 0, 'H', 8, 13, 6, 2, 14, 15, 5, 9, 2, 1, 0, 0),
	(5420, 2017, 'I1', '2017-02-19', 'Roma', 'Torino', 4, 1, 'H', 2, 0, 'H', 20, 12, 7, 4, 14, 9, 5, 6, 0, 2, 0, 0),
	(5421, 2017, 'I1', '2017-02-19', 'Sampdoria', 'Cagliari', 1, 1, 'D', 1, 1, 'D', 13, 10, 2, 4, 21, 23, 4, 4, 4, 6, 0, 0),
	(5422, 2017, 'I1', '2017-02-19', 'Udinese', 'Sassuolo', 1, 2, 'A', 1, 0, 'H', 10, 14, 5, 6, 8, 10, 7, 8, 3, 2, 0, 0),
	(5423, 2017, 'I1', '2017-02-25', 'Juventus', 'Empoli', 2, 0, 'H', 0, 0, 'D', 24, 6, 6, 1, 12, 11, 3, 1, 0, 1, 0, 0),
	(5424, 2017, 'I1', '2017-02-25', 'Napoli', 'Atalanta', 0, 2, 'A', 0, 1, 'A', 20, 8, 8, 5, 8, 10, 7, 10, 1, 1, 0, 1),
	(5425, 2017, 'I1', '2017-02-26', 'Chievo', 'Pescara', 2, 0, 'H', 1, 0, 'H', 20, 13, 8, 3, 12, 16, 6, 6, 3, 3, 0, 0),
	(5426, 2017, 'I1', '2017-02-26', 'Crotone', 'Cagliari', 1, 2, 'A', 1, 1, 'D', 19, 7, 1, 2, 14, 11, 6, 1, 3, 1, 0, 0),
	(5427, 2017, 'I1', '2017-02-26', 'Genoa', 'Bologna', 1, 1, 'D', 0, 0, 'D', 20, 13, 6, 4, 15, 6, 6, 2, 1, 1, 0, 1),
	(5428, 2017, 'I1', '2017-02-26', 'Inter', 'Roma', 1, 3, 'A', 0, 1, 'A', 13, 12, 3, 5, 12, 22, 10, 2, 2, 2, 0, 0),
	(5429, 2017, 'I1', '2017-02-26', 'Lazio', 'Udinese', 1, 0, 'H', 0, 0, 'D', 8, 13, 2, 3, 13, 17, 5, 6, 2, 3, 0, 0),
	(5430, 2017, 'I1', '2017-02-26', 'Palermo', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 16, 11, 6, 3, 11, 15, 7, 5, 2, 2, 0, 0),
	(5431, 2017, 'I1', '2017-02-26', 'Sassuolo', 'Milan', 0, 1, 'A', 0, 1, 'A', 12, 13, 5, 6, 20, 17, 14, 8, 6, 3, 0, 0),
	(5432, 2017, 'I1', '2017-02-27', 'Fiorentina', 'Torino', 2, 2, 'D', 2, 0, 'H', 19, 13, 7, 5, 17, 11, 9, 6, 1, 2, 0, 0),
	(5433, 2017, 'I1', '2017-03-04', 'Milan', 'Chievo', 3, 1, 'H', 1, 1, 'D', 22, 9, 6, 3, 17, 15, 11, 7, 2, 1, 0, 0),
	(5434, 2017, 'I1', '2017-03-04', 'Roma', 'Napoli', 1, 2, 'A', 0, 1, 'A', 22, 13, 4, 4, 11, 12, 6, 6, 3, 2, 0, 0),
	(5435, 2017, 'I1', '2017-03-04', 'Sampdoria', 'Pescara', 3, 1, 'H', 1, 1, 'D', 19, 11, 7, 4, 18, 12, 7, 2, 0, 2, 0, 0),
	(5436, 2017, 'I1', '2017-03-05', 'Atalanta', 'Fiorentina', 0, 0, 'D', 0, 0, 'D', 16, 9, 4, 2, 18, 15, 9, 5, 2, 4, 0, 0),
	(5437, 2017, 'I1', '2017-03-05', 'Bologna', 'Lazio', 0, 2, 'A', 0, 1, 'A', 9, 13, 3, 6, 9, 19, 1, 6, 2, 1, 0, 0),
	(5438, 2017, 'I1', '2017-03-05', 'Cagliari', 'Inter', 1, 5, 'A', 1, 2, 'A', 7, 22, 4, 10, 10, 13, 6, 11, 2, 0, 0, 0),
	(5439, 2017, 'I1', '2017-03-05', 'Crotone', 'Sassuolo', 0, 0, 'D', 0, 0, 'D', 16, 9, 1, 1, 15, 11, 8, 9, 3, 1, 0, 0),
	(5440, 2017, 'I1', '2017-03-05', 'Empoli', 'Genoa', 0, 2, 'A', 0, 0, 'D', 7, 8, 2, 4, 7, 23, 3, 1, 3, 2, 0, 0),
	(5441, 2017, 'I1', '2017-03-05', 'Torino', 'Palermo', 3, 1, 'H', 0, 1, 'A', 25, 7, 6, 3, 14, 12, 10, 1, 0, 2, 0, 1),
	(5442, 2017, 'I1', '2017-03-05', 'Udinese', 'Juventus', 1, 1, 'D', 1, 0, 'H', 10, 9, 5, 3, 17, 20, 3, 7, 2, 2, 0, 0),
	(5443, 2017, 'I1', '2017-03-10', 'Juventus', 'Milan', 2, 1, 'H', 1, 1, 'D', 24, 6, 11, 2, 8, 21, 10, 2, 3, 4, 0, 1),
	(5444, 2017, 'I1', '2017-03-11', 'Genoa', 'Sampdoria', 0, 1, 'A', 0, 0, 'D', 7, 13, 3, 4, 16, 6, 5, 2, 4, 4, 0, 0),
	(5445, 2017, 'I1', '2017-03-12', 'Chievo', 'Empoli', 4, 0, 'H', 2, 0, 'H', 13, 12, 9, 4, 16, 18, 2, 6, 0, 1, 0, 0),
	(5446, 2017, 'I1', '2017-03-12', 'Fiorentina', 'Cagliari', 1, 0, 'H', 0, 0, 'D', 26, 12, 9, 5, 8, 8, 8, 3, 2, 1, 0, 0),
	(5447, 2017, 'I1', '2017-03-12', 'Inter', 'Atalanta', 7, 1, 'H', 5, 1, 'H', 12, 10, 8, 3, 19, 16, 6, 7, 3, 4, 0, 0),
	(5448, 2017, 'I1', '2017-03-12', 'Napoli', 'Crotone', 3, 0, 'H', 1, 0, 'H', 15, 6, 6, 2, 10, 10, 10, 2, 1, 3, 0, 0),
	(5449, 2017, 'I1', '2017-03-12', 'Palermo', 'Roma', 0, 3, 'A', 0, 1, 'A', 9, 15, 3, 5, 12, 12, 5, 4, 2, 3, 0, 0),
	(5450, 2017, 'I1', '2017-03-12', 'Pescara', 'Udinese', 1, 3, 'A', 0, 1, 'A', 12, 10, 3, 6, 12, 14, 4, 3, 2, 3, 0, 0),
	(5451, 2017, 'I1', '2017-03-12', 'Sassuolo', 'Bologna', 0, 1, 'A', 0, 0, 'D', 13, 11, 5, 1, 20, 15, 7, 7, 3, 5, 0, 0),
	(5452, 2017, 'I1', '2017-03-13', 'Lazio', 'Torino', 3, 1, 'H', 0, 0, 'D', 23, 6, 5, 2, 20, 11, 6, 2, 3, 1, 0, 0),
	(5453, 2017, 'I1', '2017-03-18', 'Milan', 'Genoa', 1, 0, 'H', 1, 0, 'H', 20, 8, 5, 2, 7, 14, 5, 5, 1, 2, 0, 0),
	(5454, 2017, 'I1', '2017-03-18', 'Torino', 'Inter', 2, 2, 'D', 1, 1, 'D', 17, 19, 5, 4, 19, 10, 5, 8, 1, 0, 0, 0),
	(5455, 2017, 'I1', '2017-03-19', 'Atalanta', 'Pescara', 3, 0, 'H', 1, 0, 'H', 18, 6, 7, 1, 19, 15, 7, 5, 2, 2, 0, 0),
	(5456, 2017, 'I1', '2017-03-19', 'Bologna', 'Chievo', 4, 1, 'H', 0, 1, 'A', 18, 11, 5, 4, 19, 16, 8, 3, 2, 3, 0, 0),
	(5457, 2017, 'I1', '2017-03-19', 'Cagliari', 'Lazio', 0, 0, 'D', 0, 0, 'D', 4, 14, 1, 4, 11, 14, 3, 9, 3, 2, 0, 0),
	(5458, 2017, 'I1', '2017-03-19', 'Crotone', 'Fiorentina', 0, 1, 'A', 0, 0, 'D', 11, 27, 1, 10, 16, 14, 2, 1, 1, 1, 0, 0),
	(5459, 2017, 'I1', '2017-03-19', 'Empoli', 'Napoli', 2, 3, 'A', 0, 3, 'A', 10, 11, 4, 6, 25, 16, 2, 1, 3, 4, 0, 0),
	(5460, 2017, 'I1', '2017-03-19', 'Roma', 'Sassuolo', 3, 1, 'H', 2, 1, 'H', 22, 9, 8, 4, 6, 9, 11, 7, 1, 2, 0, 0),
	(5461, 2017, 'I1', '2017-03-19', 'Sampdoria', 'Juventus', 0, 1, 'A', 0, 1, 'A', 10, 9, 5, 5, 6, 10, 2, 5, 1, 1, 0, 0),
	(5462, 2017, 'I1', '2017-03-19', 'Udinese', 'Palermo', 4, 1, 'H', 1, 1, 'D', 13, 6, 10, 2, 16, 20, 5, 5, 3, 2, 0, 1),
	(5463, 2017, 'I1', '2017-04-01', 'Roma', 'Empoli', 2, 0, 'H', 1, 0, 'H', 20, 12, 5, 3, 17, 6, 14, 4, 0, 1, 0, 0),
	(5464, 2017, 'I1', '2017-04-01', 'Sassuolo', 'Lazio', 1, 2, 'A', 1, 1, 'D', 9, 12, 3, 4, 13, 12, 2, 3, 2, 4, 0, 0),
	(5465, 2017, 'I1', '2017-04-02', 'Chievo', 'Crotone', 1, 2, 'A', 0, 0, 'D', 16, 16, 4, 7, 9, 9, 2, 8, 2, 2, 0, 0),
	(5466, 2017, 'I1', '2017-04-02', 'Fiorentina', 'Bologna', 1, 0, 'H', 0, 0, 'D', 18, 5, 6, 1, 12, 13, 11, 1, 3, 2, 0, 0),
	(5467, 2017, 'I1', '2017-04-02', 'Genoa', 'Atalanta', 0, 5, 'A', 0, 2, 'A', 8, 22, 4, 13, 14, 16, 3, 7, 3, 1, 1, 0),
	(5468, 2017, 'I1', '2017-04-02', 'Napoli', 'Juventus', 1, 1, 'D', 0, 1, 'A', 17, 4, 4, 1, 11, 9, 5, 2, 1, 0, 0, 0),
	(5469, 2017, 'I1', '2017-04-02', 'Palermo', 'Cagliari', 1, 3, 'A', 1, 0, 'H', 14, 17, 5, 9, 13, 15, 13, 4, 3, 1, 0, 0),
	(5470, 2017, 'I1', '2017-04-02', 'Pescara', 'Milan', 1, 1, 'D', 1, 1, 'D', 8, 26, 3, 5, 26, 9, 5, 7, 5, 3, 0, 0),
	(5471, 2017, 'I1', '2017-04-02', 'Torino', 'Udinese', 2, 2, 'D', 0, 0, 'D', 22, 8, 7, 3, 14, 16, 13, 2, 1, 3, 0, 0),
	(5472, 2017, 'I1', '2017-04-03', 'Inter', 'Sampdoria', 1, 2, 'A', 1, 0, 'H', 18, 11, 5, 3, 14, 12, 16, 2, 2, 0, 0, 0),
	(5473, 2017, 'I1', '2017-04-08', 'Atalanta', 'Sassuolo', 1, 1, 'D', 0, 1, 'A', 18, 4, 7, 2, 13, 15, 11, 2, 3, 4, 0, 0),
	(5474, 2017, 'I1', '2017-04-08', 'Empoli', 'Pescara', 1, 1, 'D', 1, 1, 'D', 14, 14, 4, 4, 15, 15, 7, 5, 2, 3, 0, 0),
	(5475, 2017, 'I1', '2017-04-08', 'Juventus', 'Chievo', 2, 0, 'H', 1, 0, 'H', 17, 10, 6, 3, 8, 12, 10, 2, 1, 2, 0, 0),
	(5476, 2017, 'I1', '2017-04-09', 'Bologna', 'Roma', 0, 3, 'A', 0, 2, 'A', 13, 11, 4, 5, 14, 9, 6, 5, 3, 2, 0, 0),
	(5477, 2017, 'I1', '2017-04-09', 'Cagliari', 'Torino', 2, 3, 'A', 1, 2, 'A', 10, 13, 2, 5, 22, 13, 5, 2, 2, 3, 0, 1),
	(5478, 2017, 'I1', '2017-04-09', 'Crotone', 'Inter', 2, 1, 'H', 2, 0, 'H', 12, 17, 7, 4, 15, 14, 3, 7, 4, 2, 0, 0),
	(5479, 2017, 'I1', '2017-04-09', 'Lazio', 'Napoli', 0, 3, 'A', 0, 1, 'A', 17, 12, 5, 7, 10, 7, 3, 4, 3, 3, 0, 0),
	(5480, 2017, 'I1', '2017-04-09', 'Milan', 'Palermo', 4, 0, 'H', 3, 0, 'H', 14, 8, 10, 2, 10, 14, 8, 5, 1, 2, 0, 1),
	(5481, 2017, 'I1', '2017-04-09', 'Sampdoria', 'Fiorentina', 2, 2, 'D', 1, 0, 'H', 10, 19, 4, 4, 19, 15, 4, 10, 2, 1, 0, 0),
	(5482, 2017, 'I1', '2017-04-09', 'Udinese', 'Genoa', 3, 0, 'H', 2, 0, 'H', 9, 13, 3, 3, 13, 13, 7, 5, 2, 2, 0, 0),
	(5483, 2017, 'I1', '2017-04-15', 'Cagliari', 'Chievo', 4, 0, 'H', 3, 0, 'H', 23, 16, 11, 2, 20, 16, 1, 4, 2, 2, 0, 0),
	(5484, 2017, 'I1', '2017-04-15', 'Fiorentina', 'Empoli', 1, 2, 'A', 0, 1, 'A', 18, 11, 7, 5, 17, 18, 8, 7, 4, 5, 1, 0),
	(5485, 2017, 'I1', '2017-04-15', 'Genoa', 'Lazio', 2, 2, 'D', 1, 1, 'D', 13, 21, 6, 6, 15, 13, 7, 7, 4, 4, 0, 0),
	(5486, 2017, 'I1', '2017-04-15', 'Inter', 'Milan', 2, 2, 'D', 2, 0, 'H', 10, 14, 4, 6, 11, 10, 2, 8, 3, 2, 0, 0),
	(5487, 2017, 'I1', '2017-04-15', 'Napoli', 'Udinese', 3, 0, 'H', 0, 0, 'D', 19, 7, 6, 2, 8, 8, 15, 2, 0, 1, 0, 0),
	(5488, 2017, 'I1', '2017-04-15', 'Palermo', 'Bologna', 0, 0, 'D', 0, 0, 'D', 16, 7, 2, 4, 14, 10, 3, 5, 4, 2, 0, 1),
	(5489, 2017, 'I1', '2017-04-15', 'Pescara', 'Juventus', 0, 2, 'A', 0, 2, 'A', 6, 14, 2, 7, 19, 12, 2, 1, 4, 1, 0, 0),
	(5490, 2017, 'I1', '2017-04-15', 'Roma', 'Atalanta', 1, 1, 'D', 0, 1, 'A', 21, 6, 5, 1, 8, 21, 11, 3, 2, 3, 0, 0),
	(5491, 2017, 'I1', '2017-04-15', 'Sassuolo', 'Sampdoria', 2, 1, 'H', 0, 1, 'A', 8, 13, 3, 3, 13, 14, 11, 6, 3, 2, 0, 0),
	(5492, 2017, 'I1', '2017-04-15', 'Torino', 'Crotone', 1, 1, 'D', 0, 0, 'D', 24, 8, 8, 1, 12, 12, 11, 5, 2, 3, 0, 0),
	(5493, 2017, 'I1', '2017-04-22', 'Atalanta', 'Bologna', 3, 2, 'H', 2, 1, 'H', 5, 11, 3, 6, 17, 19, 3, 3, 2, 3, 0, 0),
	(5494, 2017, 'I1', '2017-04-22', 'Fiorentina', 'Inter', 5, 4, 'H', 1, 2, 'A', 13, 10, 9, 6, 10, 11, 7, 10, 3, 1, 0, 0),
	(5495, 2017, 'I1', '2017-04-23', 'Chievo', 'Torino', 1, 3, 'A', 0, 0, 'D', 13, 22, 3, 5, 12, 11, 5, 9, 1, 1, 0, 0),
	(5496, 2017, 'I1', '2017-04-23', 'Juventus', 'Genoa', 4, 0, 'H', 3, 0, 'H', 18, 11, 4, 2, 10, 13, 4, 2, 0, 1, 0, 0),
	(5497, 2017, 'I1', '2017-04-23', 'Lazio', 'Palermo', 6, 2, 'H', 5, 0, 'H', 17, 7, 7, 2, 10, 8, 5, 2, 1, 1, 0, 0),
	(5498, 2017, 'I1', '2017-04-23', 'Milan', 'Empoli', 1, 2, 'A', 0, 1, 'A', 28, 11, 12, 7, 15, 17, 10, 4, 3, 4, 0, 0),
	(5499, 2017, 'I1', '2017-04-23', 'Sampdoria', 'Crotone', 1, 2, 'A', 1, 0, 'H', 10, 14, 5, 6, 9, 13, 5, 9, 2, 3, 0, 0),
	(5500, 2017, 'I1', '2017-04-23', 'Sassuolo', 'Napoli', 2, 2, 'D', 0, 0, 'D', 8, 20, 4, 6, 9, 16, 2, 9, 3, 1, 0, 0),
	(5501, 2017, 'I1', '2017-04-23', 'Udinese', 'Cagliari', 2, 1, 'H', 0, 0, 'D', 18, 12, 5, 3, 11, 15, 7, 2, 1, 1, 0, 0),
	(5502, 2017, 'I1', '2017-04-24', 'Pescara', 'Roma', 1, 4, 'A', 0, 2, 'A', 16, 23, 4, 6, 10, 12, 9, 5, 2, 0, 0, 0),
	(5503, 2017, 'I1', '2017-04-28', 'Atalanta', 'Juventus', 2, 2, 'D', 1, 0, 'H', 13, 16, 7, 8, 13, 9, 7, 10, 3, 2, 0, 0),
	(5504, 2017, 'I1', '2017-04-29', 'Torino', 'Sampdoria', 1, 1, 'D', 0, 1, 'A', 25, 7, 5, 4, 12, 9, 4, 3, 1, 2, 0, 0),
	(5505, 2017, 'I1', '2017-04-30', 'Bologna', 'Udinese', 4, 0, 'H', 2, 0, 'H', 11, 6, 6, 2, 13, 13, 5, 10, 1, 3, 0, 0),
	(5506, 2017, 'I1', '2017-04-30', 'Cagliari', 'Pescara', 1, 0, 'H', 1, 0, 'H', 15, 14, 4, 8, 16, 17, 3, 5, 1, 4, 0, 0),
	(5507, 2017, 'I1', '2017-04-30', 'Crotone', 'Milan', 1, 1, 'D', 1, 0, 'H', 11, 13, 3, 7, 17, 14, 6, 11, 3, 1, 0, 1),
	(5508, 2017, 'I1', '2017-04-30', 'Empoli', 'Sassuolo', 1, 3, 'A', 1, 2, 'A', 18, 11, 9, 6, 11, 13, 12, 4, 2, 3, 0, 0),
	(5509, 2017, 'I1', '2017-04-30', 'Genoa', 'Chievo', 1, 2, 'A', 1, 0, 'H', 15, 8, 1, 2, 15, 16, 3, 4, 1, 2, 0, 1),
	(5510, 2017, 'I1', '2017-04-30', 'Inter', 'Napoli', 0, 1, 'A', 0, 1, 'A', 14, 16, 3, 4, 9, 9, 8, 4, 2, 2, 0, 0),
	(5511, 2017, 'I1', '2017-04-30', 'Palermo', 'Fiorentina', 2, 0, 'H', 1, 0, 'H', 10, 13, 2, 3, 10, 9, 1, 9, 2, 2, 0, 1),
	(5512, 2017, 'I1', '2017-04-30', 'Roma', 'Lazio', 1, 3, 'A', 1, 1, 'D', 12, 14, 6, 7, 10, 10, 8, 5, 0, 4, 1, 0),
	(5513, 2017, 'I1', '2017-05-06', 'Juventus', 'Torino', 1, 1, 'D', 0, 0, 'D', 22, 9, 5, 2, 15, 11, 12, 1, 3, 2, 0, 1),
	(5514, 2017, 'I1', '2017-05-06', 'Napoli', 'Cagliari', 3, 1, 'H', 1, 0, 'H', 28, 8, 9, 3, 4, 6, 7, 2, 1, 0, 0, 0),
	(5515, 2017, 'I1', '2017-05-07', 'Chievo', 'Palermo', 1, 1, 'D', 0, 0, 'D', 5, 15, 2, 5, 20, 20, 5, 7, 3, 3, 0, 0),
	(5516, 2017, 'I1', '2017-05-07', 'Empoli', 'Bologna', 3, 1, 'H', 2, 1, 'H', 20, 6, 8, 3, 20, 18, 5, 1, 1, 2, 0, 0),
	(5517, 2017, 'I1', '2017-05-07', 'Genoa', 'Inter', 1, 0, 'H', 0, 0, 'D', 10, 11, 5, 4, 16, 26, 4, 3, 4, 2, 0, 1),
	(5518, 2017, 'I1', '2017-05-07', 'Lazio', 'Sampdoria', 7, 3, 'H', 5, 1, 'H', 19, 8, 11, 7, 13, 6, 11, 2, 0, 1, 0, 1),
	(5519, 2017, 'I1', '2017-05-07', 'Milan', 'Roma', 1, 4, 'A', 0, 2, 'A', 13, 24, 2, 10, 12, 9, 9, 7, 4, 1, 1, 0),
	(5520, 2017, 'I1', '2017-05-07', 'Pescara', 'Crotone', 0, 1, 'A', 0, 0, 'D', 10, 13, 2, 3, 15, 21, 5, 6, 3, 2, 1, 0),
	(5521, 2017, 'I1', '2017-05-07', 'Sassuolo', 'Fiorentina', 2, 2, 'D', 0, 1, 'A', 12, 13, 8, 6, 16, 19, 10, 6, 5, 2, 0, 1),
	(5522, 2017, 'I1', '2017-05-07', 'Udinese', 'Atalanta', 1, 1, 'D', 0, 1, 'A', 12, 9, 5, 4, 15, 19, 3, 5, 4, 3, 0, 0),
	(5523, 2017, 'I1', '2017-05-13', 'Atalanta', 'Milan', 1, 1, 'D', 1, 0, 'H', 14, 13, 7, 4, 11, 8, 10, 5, 2, 1, 0, 0),
	(5524, 2017, 'I1', '2017-05-13', 'Fiorentina', 'Lazio', 3, 2, 'H', 0, 0, 'D', 18, 14, 9, 5, 14, 17, 4, 6, 2, 3, 0, 0),
	(5525, 2017, 'I1', '2017-05-14', 'Bologna', 'Pescara', 3, 1, 'H', 1, 1, 'D', 15, 15, 7, 4, 9, 13, 9, 5, 2, 2, 0, 0),
	(5526, 2017, 'I1', '2017-05-14', 'Cagliari', 'Empoli', 3, 2, 'H', 3, 0, 'H', 15, 12, 6, 3, 17, 11, 1, 5, 2, 2, 0, 0),
	(5527, 2017, 'I1', '2017-05-14', 'Crotone', 'Udinese', 1, 0, 'H', 1, 0, 'H', 11, 13, 7, 4, 13, 10, 4, 8, 2, 2, 0, 0),
	(5528, 2017, 'I1', '2017-05-14', 'Inter', 'Sassuolo', 1, 2, 'A', 0, 1, 'A', 23, 12, 7, 4, 13, 13, 15, 2, 3, 1, 0, 0),
	(5529, 2017, 'I1', '2017-05-14', 'Palermo', 'Genoa', 1, 0, 'H', 1, 0, 'H', 10, 13, 3, 3, 18, 18, 3, 9, 1, 1, 0, 0),
	(5530, 2017, 'I1', '2017-05-14', 'Roma', 'Juventus', 3, 1, 'H', 1, 1, 'D', 14, 16, 7, 5, 9, 6, 5, 6, 3, 2, 0, 0),
	(5531, 2017, 'I1', '2017-05-14', 'Sampdoria', 'Chievo', 1, 1, 'D', 1, 0, 'H', 12, 7, 3, 1, 17, 14, 5, 1, 2, 4, 0, 0),
	(5532, 2017, 'I1', '2017-05-14', 'Torino', 'Napoli', 0, 5, 'A', 0, 1, 'A', 10, 15, 1, 6, 12, 9, 2, 7, 2, 1, 0, 0),
	(5533, 2017, 'I1', '2017-05-20', 'Chievo', 'Roma', 3, 5, 'A', 2, 2, 'D', 11, 19, 4, 11, 11, 11, 3, 6, 2, 0, 0, 0),
	(5534, 2017, 'I1', '2017-05-20', 'Napoli', 'Fiorentina', 4, 1, 'H', 2, 0, 'H', 19, 14, 9, 5, 10, 8, 5, 6, 2, 1, 0, 0),
	(5535, 2017, 'I1', '2017-05-21', 'Empoli', 'Atalanta', 0, 1, 'A', 0, 1, 'A', 8, 13, 3, 5, 16, 17, 6, 5, 3, 2, 0, 0),
	(5536, 2017, 'I1', '2017-05-21', 'Genoa', 'Torino', 2, 1, 'H', 1, 0, 'H', 8, 4, 4, 1, 17, 20, 4, 5, 2, 5, 0, 0),
	(5537, 2017, 'I1', '2017-05-21', 'Juventus', 'Crotone', 3, 0, 'H', 2, 0, 'H', 19, 9, 7, 2, 13, 14, 9, 2, 1, 1, 0, 0),
	(5538, 2017, 'I1', '2017-05-21', 'Lazio', 'Inter', 1, 3, 'A', 1, 2, 'A', 7, 9, 1, 3, 18, 14, 6, 6, 2, 2, 2, 0),
	(5539, 2017, 'I1', '2017-05-21', 'Milan', 'Bologna', 3, 0, 'H', 0, 0, 'D', 23, 8, 6, 0, 9, 8, 10, 3, 2, 2, 0, 0),
	(5540, 2017, 'I1', '2017-05-21', 'Sassuolo', 'Cagliari', 6, 2, 'H', 4, 1, 'H', 13, 14, 8, 6, 13, 22, 4, 10, 1, 5, 0, 0),
	(5541, 2017, 'I1', '2017-05-21', 'Udinese', 'Sampdoria', 1, 1, 'D', 1, 0, 'H', 12, 8, 3, 4, 9, 11, 6, 5, 1, 2, 2, 1),
	(5542, 2017, 'I1', '2017-05-22', 'Pescara', 'Palermo', 2, 0, 'H', 1, 0, 'H', 12, 12, 4, 3, 18, 10, 2, 2, 2, 0, 0, 0),
	(5543, 2017, 'I1', '2017-05-27', 'Atalanta', 'Chievo', 1, 0, 'H', 0, 0, 'D', 13, 6, 6, 3, 15, 8, 6, 5, 1, 0, 0, 0),
	(5544, 2017, 'I1', '2017-05-27', 'Bologna', 'Juventus', 1, 2, 'A', 0, 0, 'D', 8, 17, 2, 7, 17, 8, 3, 10, 3, 1, 0, 0),
	(5545, 2017, 'I1', '2017-05-28', 'Cagliari', 'Milan', 2, 1, 'H', 1, 0, 'H', 17, 18, 9, 7, 16, 13, 6, 6, 3, 1, 0, 1),
	(5546, 2017, 'I1', '2017-05-28', 'Crotone', 'Lazio', 3, 1, 'H', 2, 1, 'H', 11, 9, 5, 3, 13, 13, 3, 5, 3, 3, 0, 1),
	(5547, 2017, 'I1', '2017-05-28', 'Fiorentina', 'Pescara', 2, 2, 'D', 0, 1, 'A', 24, 15, 8, 6, 15, 13, 6, 10, 2, 1, 1, 0),
	(5548, 2017, 'I1', '2017-05-28', 'Inter', 'Udinese', 5, 2, 'H', 3, 0, 'H', 17, 17, 6, 4, 15, 1, 6, 7, 2, 1, 0, 0),
	(5549, 2017, 'I1', '2017-05-28', 'Palermo', 'Empoli', 2, 1, 'H', 0, 0, 'D', 10, 17, 5, 4, 18, 16, 0, 7, 3, 4, 0, 0),
	(5550, 2017, 'I1', '2017-05-28', 'Roma', 'Genoa', 3, 2, 'H', 1, 1, 'D', 24, 13, 7, 4, 8, 14, 6, 2, 2, 0, 0, 0),
	(5551, 2017, 'I1', '2017-05-28', 'Sampdoria', 'Napoli', 2, 4, 'A', 0, 2, 'A', 12, 22, 2, 7, 9, 8, 5, 10, 1, 0, 0, 0),
	(5552, 2017, 'I1', '2017-05-28', 'Torino', 'Sassuolo', 5, 3, 'H', 3, 2, 'H', 16, 21, 9, 7, 16, 6, 6, 10, 2, 0, 0, 0);
/*!40000 ALTER TABLE `matches` ENABLE KEYS */;

-- Dumping structure for table serie_a.seasons
DROP TABLE IF EXISTS `seasons`;
CREATE TABLE IF NOT EXISTS `seasons` (
  `season` int(11) NOT NULL,
  `description` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`season`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table serie_a.seasons: ~15 rows (approximately)
DELETE FROM `seasons`;
/*!40000 ALTER TABLE `seasons` DISABLE KEYS */;
INSERT INTO `seasons` (`season`, `description`) VALUES
	(2003, '2002/2003'),
	(2004, '2003/2004'),
	(2005, '2004/2005'),
	(2006, '2005/2006'),
	(2007, '2006/2007'),
	(2008, '2007/2008'),
	(2009, '2008/2009'),
	(2010, '2009/2010'),
	(2011, '2010/2011'),
	(2012, '2011/2012'),
	(2013, '2012/2013'),
	(2014, '2013/2014'),
	(2015, '2014/2015'),
	(2016, '2015/2016'),
	(2017, '2016/2017');
/*!40000 ALTER TABLE `seasons` ENABLE KEYS */;

-- Dumping structure for table serie_a.teams
DROP TABLE IF EXISTS `teams`;
CREATE TABLE IF NOT EXISTS `teams` (
  `team` varchar(25) NOT NULL,
  PRIMARY KEY (`team`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- Dumping data for table serie_a.teams: ~41 rows (approximately)
DELETE FROM `teams`;
/*!40000 ALTER TABLE `teams` DISABLE KEYS */;
INSERT INTO `teams` (`team`) VALUES
	('Ancona'),
	('Ascoli'),
	('Atalanta'),
	('Bari'),
	('Bologna'),
	('Brescia'),
	('Cagliari'),
	('Carpi'),
	('Catania'),
	('Cesena'),
	('Chievo'),
	('Como'),
	('Crotone'),
	('Empoli'),
	('Fiorentina'),
	('Frosinone'),
	('Genoa'),
	('Inter'),
	('Juventus'),
	('Lazio'),
	('Lecce'),
	('Livorno'),
	('Messina'),
	('Milan'),
	('Modena'),
	('Napoli'),
	('Novara'),
	('Palermo'),
	('Parma'),
	('Perugia'),
	('Pescara'),
	('Piacenza'),
	('Reggina'),
	('Roma'),
	('Sampdoria'),
	('Sassuolo'),
	('Siena'),
	('Torino'),
	('Treviso'),
	('Udinese'),
	('Verona');
/*!40000 ALTER TABLE `teams` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
